<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'pl', branch 't14-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Ukończenie zostało odblokowane, bez usuwania danych ukończenia aktywności. Po tej zmianie różni użytkownicy mogą otrzymać status ukończenia z różnych powodów.';
$string['activitycompletionunlockedtext'] = 'Po zapisaniu zmian, status ukończenia dla wszystkich studentów, którzy ukończyli tę aktywność, zostanie usunięty. Jeśli zmienisz zdanie nie zapisuj tego  formularza.';
$string['addanothercolumn'] = 'Dodaj inną kolumnę...';
$string['allf2fbookings'] = 'Wszystkie rezerwacje bezpośrednie';
$string['alllearningrecords'] = 'Wszystkie rekordy nauki';
$string['allmycourses'] = 'Wszystkie moje kursy';
$string['allteammembers'] = 'Wszyscy członkowie zespołu';
$string['alreadyselected'] = '(już wybrane)';
$string['ampersand'] = 'i';
$string['archivecompletionrecords'] = 'Archiwum zapisów ukończenia';
$string['assessments'] = 'Oceny';
$string['assessmenttype'] = 'Typ oceny';
$string['assessor'] = 'Oceniający';
$string['assessorname'] = 'Nazwisko oceniającego';
$string['assigneduser'] = 'Przypisane użytkowników';
$string['assignedvia'] = 'Przypisane przez';
$string['assigngroup'] = 'Przypisz grupę użytkownika';
$string['assigngrouptype'] = 'Typ przypisania';
$string['assignincludechildren'] = 'i wszystko poniżej';
$string['assignincludechildrengroups'] = 'Uwzględnić grupy podrzędne?';
$string['assignnumusers'] = 'Przypisani użytkownicy';
$string['assignsourcename'] = 'Przypisane grupy';
$string['assignuser'] = 'Przypisanie indywidualne';
$string['authdeleteusers'] = 'Usunięcie użytkownika';
$string['authdeleteusers_desc'] = 'Wybierz to, co się ma stać, gdy konto użytkownika zostanie usunięte. Podczas pełnego usuwania - nazwa użytkownika, adres e-mail i numer ID - są kasowane. Oznacza to, że konta nie mogą później być przywrócone. Należy pamiętać, usunięcie  użytkownika kasuje ustawienia i jego  dane.';
$string['authdeleteusersfull'] = 'Pełny';
$string['authdeleteuserspartial'] = 'Przechowuj nazwę użytkownika, e-mail i numer identyfikacyjny';
$string['blended'] = 'Mieszane';
$string['bookings'] = 'Rezerwacje';
$string['bookingsfor'] = 'Rezerwacje dla';
$string['browse'] = 'Przeglądaj';
$string['browsecategories'] = 'Przeglądaj kategorie';
$string['cachedef_completion_progressinfo'] = 'Pamięć podręczna informacji o postępie ukończnia';
$string['cachedef_flex_icons'] = 'Ikona typu flex';
$string['cachedef_hookwatchers'] = 'Zaczep obserwatora';
$string['calendar'] = 'Kalendarz';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Nie można pobrać listy aktualizacji językowych z download.totaralms.com';
$string['cannotundeleteuser'] = 'Nie można cofnąć usunięcia użytkownika';
$string['cloudconfigoverride'] = 'To ustawienie nie jest dostępne w chmurze Totara.';
$string['column'] = 'Kolumna';
$string['competency_typeicon'] = 'Ikona typu kompetencji';
$string['completed'] = 'Ukończone';
$string['completedwarningtext'] = 'Modyfikacja kryteriów ukończenia aktywności po tym jak niektórzy użytkownicy już ukończyli aktywność nie jest zalecane, ponieważ może to prowadzić do uzyskania przez różnych użytkowników oceny z różnych powodów. <br /> W tym miejscu możesz wybrać, czy chcesz usunąć wszystkie zapisy ukończenia dla użytkowników, którzy ukończyli tą aktywność lub ten kurs. Ich status realizacji zarówno dla tej aktywności i tego kursu zostanie przeliczona przy następnym wykonaniu crona i może  być oznaczona jako ukończona ponownie.<br /> Alternatywnie możesz wybrać, aby wszystkie zachować istniejące zapisy ukończenia i zaakceptować, że różni użytkownicy mogą otrzymali status dla różnych osiągnięć.';
$string['completionexcludefailuresoff'] = 'Użytkownicy mogą zakończyć aktywności w dowolny sposób, niepowodzenia są akcepotowalne.';
$string['completionexcludefailureson'] = 'Użytkownicy muszą ukończyć aktywności bez pomyłki / niepowodzenia.';
$string['configdynamicappraisals'] = 'To ustawienie pozawala określić blokadę aktywacji oceny i brak dalszej aktualizacji zadania i role lub kontynuowanie aktualizacji po aktywacji';
$string['configenhancedcatalog'] = 'Ta opcja pozwala na określenie, czy rozszerzony katalog pojawia się po kliknięciu na \'Znajdź szkolenie/kurs\' lub jedną z opcji w menu pod opcją \'Znajdź szkolenie/kurs\'.
Rozszerzony katalog wspiera stronę wyszukiwania wielu kryteriów wykorzystujących niestandardowe pola zamiast opierać się na jednej kategorii.
Po wyłączeniu tej opcji, standardowy katalog (t.j. system hierarchii kategorii skonfigurowany w opcji \'Zarządzaj kategoriami\' w obszarze administratora) pojawia się kiedy klikniemy na \'Znajdź szkolenie/kurs\' lub jedną z opcji w menu pod \'Znajdź szkolenie/kurs\'.
Uwaga: Po włączeniu tej opcji, standardowy katalog pozostaje dostępny dla Administratorów do zarządzania kursami i programami/certyfikatami na zapleczu systemu (np. aby przypisać instruktorów kursów i kategorii kursów).';
$string['configforcelogintotara'] = 'Normalnie, cała strona jest dostępna tylko dla zalogowanych użytkowników. Jeśli chcesz, aby na stronie głównej pojawiła się lista kurów (ale bez zawartości kursów) dostępna bez logowania, należy odznaczyć tą opcję.';
$string['core:appearance'] = 'Konfigurować ustawienia wyglądu witryny';
$string['core:coursemanagecustomfield'] = 'Zarządzaj niestandardowym polem kursu';
$string['core:delegateownmanager'] = 'Przypisz tymczasowo kierownika do siebie';
$string['core:delegateusersmanager'] = 'Przypisz tymczasowo kierownika do innych użytkowników';
$string['core:editmainmenu'] = 'Edytuj główne menu';
$string['core:langconfig'] = 'Edytuj ustawienia językowe';
$string['core:manageprofilefields'] = 'Zarządzaj polami profilu';
$string['core:markusercoursecomplete'] = 'Oznacz kursy innego użytkownika jako ukończone';
$string['core:modconfig'] = 'Konfiguruj moduły aktywności';
$string['core:programmanagecustomfield'] = 'Zarządzaj niestandardowym polem programu';
$string['core:seedeletedusers'] = 'Zobacz usuniętych użytkowników';
$string['core:undeleteuser'] = 'Cofnąć usunięcie użytkownika';
$string['core:updateuseridnumber'] = 'Aktualizuj numer identyfikacyjny użytkownika';
$string['core:viewrecordoflearning'] = 'Zobacz zapisy nauki uczniów';
$string['couldntreaddataforblockid'] = 'Nie można odczytać danych dla blockID = {$a}';
$string['couldntreaddataforcourseid'] = 'Nie można odczytać danych dla courseid = {$a}';
$string['coursecategoryicon'] = 'Ikona kategorii';
$string['coursecompletion'] = 'Ukończenie kursu';
$string['coursecompletionsfor'] = 'Ukończone kursy dla';
$string['courseduex'] = 'Planowy kurs {$a}';
$string['courseicon'] = 'Ikona kursu';
$string['coursetype'] = 'Typ kursu';
$string['cronscheduleregularity'] = 'Twój cron nie działa regularnie. Zalecamy uruchamiania cron`a co minutę, dzięki temu zaplanowane zadania będą działać jako skonfigurowane poniżej i obciążenie systemu będzie zminimalizowane.';
$string['csvdateformat'] = 'Format daty dla importu z CSV';
$string['csvdateformatconfig'] = 'Format daty stosowany podczas importu z pliku CSV z niestandardowymi polami typu data lub synchronizacji Totara.

Format daty powinien być zgodny z formatami określonymi w <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">klasie DateTime w PHP</a>

Przykłady: <ul>
<li>d/m/Y jeśli daty w pliku CSV są w postaci 21/03/2012 </li>
<li>d/m/y jeśli daty w pliku CSV mają 2-cyfrowy rok 21/03/12 </li>
<li>m/d/Y jeśli daty w pliku CSV są w szyku amerykańskim 03/21/2012 </li>
<li>Y-m-d jeśli daty w pliku CSV są w postaci ISO 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Ikona bieżąca';
$string['currentlyselected'] = 'Aktualnie wybrane';
$string['customicons'] = 'Niestandardowe ikony';
$string['dailyat'] = 'Codziennie o';
$string['datatable:oPaginate:sFirst'] = 'Pierwwszy';
$string['datatable:oPaginate:sLast'] = 'Ostatni';
$string['datatable:oPaginate:sNext'] = 'Następny';
$string['datatable:oPaginate:sPrevious'] = 'Poprzedni';
$string['datatable:sEmptyTable'] = 'Brak danych w tabeli';
$string['datatable:sInfo'] = 'Pokaż_START_ to _END_ of _TOTAL_ wpisów';
$string['datatable:sInfoEmpty'] = 'Wyświetlanie 0 z 0 wpisów';
$string['datatable:sInfoFiltered'] = '(przefiltrowano _MAX_ wszystkich wpisów)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Pokaż _MENU_ wpisów';
$string['datatable:sLoadingRecords'] = 'Ładowanie ...';
$string['datatable:sProcessing'] = 'Przetwarzam ...';
$string['datatable:sSearch'] = 'Wyszukaj:';
$string['datatable:sZeroRecords'] = 'Nie znaleziono pasujących zapisów';
$string['datepickerattime'] = 'o/w';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'Stan debugowania';
$string['delete'] = 'Usuń';
$string['deleted'] = 'Usunięto';
$string['deleteusercheckfull'] = 'Czy jesteś pewien, że chcesz całkowicie usunąć {$a}? <br />
Wszystkie powiązane dane, ale nie tylko ograniczone do poniższych, zostaną usunięte i nie będzie można ich odzyskać:
<ul>
<li>ocena gdzie użytkownicy są w roli uczącego się</li>
<li>oceny</li>
<li>tagi/znaczniki</li>
<li>role</li>
<li>preferencje</li>
<li>niestandardowe pola użytkownika</li>
<li>klucze prywatne</li>
<li>niestandardowe strony</li>
<li>zapisy facetoface</li>
<li>przypisania i odpowiedzi informacji zwrotnej 360</li>
<li>przypisania stanowisk</li>
<li>programy & certifikacje</li>
<li>cele</li>
<li>pozycje dokumentacji</li>
<li>wypisania z kursów</li>
<li>wypisania z roli menedżera, oceniającego i menedżera tymczasowego</li>
<li>wypisania z kohort</li>
<li>wypisania z grup</li>
<li>wiadomości oznaczonych jako przeczytane</li>
</ul>

Jeśli chcesz zachować wszystkie dane można rozważyć zawieszenie użytkownika zamiast usunięcia.';
$string['disablefeature'] = 'Wyłącz';
$string['downloaderrorlog'] = 'Pobierz dziennik błędów';
$string['dynamicappraisals'] = 'Dynamiczna ocena';
$string['editheading'] = 'Edytuj blok nagłówka raportu';
$string['edition'] = 'Edycja';
$string['elearning'] = 'E-nauka';
$string['elementlibrary'] = 'Biblioteka Elementów*';
$string['emptyassignments'] = 'Brak przypisania';
$string['enabledisabletotarasync'] = 'Wybierz opcję Włącz lub Wyłącz, a następnie kliknij przycisk Kontynuuj, aby zaktualizować Totara Sync dla {$a}';
$string['enableflexiconsinfo'] = 'Włącz renderowanie ikon za pomocą API ikon typu, gdzie to możliwe.';
$string['enableprogramextensionrequests'] = 'Włącz żądania rozszerzenia programu';
$string['enableprogramextensionrequests_help'] = 'Po włączeniu żądania rozszerzeń mogą być tworzone indywidualne programy. Opcja pozwala  pełnomocnikowi programu na żądanie rozszerzenia programu w określonym terminie. To rozszerzenie może być zaakceptowane lub odrzucone przez kierownika.';
$string['enableteam'] = 'Włącz Zespół';
$string['enableteam_desc'] = 'Ta opcja pozwoli ci:
Włączyć (pokazać) / Wyłączyć funkcję Zespołu na tej stronie.

* Jeżeli wybrana jest opcja Pokaż, wszystkie linki, menu, zakładki i opcje powiązane z Zespołem będą dostępne.
* Jeżeli wybrana jest opcja Wyłącz, Zespół  zniknie z każdego menu na stronie i nie będzie dostępny.';
$string['enhancedcatalog'] = 'Poszerzony katalog';
$string['enrolled'] = 'Zapisany';
$string['error:assigncannotdeletegrouptypex'] = 'Nie możesz usunąć grupy typu {$a}';
$string['error:assignmentbadparameters'] = 'Niewłaściwy parametr macierzy pzrekazany do ustawień parametrów';
$string['error:assignmentgroupnotallowed'] = 'Nie możesz przypisać grupy typu {$a->grouptype} do {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Nie możesz wprowadzić zmian w module przypisania, który jest zablokowany';
$string['error:assignmentprefixnotfound'] = 'Nie znaleziono przypisania klasy dla grupy typu {$a}';
$string['error:assigntablenotexist'] = 'Nie istnieje tabela przypisania {$a}';
$string['error:autoupdatedisabled'] = 'Automatyczne sprawdzanie aktualizacji Moodle w Totara jest obecnie wyłączone';
$string['error:cannotmanagereminders'] = 'Nie masz uprawnień do zarządzania przypomnieniami';
$string['error:cannotupgradefromnewermoodle'] = 'Nie możesz zrobić aktualizacji do Totara {$a->newtotaraversion} z tej wersji Moodle. Proszę użyć nowszej wersji Totara, bazującej na gałęzi Moodle  {$a->oldversion} lub nowszej.';
$string['error:cannotupgradefromnewertotara'] = 'Nie można zaktualizować w dół z wersji {$a->oldversion} do {$a->newversion}.';
$string['error:categoryidincorrect'] = 'ID kategorii było niepoprawne';
$string['error:columntypenotfound'] = 'Typ kolumny \'{$a}\' został zdefiniowany, ale nie jest poprawną opcją. Może się to zdarzyć, gdy zostało usunięte pole niestandardowe lub poziom głębokości hierarchii. Najlepiej teraz usunąć tę kolumnę, naciskając czerwony krzyżyk z prawej strony.';
$string['error:columntypenotfound11'] = 'Typ kolumny \'{$a}\' został zdefiniowany, ale nie jest poprawną opcją. Może się to zdarzyć, gdy zostało usunięte pole niestandardowe lub typ hierarchii. Najlepiej teraz usunąć tę kolumnę, naciskając czerwony krzyżyk z prawej strony.';
$string['error:couldnotcreatedefaultfields'] = 'Nie można utworzyć pól domyślnych';
$string['error:couldnotupdatereport'] = 'nie można zaktualizować raportu';
$string['error:courseidincorrect'] = 'ID kursu był niepoprawny';
$string['error:dashboardnotfound'] = 'Błąd: Nie znaleziono pulpitu nawigacyjnego';
$string['error:dialoggenericerror'] = 'Wystąpił błąd';
$string['error:dialognotreeitems'] = 'Brak dostępnych elementów';
$string['error:duplicaterecordsdeleted'] = 'Usunięto duplikat rekordu {$a}:';
$string['error:duplicaterecordsfound'] = 'Znaleziono {$a->count} duplikat(ów) rekord(ów) w tabeli {$a->tablename} ... Koryguję. (szczegóły w dzienniku błędów)';
$string['error:emptyidnumberwithsync'] = 'Synchronizacja Totara jest włączona, ale pole numeru ID jest puste. Proszę wyłączyć synchronizację dla tego użytkownika lub wprowadzić poprawny numer ID.';
$string['errorfindingcategory'] = 'Błąd: nie znaleziono kategorii';
$string['error:findingmenuitem'] = 'Błąd: nie znaleziono pozycji menu';
$string['errorfindingprogram'] = 'Błąd: nie znaleziono programu';
$string['error:importtimezonesfailed'] = 'Nie można zaktualizować strefy czasowej.';
$string['error:itemhaschildren'] = 'Uwaga: nie można zmienić elementu nadrzędnego dla tej pozycji, ponieważ ma on elementy podrzędne. Dwa poziomy menu są obsługiwane. Proszę najpierw przenieść elementy podrzędne.';
$string['error:itemnotselected'] = 'Proszę wybrać element';
$string['error:menuitemcannotberemoved'] = 'Element "{$a}" nie może być usunięty, proszę sprawdzić ustawienia.';
$string['error:menuitemcannotremove'] = 'Element "{$a}" ma elementy podrzędne, które nie mogą być usunięte, proszę sprawdzić ustawienia.';
$string['error:menuitemcannotremovechild'] = '- nie można usunąć pozycji';
$string['error:menuitemclassnametoolong'] = 'Nazwa klasy jest za długa';
$string['error:menuitemruleaudiencerequired'] = 'Należy wybrać co najmniej jedno audytorium';
$string['error:menuitemrulepresetrequired'] = 'Co najmniej jedno ustawienie musi być wybrane';
$string['error:menuitemrulerequired'] = 'Co najmniej jedno ograniczenie musi być wybrane';
$string['error:menuitemrulerolerequired'] = 'Co najmniej jedna rola musi być wybrana';
$string['error:menuitemtargetattrtoolong'] = 'Atrybut pola "cel" w menu jest zbyt długi';
$string['error:menuitemtitlerequired'] = 'Wymagana jest nazwa menu';
$string['error:menuitemtitletoolong'] = 'nazwa menu jest za długa';
$string['error:menuitemurlinvalid'] = 'Adres url menu jest nieprawidłowy. Użyj "/" dla odsyłaczy względnych swojej  domeny lub pełnego adresu dla zewnętrznych adresów, np.:  http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Adres url w menu jest wymagany';
$string['error:menuitemurltoolong'] = 'Adres url menu jest zbyt długi';
$string['error:morethanxitemsatthislevel'] = 'na tym poziomie jest więcej niż {$a} elementów.';
$string['error:norolesfound'] = 'Nie znaleziono ról';
$string['error:notificationsparamtypewrong'] = 'Niepoprawny typ parametru został wysłany do powiadomień produktu Totara';
$string['error:parentnotexists'] = 'Element nadrzędny {$a} nie istnieje, proszę sprawdzić swoje ustawienia.';
$string['error:staffmanagerroleexists'] = 'Rola &quot;staffmanager&quot; już istnieje. Nazwa rola ta musi być zmieniona przed uaktualnieniem.';
$string['error:unknownbuttonclicked'] = 'Kliknięto nieznany przycisk';
$string['error:useridincorrect'] = 'Id użytkownika jest nieprawidłowe.';
$string['error:usernotfound'] = 'Nie znaleziono użytkownika';
$string['eventbulkenrolmentsfinished'] = 'Zakończono masowe zapisy';
$string['eventbulkenrolmentsstarted'] = 'Rozpoczęto masowe zapisy';
$string['eventbulkroleassignmentsfinished'] = 'Zakończono masowe przypisanie ról';
$string['eventbulkroleassignmentsstarted'] = 'Rozpoczęto masowe przypisanie ról';
$string['eventcoursearchived'] = 'Kurs został zarchiwizowany';
$string['eventcoursecompletionreset'] = 'Ukończenie kursu zostało zresetowane';
$string['eventcoursecompletionunlocked'] = 'Ukończenie kursu zostało odblokowane bez resetu';
$string['eventcourseinprogress'] = 'Użytkownik został zaznaczony w toku kursu';
$string['eventmenuadminviewed'] = 'Menu główne wyswietlone';
$string['eventmenuitemcreated'] = 'Pozycja menu utworzona';
$string['eventmenuitemdeleted'] = 'Pozycja menu usunięta';
$string['eventmenuitemupdated'] = 'Pozycja menu zaktualizowana';
$string['eventmodulecompletion'] = 'Ukończenie aktywności';
$string['eventmodulecompletioncriteriaupdated'] = 'Zaktualizowano kryteria ukończenia modułu';
$string['eventmodulecompletionreset'] = 'Zresetowano moduł ukończenia';
$string['eventmodulecompletionunlocked'] = 'Odblokowano moduł ukończenia';
$string['eventmyreportviewed'] = 'Użytkownik wyświetli jego raporty';
$string['eventremindercreated'] = 'Przypomnienie zostało utworzone';
$string['eventreminderdeleted'] = 'Przypomnienie zostało usunięte';
$string['eventreminderupdated'] = 'Przypomnienie zostało zaktualizowane';
$string['eventundeleted'] = 'Użytkownik przywrócony';
$string['eventuserconfirmed'] = 'Użytkownik potwierdzony';
$string['eventusersuspended'] = 'Użytkownik zawieszony';
$string['execpathnotallowed'] = 'To ustawienie jest obecnie wyłączone. Aby je włączyć należy dodać do pliku config.php <br />$CFG->preventexecpath = 0;<br />';
$string['exportformat'] = 'Format eksportu';
$string['facetoface'] = 'Seminarium';
$string['findcourses'] = 'Znajdź kursy';
$string['findlearning'] = 'Znajdź szkolenie';
$string['flexibleicons'] = 'Ikony typu flex';
$string['fontdefault'] = 'Domyślne właściwe';
$string['framework'] = 'Struktura';
$string['heading'] = 'Nagłówek';
$string['headingcolumnsdescription'] = 'Pole poniżej definiuje dane wyświetlane w bloku nagłówka raportu. Ten blok zawiera informacje o konkretnym użytkowniku i może występować w wielu miejscach witryny.';
$string['headingmissingvalue'] = 'Wartość do wyświetlenia, gdy nie znaleziono danych';
$string['hidefeature'] = 'Ukryj';
$string['hierarchies'] = 'Hierarchie';
$string['home'] = 'Strona domowa';
$string['hourlyon'] = 'Co godzinę o';
$string['icon'] = 'Ikona';
$string['idnumberduplicates'] = 'Tabela: "{$a->table}". Numery ID: {$a->idnumbers}.';
$string['idnumberexists'] = 'Rekord z tym numerem ID już istnieje';
$string['importtimezonesskipped'] = 'Pominięto aktualizację strefy czasowej.';
$string['importtimezonessuccess'] = 'Strefa czasowa zaktualizowana ze źródła {$a}.';
$string['incompatiblerepository'] = 'Pobieranie plików jest wyłączone ze względów bezpieczeństwa, repozytorium "{$a}" musi być zaktualizowane przez programistę';
$string['inforesizecustomicons'] = 'Każdy plik o szerokości i wysokości większej niż 35x35 zostanie przeskalowany.';
$string['inprogress'] = 'W toku';
$string['installdemoquestion'] = 'Czy chcesz włączyć dane demonstracyjne do tej instalacji?<br /><br />(Zajmie to dużo czasu.)';
$string['installingdemodata'] = 'Instalowanie danych demonstracyjnych';
$string['invalidsearchtable'] = 'Nieprawidłowa tabela wyszukiwania';
$string['itemstoadd'] = 'Elementy do dodania';
$string['lasterroroccuredat'] = 'Ostatni błąd wystąpił o {$a}';
$string['learning'] = 'Uczenie się';
$string['learningplans'] = 'Plany nauki';
$string['learningrecords'] = 'Rekordy nauki';
$string['loading'] = 'Ładuję';
$string['localpostinstfailed'] = 'Wystąpił problem podczas konfigurowania lokalnych modyfikacji tej instalacji.';
$string['managecertifications'] = 'Zarządzaj certyfikacją';
$string['managecustomicons'] = 'Zarządzaj niestandardowymi ikonami';
$string['managers'] = 'Kierownika';
$string['menuitem:accessbyaudience'] = 'Ogranicz dostęp za pośrednictwem audytorium';
$string['menuitem:accessbypreset'] = 'Ogranicz dostęp za pośrednictwem obecnej roli';
$string['menuitem:accessbyrole'] = 'Ogranicz dostęp za pośrednictwem roli';
$string['menuitem:accesscontrols'] = 'Kontrola dostępu';
$string['menuitem:accessmode'] = 'Tryb dostępu';
$string['menuitem:accessmode_help'] = 'Kontrola dostępu jest wykorzystywana do ograniczeń, które użytkownicy mogą przeglądać w menu.

**Ograniczenie dostępu** określa, w jaki są stosowane następujące kryteria.

Przy ustawieniu **dowolny**, użytkownicy będą mogli zobaczyć ten element menu, jeśli spełniają **dowolne** kryteria poniżej.

Przy ustawieniu **wszystkie**, użytkownicy będą mogli zobaczyć ten element menu, jeśli spełniają **wszystkie** poniższe kryteria.';
$string['menuitem:accessnotenabled'] = 'Poniższe ustawienia nie są aktualnie aktywne, ponieważ widoczność elementów nie jest ustawiona na "Użyj niestandardowych ustawień dostępu".';
$string['menuitem:addcohorts'] = 'Dodaj audytorium';
$string['menuitem:addnew'] = 'Dodaj nową pozycję menu';
$string['menuitem:anycontext'] = 'Użytkownicy mogą mieć rolę w dowolnym kontekście';
$string['menuitem:audienceaggregation'] = 'Agregacja audytorium';
$string['menuitem:audienceaggregation_help'] = 'Określa, czy użytkownik musi być członkiem wszystkich zaznaczonych audytoriów lub dowolnej z wybranych odbiorców.';
$string['menuitem:context'] = 'Kontekst';
$string['menuitem:context_help'] = '**Kontekst** pozwala określić, gdzie użytkownik musi mieć przypisaną rolę, aby zobaczyć menu.

Użytkownik może przypisać rolę na poziomie systemu, przydzielając dostęp do całej witryny lub w określonym kontekście. Na przykład trener może mieć przypisaną rolę tylko w obrębie kursu.

Gdy jest wybrana opcja **Użytkownicy muszą mieć rolę w kontekście systemu**, użytkownik musi być przypisany do roli na poziomie systemu (czyli na poziomie całej witrynie), aby móc zobaczyć element menu.

Gdy jest wybrana opcja **Użytkownik może mieć rolę dowolnym kontekście**, użytkownik może wyświetlić raport, gdy zostały one przypisane wybranej roli w dowolnym miejscu w systemie.';
$string['menuitem:delete'] = 'Czy na pewno chcesz usunąć pozycję "{$a}"?';
$string['menuitem:deletechildren'] = 'Wszystkie pozycje {$a} zostały usunięte:';
$string['menuitem:deletesuccess'] = 'Pozycja została usunieta';
$string['menuitem:edit'] = 'Edytuj pozycję menu';
$string['menuitem:editaccess'] = 'Dostęp';
$string['menuitem:editingx'] = 'Edytuj pozycję menu "{$a}"';
$string['menuitem:formitemparent'] = 'Pozycja nadzrzędna';
$string['menuitem:formitemtargetattr'] = 'Otwórz link w nowym oknie';
$string['menuitem:formitemtargetattr_help'] = 'Jeśli opcja jest zaznaczona, kliknięcie w element tego menu spowoduje otwarcie nowego okna przeglądarki zamiast otwarcia w bieżącym oknie.';
$string['menuitem:formitemtitle'] = 'Tytuł menu';
$string['menuitem:formitemtitle_help'] = 'Nazwa pozycji w tym menu. To pole obsługuje<a href="http://docs.moodle.org/20/en/Multi-language_content_filter">filtr wielojęzycznej zawartości</a>.';
$string['menuitem:formitemurl'] = 'Domyslny adres url w menu';
$string['menuitem:formitemurl_help'] = 'Rozpocznij od adresu URL z "/", aby stworzyć łącze relatywne do twojej strony. W przeciwnym razie rozpocznij adres URL od http:// lub https://, np. http://extdomain.com

Możesz także wykorzystać następujące symbole wieloznaczne:

* ##userid## - obecny identyfikator użytkownika
* ##username## - obecna nazwa użytkownika
* ##useremail## - obecny adres uzytkownika
* ##courseid## - obecny identyfikator kursu';
$string['menuitem:formitemvisibility'] = 'Widoczność';
$string['menuitem:hide'] = 'Ukryj';
$string['menuitem:movesuccess'] = 'Pozycja została pomyślnie usunięta';
$string['menuitem:norolesfound'] = 'Nie znaleziono roli';
$string['menuitem:presetaggregation'] = 'Predefiniowane zasady agregacji';
$string['menuitem:presetaggregation_help'] = 'Określa, czy użytkownik musi mieć wszystkie zaznaczone predefiniowane role lub dowolną z wybranych predefiniowanych ról.';
$string['menuitem:presetwithaccess'] = 'Wymagany warunek do wyświetlenia';
$string['menuitem:presetwithaccess_help'] = 'Te kryteria pozwalają na ograniczenie dostępu do pozycji menu za pomocą jednego lub kilku predefiniowanych reguł.

O tym jak te reguły są potrzebne determinują ustawienia **Obecna agregacja reguł**. Jeśli ustawiono na "wszystkie", to użytkownik musi spełnić wszystkie wybrane kryteria. Jeśli jest ustawiony na "dowolne", użytkownik musi spełniać tylko jeden z wybranych kryteriów.';
$string['menuitem:resettodefault'] = 'Przywróć menu domyślną konfigurację';
$string['menuitem:resettodefaultcomplete'] = 'Zresetuj główne menu do domyślnej konfiguracji';
$string['menuitem:resettodefaultconfirm'] = 'Czy jesteś pewien, że chcesz zresetować menu główne do konfiguracji domyślnej? To powoduje trwałe usunięcie wszystkich niestandardowych opcji.';
$string['menuitem:restrictaccess'] = 'Ogranicz dostęp';
$string['menuitem:restrictaccessbyaudience'] = 'Ogranicz dostęp przez audytorium';
$string['menuitem:roleaggregation'] = 'Agregacja roli';
$string['menuitem:roleaggregation_help'] = 'Określa, czy użytkownik musi mieć wszystkie wybrane role lub dowolną z wybranych ról.';
$string['menuitem:roleswithaccess'] = 'Role z uprawnieniami do wyświetlenia';
$string['menuitem:roleswithaccess_help'] = 'Te kryteria pozwalają na ograniczenie dostępu do pozycji menu opartej na rolach użytkownika, który został zapisany. Możesz wybrać tyle ról ile chcesz i korzystać z innych ustawień wspierających ustawienie sprawdzania tych ról przez Totara.

Niezależnie od tego, musisz mieć dowolnąz wybranych ról lub wszystkie wybrane role, ponieważ jest to wymagane przez ustawienie **Agregacji ról**

Ustawienia **Kontekstu** mogą być wykorzystywane do kontrolowania, czy rola jest przypisana do użytkownika w obrębie całego systemu czy może wystąpić w każdej innej roli w innym kontekscie.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Użytkownik może wyświetlić wszystkie pozycje menu Oceny';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Użytkownik może wyświetlić pozycje menu Wyników';
$string['menuitem:rulepreset_can_view_certifications'] = 'Użytkownik może wyświetlić pozycje menu Certyfikacji';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Użytkownik może wyświetlić pozycje menu 360 Informacji zwrotnej';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Użytkownik może wyświetlić pozycje menu Ostatniej oceny';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Użytkownik może wyświetlić pozycje menu Planu edukacji';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Użytkownik może wyświetlić pozycje menu Celów';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Użytkownik może wyświetlić pozycje menu Raportów';
$string['menuitem:rulepreset_can_view_my_team'] = 'Użytkownik może wyświetlić pozycje menu Zespołu';
$string['menuitem:rulepreset_can_view_programs'] = 'Użytkownik może wyświetlić pozycje menu Programów';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Użytkownik może wyświetlić pozycje menu Wymaganej nauki';
$string['menuitem:rulepreset_is_guest'] = 'Uzytkownik został zalogowany jako gość';
$string['menuitem:rulepreset_is_logged_in'] = 'Użytkownik został zalogowany';
$string['menuitem:rulepreset_is_not_guest'] = 'Użytkownik <b>nie jest</b> zalogowany jako gość';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Użytkownik <b>nie jest</b> zalogowany';
$string['menuitem:rulepreset_is_site_admin'] = 'Użytkownik jest administratorem';
$string['menuitem:show'] = 'Pokaż';
$string['menuitem:showcustom'] = 'Użyj niestandardowych reguł dostępu';
$string['menuitem:showwhenrequired'] = 'Pokaż kiedy wymagane';
$string['menuitem:systemcontext'] = 'Użytkownicy muszą mieć rolę w kontekście systemu';
$string['menuitem:title'] = 'Nazwa pozycji/elementu';
$string['menuitem:updateaccesssuccess'] = 'Zaktualizowano zasady dostępu';
$string['menuitem:updatesuccess'] = 'Menu główne zostało zaktualizowane';
$string['menuitem:url'] = 'Domyślny adres url';
$string['menuitem:visibility'] = 'Widoczność';
$string['menuitem:withrestrictionall'] = 'Użytkownicy pasujący do <strong>wszystkich</strong> poniższych kryteriów mogą wyświetlić poniższe elementy menu.';
$string['menuitem:withrestrictionany'] = 'Użytkownicy pasujący do <strong>dowolnych</strong> poniższych kryteriów mogą wyświetlić poniższe elementy menu.';
$string['menulifetime'] = 'Pamięć podręczna menu głownego';
$string['menulifetime_desc'] = 'Wyższe wartości zwiększają wydajność, ale niektóre zmiany w strukturze menu mogą być wdrożone z opóźnieniem.';
$string['minutelyon'] = 'Włączone minutowo';
$string['modulearchive'] = 'Aktywność archwiwów';
$string['monthlyon'] = 'Włączone miesięcznie';
$string['moodlecore'] = 'Jądro systemu Moodle';
$string['movedown'] = 'Przenieś w dół';
$string['moveup'] = 'Przenieś w górę';
$string['mssqlgroupconcatfail'] = 'Automatyczna aktualizacja nie powiodła się z powodu "{$a}". Proszę, skopiuj kod z pola tekstowego poniżej i wykonaj komendę na serwerze MSSQL jako administrator. Następnie odśwież stronę.';
$string['mybookings'] = 'Moje rezerwacje';
$string['mycoursecompletions'] = 'Moje ukończenia kursów';
$string['mycurrentprogress'] = 'Moje aktualne Kursy';
$string['mydevelopmentplans'] = 'Moje plany rozwoju';
$string['myfuturebookings'] = 'Moje przyszłe rezerwacje';
$string['mylearning'] = 'Mój rozwój';
$string['mypastbookings'] = 'Moje wcześniejsze rezerwacje';
$string['myprofile'] = 'Mój profil';
$string['myrecordoflearning'] = 'Mój rekord nauki';
$string['mysqlneedsinnodb'] = 'Obecny silnik bazy danych "{$a}" może nie być kompatybilny z Totara, zaleca się, aby używać silnik InnoDB lub XtraDB.';
$string['myteaminstructionaltext'] = 'Wybierz członka zespołu z tabeli po prawej.';
$string['noassessors'] = 'Nie znaleziono oceniających';
$string['nogroupassignments'] = 'Nie przypisano grup';
$string['none'] = 'Brak';
$string['noresultsfor'] = 'Brak wyników dla zapytania &quot;{$a->query}&quot;.';
$string['nostaffassigned'] = 'Obecnie nie masz zespołu.';
$string['notapplicable'] = 'Nie dotyczy';
$string['notavailable'] = 'Niedostępne';
$string['notenrolled'] = '<i>Obecnie nie jesteś zapisany na żadne kursy.</i>';
$string['notfound'] = 'Nie znaleziono';
$string['notimplementedtotara'] = 'Niestety, ta funkcja jest zaimplementowana tylko dla baz danych MySQL, MSSQL i PostgreSQL.';
$string['numberofactiveusers'] = 'W ostatnim roku do tej witryny zalogowało się {$a} użytkowników.';
$string['numberofstaff'] = '({$a} pracowników)';
$string['old_release_security_text_plural'] = '(uwzględnij nowe wersje zabezpieczeń [[SECURITY_COUNT]])';
$string['old_release_security_text_singular'] = '(w tym 1 nową wersję zabezpieczeń)';
$string['old_release_text_plural'] = 'Nie używasz najnowszego dostępnego  wydania dla tej wersji. Są dostępne nowe wydania [[ALLTYPES_COUNT]]';
$string['old_release_text_singular'] = 'Nie używasz najnowszego wydania dostępnego dla tej wersji. Jest dostępna jedna nowa wersja.';
$string['options'] = 'Opcje';
$string['organisationatcompletion'] = 'Organizacja po ukończeniu';
$string['organisationsarrow'] = 'Organizacje >';
$string['organisation_typeicon'] = 'Ikona typu organizacji';
$string['participant'] = 'Uczestnik';
$string['pastbookingsfor'] = 'Wcześniejsze rezerwacje dla';
$string['pathtowkhtmltopdf'] = 'Ścieżka do wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Określ lokalizację pliku wykonywalnego wkhtmltopdf. wkhtmltopdf jest używany do tworzenia migawek PDF.';
$string['performinglocalpostinst'] = 'Lokalna konfiguracja po instalacji';
$string['permittedcrossdomainpolicies'] = 'Dozwolona krzyżowa polityka domen';
$string['permittedcrossdomainpolicies_desc'] = 'Jeśli ustawiono na "żaden/brak" przeglądarki są instruowane, aby uniemożliwić osadzanie treści z tego serwera w zewnętrznych plikach Flash lub PDF. Jeśli ustawiono na "tylko nadrzędny" polityka może być zdefiniowana w głównym pliku crossdomain.xml.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Zapisy samodzielne z kluczem';
$string['pos_description'] = 'Opis';
$string['pos_description_help'] = 'Opis funkcji';
$string['positiona'] = 'Funkcja {$a}';
$string['positionatcompletion'] = 'Funkcja po ukończeniu';
$string['positionsarrow'] = 'Funkcje >';
$string['position_typeicon'] = 'Ikona typu funkcji';
$string['poweredbyx'] = 'Wspierane przez {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Wspierane przez  <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Biegłość';
$string['progdoesntbelongcat'] = 'Ten program nie należy do tej kategorii';
$string['programicon'] = 'Ikona programu';
$string['queryerror'] = 'Błąd w zapytaniu. Brak wyników.';
$string['recordnotcreated'] = 'Nie można utworzyć rekordu';
$string['recordnotupdated'] = 'Nie można zaktualizować rekordu';
$string['recordoflearning'] = 'Rekord nauki';
$string['recordoflearningforname'] = 'Zapis nauki dla {$a}';
$string['relative_time_days'] = '{$a} dni temu';
$string['relative_time_five_minutes'] = 'W ciągu ostatnich pięciu minut';
$string['relative_time_half_hour'] = 'W ciągu ostatnich 30 minut';
$string['relative_time_hour'] = 'W ciągu ostatniej godziny';
$string['relative_time_month'] = 'Miesiąc temu';
$string['relative_time_months'] = '{$a} miesiąc/miesiące(y) temu';
$string['relative_time_years'] = '{$a} rok/lat(a) temu';
$string['remotetotaralangnotavailable'] = 'Ponieważ Totara nie może połączyć się z download.totaralms.com, nie jesteśmy w stanie przygotować automatycznej instalacji paczki językowej. Proszę pobrać odpowiedni plik(i) zip z';
$string['replaceareyousure'] = 'Czy chcesz zamienić \'{$a->search}\' na  \'{$a->replace}\'? (t/n)';
$string['replacedevdebuggingrequired'] = 'Błąd, musisz mieć włączony tryb debugowania programisty, aby uruchomić ten skrypt.';
$string['replacedonotrunlive'] = 'Nie uruchamiaj tego na oficjalnej stronie.';
$string['replaceenterfindstring'] = 'Wprowadź ciąg tekstowy, by wyszukać:';
$string['replaceenternewstring'] = 'Wprowadź nowy ciąg tekstowy:';
$string['replacemissingparam'] = 'Brakuje parametrów Wyszukiwania lub Zamiany.';
$string['replacereallysure'] = 'Czy jesteś pewien/a? To spowoduje zastąpienie wszystkich instancji \'{$a->search}\' na \'{$a->replace}\' i spowoduje rozbicie bazy danych! (t/n)';
$string['report'] = 'Raport';
$string['reportedat'] = 'Zgłoszono dnia';
$string['reports'] = 'Raporty';
$string['requiresjs'] = '{$a} wymaga włączonego Javascript.';
$string['returntocourse'] = 'Powrót do kursu';
$string['roleassignmentsnum'] = 'Zadania';
$string['roledefaults'] = 'Ustawienia domyślnej roli';
$string['roledefaultsnochanges'] = 'Nie wykryto zmiany ról';
$string['save'] = 'Zapisz';
$string['schedule'] = 'Harmonogram';
$string['scheduleadvanced'] = 'Obecny harmonogram jest zbyt skomplikowany dla podstawowego interfejsu, proszę odwiedzić {$a}, aby go edytować.';
$string['scheduleadvancedlink'] = 'tutaj';
$string['scheduleadvancednopermission'] = 'Obecny harmonogram jest zbyt skomplikowany dla podstawowego interfejsu, należy skontaktować się z administratorem, aby go zmienić.';
$string['scheduledaily'] = 'Codziennie';
$string['scheduleddaily'] = 'Codziennie o {$a}';
$string['scheduledhourly'] = 'O każdej {$a} godzinie po północy';
$string['scheduledminutely'] = 'O każdej {$a} minucie przed każdą pełną godziną';
$string['scheduledmonthly'] = 'Miesięcznie o {$a}';
$string['scheduledweekly'] = 'Tygodniowo o {$a}';
$string['schedulehourly'] = 'Co X godzin';
$string['scheduleminutely'] = 'Co X minut';
$string['schedulemonthly'] = 'MIesięcznie';
$string['scheduleweekly'] = 'Tygodniowo';
$string['search'] = 'Wyszukaj';
$string['searchcourses'] = 'Wyszukaj kursy';
$string['searchx'] = 'Wyszukaj {$a}';
$string['securereferrers'] = 'Bezpieczny adres odsyłający';
$string['securereferrers_desc'] = 'Po włączeniu tej opcji, przeglądarki są instruowane, aby nie wysyłać nazwy skryptów i parametrów strony do stron zewnętrznych, co poprawia bezpieczeństwo i prywatność. Może to wpływać na funkcjonalność przeglądarek, które nie w pełni realizują politykę adresów odsyłających.';
$string['selectanassessor'] = 'Wybierz oceniającego...';
$string['selectaproficiency'] = 'Wybierz biegłość';
$string['sendregistrationdatatask'] = 'Wyślij dane rejestracyjne strony';
$string['sendremindermessagestask'] = 'Wyślij wiadomość przypominającą';
$string['settings'] = 'Ustawienia';
$string['showfeature'] = 'Pokaż';
$string['sitemanager'] = 'Menedżer Witryny';
$string['siteregistrationemailbody'] = 'Strona {$a} nie była w stanie zarejestrować się automatycznie. Dostęp do wysłania danych do naszej strony rejestracyjnej jest prawdopodobnie zablokowany przez zaporę ogniową.';
$string['staffmanager'] = 'Menedżer Zespołów*';
$string['startdate'] = 'Data rozpoczęcia';
$string['started'] = 'Rozpoczęto';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Ścisłe bezpieczeństwo transportu';
$string['stricttransportsecurity_desc'] = 'Kiedy opcja jest włączona przeglądarki są instruowane, aby zawsze używać protokołu https:// gdy uzyskują dostęp do serwera, a użytkownicy nie mogą zignorować ostrzeżeń o połączeniu SSL.
Należy pamiętać, że jeśli opcja jest włączona,  przeglądarka zapamięta to ustawienie przez sześć miesięcy i uniemożliwi dostęp przez http:// nawet jeśli to ustawienie będzie później wyłączone.';
$string['subplugintype_tabexport'] = 'Wtyczka eksportu tabelarycznego';
$string['subplugintype_tabexport_plural'] = 'Eksport tabelaryczny';
$string['successuploadicon'] = 'Ikona(y) dodana(e) pomyślnie';
$string['supported_branch_old_release_text'] = 'Możesz rozważyć aktualizację z wersji {$a} do wersji najnowszej ([[CURRENT_MAJOR_VERSION]]), by korzystać z najnowszych wersji.';
$string['supported_branch_text'] = 'Możesz także rozważyć aktualizację z wersji {$a} do wersji najnowszej ([[CURRENT_MAJOR_VERSION]]), by korzystać z najnowszych wersji.';
$string['tabexports'] = 'Eksport tabelaryczny';
$string['tab:futurebookings'] = 'Przyszłe rezerwacje';
$string['tab:pastbookings'] = 'Wcześniejsze rezerwacje';
$string['team'] = 'Zespół';
$string['teammembers'] = 'Członkowie zespołu';
$string['teammembers_text'] = 'Wszyscy członkowie Twoich zespołów zostali pokazani poniżej.';
$string['template'] = 'Szablon';
$string['tempmanager'] = 'Tymczasowy menedżer';
$string['timezoneinvalid'] = 'Nieprawidłowa strefa czasowa: {$a}';
$string['timezoneuser'] = 'Strefa czasowa użytkownika';
$string['toggletotarasync'] = 'Przełącz synchronizację Totara';
$string['toggletotarasyncerror'] = 'Nie można włączyć/wyłączyć pola synchronizacji totara dla użytkownika {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Pole z numerem ID jest puste, wiec synchronizacja Totara nie może być włączona dla tych użytkowników: {$a}';
$string['tooltotarasynctask'] = 'Import elementów HR z zewnętrznych źródeł';
$string['totarabuild'] = 'Numer kompilacji Totary';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> jest to dystrybucja systemu Moodle. Dystrybucja jest to gotowa rozszerzona wersja produktu standardowego z własnymi konkretnymi celami i wizją. Totara została specjalnie zaprojektowana pod wymagania szkoleń korporacyjnych, przemysłowych i zawodowych w odróżnieniu od standardowego, tradycyjnego środowiska edukacyjnego systemu Moodle.</p><p class="totara-copyright"><a href="http://www.totaralms.com">Rozszerzenia TotaraLMS</a> są chronione prawem autorskim - Copyright &copy; 2010 i następne lata, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p> {$a} korzysta z następującego materiału chronionego prawem autorskim: </p>';
$string['totaracore'] = 'Jądro dystrybucji Totara';
$string['totarafeatures'] = 'Funkcjonalności Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Logo Totary';
$string['totaramenu'] = 'Menu Totary';
$string['totaranavigation'] = 'Menu główne';
$string['totararegistration'] = 'Rejestracja Totary';
$string['totararegistrationinfo'] = '<p>Ta strona konfiguruje wysłane do totaralearning.com. aktualizacje rejestracji. Te aktualizacje pozwalają systemowi Totara okreslić, które wersje oprogramowania {$a} są w użytku. Ta informacja, pozwoli systemowi Totara w przyszłości lepiej badać i rozwiązywać problemy związane ze wsparciem.</p>
<p>Ta informacja będzie bezpiecznie przesłana i przechowywane z zachowaniem poufności. </p>';
$string['totararelease'] = 'Identyfikator wydania Totary';
$string['totarareleaselink'] = 'Zobacz więcej szczegółów o <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">wydaniu</a>.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Nastepujące tabele zawierają powtarzające się wartości w kolumnie z numerem identyfikatora:<br/><br/>
{$a}
<br/>
Proszę naprawić te wpisy przed przystąpieniem do aktualizacji.';
$string['totaraunsupportedupgradepath'] = 'Nie możesz zaktualizować bezpośrednio do  {$a->attemptedversion} z wersji {$a->currentversion}.
Proszę zaktualizować najpierw do wersji  {$a->required} zanim przystąpisz do aktualizacji do wersji {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Sprawdź zduplikowane numery ID';
$string['totaraupgradesetstandardtheme'] = 'Włącz standardowy schemat graficzny Totara';
$string['totaraversion'] = 'Wersja Totary';
$string['trysearchinginstead'] = 'Zamiast tego spróbuj wyszukać.';
$string['type'] = 'Typ';
$string['typeicon'] = 'Ikona typu';
$string['unassignall'] = 'Wycofaj wszystko';
$string['undelete'] = 'Cofnąć usunięcie';
$string['undeletecheckfull'] = 'Czy na pewno chcesz cofnąć usunięcie {$a}?';
$string['undeletednotx'] = 'Nie można cofnąć usunięcia {$a}!';
$string['undeletedx'] = 'Cofnięto usunięcie {$a}';
$string['undeleteuser'] = 'Cofnij usunięcie użytkownika';
$string['undeleteusernoperm'] = 'Nie masz wymaganych uprawnień, aby cofnąć usunięcie użytkownika';
$string['unexpected_installer_result'] = 'Błąd instalacji nieokreślonego komponentu: {$a}';
$string['unlockcompletion'] = 'Odblokuj i usuń dane ukończenia';
$string['unlockcompletionnoreset'] = 'Odblokuj ukończenia i pozostaw dane ukończenia';
$string['unsupported_branch_text'] = 'Wersja, której używasz ({$a}) nie jest już wspierana. To oznacza, że błędy i zabezpieczenia nie są już naprawiane. Powinieneś zaktualizować system do nowszej wspieranej wersji (takiej jak [[CURRENT_MAJOR_VERSION]]) jak najszybciej.';
$string['unused'] = 'Nieużywany';
$string['upgradenonlinear'] = 'Uaktualnienie musi być do wyższej wersji lub po dacie aktualnej wersji {$a}';
$string['uploadcompletionrecords'] = 'Prześlij zapisy ukończenia';
$string['userdoesnotexist'] = 'Użytkownik nie istnieje';
$string['userlearningdueonx'] = 'ze względu na {$a}';
$string['userlearningoverduesincex'] = 'zaległe od {$a}';
$string['userlearningoverduesincextooltip'] = 'Zaległe od {$a}';
$string['viewmyteam'] = 'Wyświetl mój zespół';
$string['weeklyon'] = 'Raz w tygodniu na';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% ukończono';
$string['xpositions'] = 'Funkcje {$a}';
$string['xresultsfory'] = 'Znaleziono <strong>{$a->count}</strong> wyników dla zapytania &quot;{$a->query}&quot;';
$string['yesdelete'] = 'Tak, usuń';
