<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'pl', branch 't14-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Zezwól na wybranie domyslnej strony';
$string['allowdefaultpageselection_desc'] = 'Zezwól użytkownikom wybrać swoją domyślną stronę - może to być strona główna lub własny Kokpit.';
$string['assigncohorts'] = 'Przypisywanie nowego audytorium';
$string['assignedcohorts'] = 'Przypisane audytorium';
$string['availability'] = 'Dostępność';
$string['availableall'] = 'Dostępne dla wszystkich zalogowanych użytkowników';
$string['availableaudience'] = 'Dostępne tylko dla następującego audytorium';
$string['availableaudiencecnt'] = 'Przypisany do {$a} audytorium';
$string['availablenone'] = 'Dostępna dla 0 użytkowników';
$string['availableunknown'] = 'Nieznany/e';
$string['clonedashboard'] = 'Powiel kokpit';
$string['clonedashboardconfirm'] = 'Czy na pewno chcesz powielić kokpit {$a}?

Powielanie utworzy kopię tego kokpitu uwzględniając bloki, które zostały dodane do niego i wszelkie zadania przesłana przez audytorium.';
$string['clonename'] = '{$a->name} kopia {$a->count}';
$string['configenabletotaradashboard'] = 'Ta opcja pozwoli ci:
Włączyć (pokazać) / Wyłączyć funkcję Kokpit Totara na tej stronie.

* Jeżeli wybrana jest opcja Pokaż, wszystkie linki, menu, zakładki i opcje powiązane z Kokpitem Totara będą dostępne.
* Jeżeli wybrana jest opcja Wyłącz, Kokpit Totara zniknie z każdego menu na stronie i nie będzie dostępny.';
$string['createdashboard'] = 'Utwórz kokpit';
$string['customiseoff'] = 'Zatrzymaj dostosowywanie tej strony';
$string['customiseon'] = 'Dostosuj stronę';
$string['dashboard'] = 'Kokpit';
$string['dashboardclonesuccess'] = 'Kokpit \'{$a->original}\' został pomyślnie powielony \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Kokpit usunięty';
$string['dashboard:manage'] = 'Zarządzaj kokpitem';
$string['dashboard:manageblocks'] = 'Zarządzaj blokami kokpitu';
$string['dashboardresetsuccess'] = 'Kokpit pomyślnie zresetowny';
$string['dashboards'] = 'Kokpity';
$string['dashboardsaved'] = 'Kokpit zapisany';
$string['delete'] = 'Usuń';
$string['deletedashboardconfirm'] = 'Czy na pewno chcesz usunąć kokpit {$a}?';
$string['editdashboard'] = 'Edytuj kokpit';
$string['editdashboardsettings'] = 'Edytuj ustawienia kokpitu';
$string['enabletotaradashboard'] = 'Edytuj kokpit Totara';
$string['error:unknownbuttonclicked'] = 'Błąd: kliknięto nieznany przycisk.';
$string['legacymylearning'] = 'Mój rozwój - zapisy historyczne';
$string['locked'] = 'Zamknięty';
$string['locked_help'] = 'Po zablokowaniu, użytkownicy nie będą w stanie zmienić układ kokpitu. Ich wcześniejsze zmiany zostaną ukryte, ale nie usunięte. Po odblokowaniu użytkowników zmiany w ich kokpicie pojawią się ponownie.';
$string['makedashboardmyhomepage'] = 'Zrób Kokpit moją domyślną stroną';
$string['makesitemyhomepage'] = 'Zrób Home moją stronę domyślną';
$string['managedashboards'] = 'Zarządzaj kokpitami';
$string['name'] = 'Nazwa';
$string['noavailabledashboards'] = 'Nie znaleziono dostępne kokpitów';
$string['nodashboards'] = 'Brak kokpitów';
$string['options'] = 'Opcje';
$string['pluginname'] = 'Kokpity Totara';
$string['publish'] = 'Opublikowany';
$string['resetalldashboard'] = 'Zresetuj kokpity dla wszystkich użytkowników';
$string['resetdashboard'] = 'Zresetuj kokpity do wartości domyślnych';
$string['resetdashboardconfirm'] = 'Czy na pewno chcesz zresetować układ kokpitu {$a} dla wszystkich przypisanych użytkowników?';
$string['savechanges'] = 'Zapisz zamiany';
$string['totaradashboarddisabled'] = 'Kokpit Totara nie jest włączony na tej stronie';
$string['unpublish'] = 'Nie publikuj';
$string['userhomepagechanged'] = 'Twoja strona domyślna została zmieniona';
