<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'pl', branch 't14-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktywuj';
$string['activatenow'] = '(Aktywuj teraz)';
$string['active'] = 'Aktywne';
$string['addsystemusers'] = 'Dodaj użytkownika(ów)';
$string['alreadyreplied'] = 'Ten użytkownik już odpowiedział';
$string['anoncancel'] = 'Nie można anulować anonimowej informacji zwrotnej - feedback360s';
$string['anonrequestform'] = 'Żądania nie mogą być usunięte z anonimowych informacji zwrotnych';
$string['anonymous'] = 'Anonimowy';
$string['anonymousfeedback'] = 'Anonimowa informacja zwrotna';
$string['anonymousfeedback_help'] = 'Jeśli wybrano tą opcję, żądanie informacji zwrotnej wykorzystującej ten formularz będzie anonimowe, co oznacza że odbiorcy będą mogli zobaczyć odpowiedzi, ale nie będziesz wiedział które odpowiedzi pochodzą od konkretnego użytkownika. Aby zapewnić anonimowość, gdy raz zostanie utworzone żądanie anonimowej informacji zwrotnej lista respondentów nie może być edytowana.';
$string['anonymoususer'] = 'Użytkownik anonimowy';
$string['answernow'] = 'Odpowiedź teraz';
$string['assigncurrentgroups'] = 'Przypisane grupy';
$string['assigncurrentusers'] = 'Przypisani użytkownicy';
$string['assignedtoxdraftusers'] = 'Przypisane do {$a} projektu użytkowników';
$string['assignedtoxusers'] = 'Przypisano do {$a} użytkownika(ów)';
$string['assigngroup'] = 'Przypisać grupę do Systemu Oceny 360&deg;?';
$string['assigngrouptype'] = 'Typ przypisania';
$string['assignincludechildren'] = 'Uwzględnić grupy podrzędne?';
$string['assignments'] = 'Zadania';
$string['assignnumusers'] = 'Przypisani użytkownicy';
$string['assignsourcename'] = 'Przypisana grupa';
$string['backtofeedback360'] = 'Powrót do informacji zwrtonej';
$string['backtofeedbackrequest'] = 'Powrót do żądania informacji zwrotnej';
$string['byduedate'] = 'przez {$a}';
$string['cancellationalert'] = '{$a->userfrom} odwołał żądanie udzielenia informacji zwrotnej "{$a->feedbackname}", Nie musisz już na nie odpowiadać.';
$string['cancellationemail'] = '{$a->userfrom} odwołał żądanie udzielenia informacji zwrotnej "{$a->feedbackname}", Nie musisz już na nie odpowiadać.';
$string['cancellationsubject'] = '{$a->userfrom} Anulowanie żądanie udzielenia informacji zwrotnej';
$string['cancelrequest'] = 'Anuluj żądanie informacji zwrotnej';
$string['cancelrequestconfirm'] = 'Czy na pewno chcesz anulować żądanie informacji zwrotnej?';
$string['cancelrequestcontinued'] = 'Dalsze opinie zwrotne nie będą już akceptowane, ale wszystkie obecne odpowiedzi będą przechowywane.';
$string['cancelrequestsuccess'] = 'Żądanie pomyślnie anulowane';
$string['cancelusersemail'] = 'Anuluj istniejące żądania dot. użytkowników zewnętrznych:';
$string['cleanuptask'] = 'Oczyszczanie Feedback360';
$string['close'] = 'Zamknij';
$string['closed'] = 'Zamknięte';
$string['closenow'] = '(Zamknij teraz)';
$string['completed'] = 'Ukończone';
$string['configenablefeedback360'] = 'Ta opcja pozwoli Ci: Włączyć (wyświetlić)/Ukryć/Wyłączyć funkcjonalność Informacji zwrotnej 360 dla użytkowników na tej stronie.

* Jeżeli wybrana jest opcja Pokaż, wszystkie linki, menu, zakładki i opcje powiązane z Informacją zwrotną 360 będą dostępne.
* Jeżeli wybrana jest opcja Ukryj, wszystkie linki i zakładki powiązane z Informacją zwrotną 360  będą ukryte.
* Jeżeli wybrana jest opcja Wyłącz, Informacja zwrotna 360 zniknie z każdego menu na stronie i nie będzie dostępna.';
$string['confirmactivatefeedback360'] = 'Czy jesteś pewien, że chcesz aktywować informację zwrotną - {$a}';
$string['confirmclosefeedback360'] = 'Czy jesteś pewien, że chcesz zamknąć informację zwrotną - {$a}';
$string['confirmdeletefeedback360'] = 'Czy jesteś pewien, że chcesz usunąć informację zwrotną - {$a}';
$string['confirmdeletequestion'] = 'Czy jesteś pewien, że chcesz usunąć pytanie - {$a}';
$string['content'] = 'Zawartość';
$string['contentupdated'] = 'Zawartość zaktualizowana';
$string['copy'] = 'Kopiuj';
$string['createfeedback360'] = 'Utwórz informację zwrotną';
$string['createfeedback360heading'] = 'Utwórz nowy system oceny 360&deg;';
$string['currentrequestees'] = 'Aktualne żądania';
$string['currentusers'] = 'Aktualni użytkownicy';
$string['currentusersmatching'] = 'Aktualnie pasujący użytkownicy \'{$a}\'';
$string['delete'] = 'Usuń';
$string['deletedfeedback360'] = 'Pomyślnie usunięto informację zwrtoną';
$string['deletefeedback360conformation'] = 'Czy na pewno chcesz usunąć {$a}?';
$string['deletefeedback360responses'] = 'Cała zawartość zostanie trwale usunięta, łącznie z ukończonymi przez {$a} odpowiedziami.';
$string['deletefeedback360s'] = 'Usuń informację zwrtoną - {$a}';
$string['description'] = 'Opis';
$string['description_help'] = 'Po stworzeniu opisu informacji zwrotnej, pojawi się ona po nazwie informacji zwrtonej';
$string['draft'] = 'Wersja robocza';
$string['duedate'] = 'Termin przesłania';
$string['duedate_help'] = 'Data żądania udzielenia odpowiedzi przez użytkowników powinna być';
$string['emailmissing'] = 'Brak adres e-mail';
$string['emailrequesthtml'] = '<p>{$a->fullname} poprosił o wypełnienie formularza informacji zwrotnej. Proszę kliknąć link poniżej i wypełnić wyświetlony formularz:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Istniejące żądania zewnętrznej informacji zwrotnej';
$string['emailrequestsnew'] = 'Dodaj żądanie zewnętrznej informacji zwrtonej';
$string['emailrequestsnew_help'] = 'Dla żądania informacji zwrotnych od użytkowników zewnętrznych, wprowadź jeden adres w jednej na linię';
$string['emailrequeststr'] = '{$a->fullname} wysłał do Ciebie prośbę o wypełnienie formularza informacji zwrotnej.  Proszę kliknąć na poniższy link i wypełnić formularz:
{$a->url}';
$string['emailrequestsubject'] = 'Nazwa formularza informacji zwrtonej $a->fullname}';
$string['emailrequesturlmask'] = 'tu';
$string['enablefeedback360'] = 'Włącz Informację zwrotną 360';
$string['error:accessdenied'] = 'Dostęp zabroniony, nie masz uprawnień by wyświetlić tą stronę';
$string['error:activationconfirmation'] = 'Informacja zwrotna nie jest jeszcze gotowa do aktywacji';
$string['error:activationstatus'] = 'Nie można aktywować informacji zwrotnej, która nie jest zarówno w wersji roboczej lub zamknięta';
$string['error:cannotchangestatus'] = 'Obecny status  {$a->oldstatus} nie może być zmieniony na {$a->newstatus}';
$string['error:deletefromanon'] = 'Nie można usunąć zapytania z anonimowej informacji zwrotnej';
$string['error:duedateformat'] = 'Termin przesłania nie jest w rozpoznawalnym formacie.';
$string['error:duedatepast'] = 'Termin jest w przeszłości, proszę wybrać wartość z przyszłości.';
$string['error:emailduplicate'] = 'Masz zduplikowane adresy e-mail, podaj e-mail tylko raz:';
$string['error:emailformat'] = 'Te adresy e-mail nie pasują do oczekiwanego formatu:';
$string['error:emptyuserrequests'] = 'Nie masz żadnych odbiorców, wybierz użytkownika lub wprowadź adres e-mail';
$string['error:feedback360isactive'] = 'Informacja zwrotna musi być w statusie "Wersja robocza" lub "Zamknięta" aby można ją usunąć';
$string['error:feedback360noteditable'] = 'Informacja zwrotna nie może być edytowana kiedy ma status "Aktywna"';
$string['error:feedbacknotactive'] = 'Informacja zwrotna nie może być edytowana dopóki jest aktywna';
$string['error:feedbacktablecreation'] = 'Informacja zwrotna musi być zapisana przed utworzeniem tabel odpowiedzi';
$string['error:invalidparams'] = 'Nieprawidłowe parametry';
$string['error:learnersrequired'] = 'Informacja zwrotna musi być przydzielona do użytkowników';
$string['error:newduedatebeforeold'] = 'Termin zakończenia nie może być wcześniejszej daty, proszę ustawić tą samą datę lub późniejszą.';
$string['error:noformselected'] = 'Błąd wybierania informacji zwrotnej. Proszę wybrać formularz informacji zwrotnej przed kontynuowaniem.';
$string['error:previewpermissions'] = 'Nie masz uprawnień aby wyświetlić tą informację zwrotną';
$string['error:questionsrequired'] = 'Informacja zwrotna musi mieć co najmniej jedno pytanie podstawowe';
$string['error:readonly'] = 'Nie można zatwierdzić formularza w trybie tylko do odczytu';
$string['error:recipientsrequired'] = 'Przynajmniej jedna grupa odbiorców powinna być zaznaczona';
$string['error:requestdeletefailure'] = 'Błąd usuwania żądania informacji zwrotnej, błąd autoryzacji';
$string['error:respassignmentaccess'] = 'Nie masz uprawnień do dostępu do tej strony';
$string['error:submitform'] = 'Prosimy o wypełnienie formularza poprawnymi informacjami przed zatwierdzeniem lub zapisz postęp by dokończyć później.';
$string['error:unexpectedtype'] = 'Zmienna {$a} nie koreluje z oczekiwanym typem';
$string['error:unrecognisedaction'] = 'Próba wykonania nierozpoznanego działania: {$a}';
$string['evaluateyourself'] = 'Oceń sam siebie';
$string['eventcreatedfeedback'] = 'Utworzono Feedback360';
$string['eventcreatedrequest'] = 'Utworzono zapytanie Feedback360';
$string['eventdeletedfeedback'] = 'Usunięto Feedback360';
$string['eventdeletedrequest'] = 'Usunięto zapytanie Feedback360';
$string['eventupdatedfeedback'] = 'Zaktualizowano Feedback360';
$string['feedback360'] = 'Informacja zwrotna 360&deg;';
$string['feedback360aboutcolleagues'] = 'Wyraź opinię na temat swoich współpracowników';
$string['feedback360aboutuser'] = 'Informacja zwrotna o {$a}';
$string['feedback360aboutyou'] = 'Informacja zwrotna o tobie';
$string['feedback360activated'] = 'Pomyślnie aktywowano Informację zwrotną';
$string['feedback360activenochangesallowed'] = 'Informacja zwrotna 360 jest aktywna, żadne zmiany nie mogą być w prowadzane do zadań uczących się';
$string['feedback360:assignfeedback360togroup'] = 'Przypisz Informację zwrotną do grupy';
$string['feedback360cloned'] = 'Pomyślnie powielono Informację zwrotną';
$string['feedback360:clonefeedback360'] = 'Powiel Informację zwrotną';
$string['feedback360closed'] = 'Pomyślnie zamknięto Informację zwrotną';
$string['feedback360closednochangesallowed'] = 'Informacja zwrotna 360 jest zamknięta, nie można wprowadzać żadnych zmian do zadań uczących się.';
$string['feedback360created'] = 'Pomyślnie utworzono Informację zwrotną';
$string['feedback360disabled'] = 'Informacja zwrotna 360 nie jest włączona na tej stronie';
$string['feedback360fixerrors'] = 'Musisz naprawić następujące błędy przed aktywacją informacji zwrotnej';
$string['feedback360:manageactivation'] = 'Zarządzaj aktywacją informacji zwrotnej';
$string['feedback360:managefeedback360'] = 'Zarządzaj formularzami informacji zwrotnej';
$string['feedback360:manageownfeedback360'] = 'Zarządzaj własnymi żądaniami informacji zwrotnej';
$string['feedback360:managepageelements'] = 'Zarządzaj zawartością informacji zwrotnej';
$string['feedback360:managestafffeedback'] = 'Zarządzaj żądaniami Informacji zwrotnej pracowników';
$string['feedback360notfound'] = 'Formularz Informacji zwrotnej nie został znaleziony';
$string['feedback360requestdeleted'] = 'Żądanie Informacji zwrotnej zostało usunięte';
$string['feedback360updated'] = 'Pomyślnie zaktualizowano Informację zwrotną';
$string['feedback360:viewassignedusers'] = 'Zobacz użytkowników przypisanych do Informacji zwrotnej';
$string['feedback360:viewownreceivedfeedback360'] = 'Zarządzaj własnymi żądaniami Informacji zwrotnej';
$string['feedback360:viewownrequestedfeedback360'] = 'Zobacz własne żądania Informacji zwrotnej i swoje odpowiedzi';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Wyświetl żądania Informacji zwrotnej pracowników';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Wyświetl żądania Informacji zwrotnej pracowników i udzielone przez nich odpowiedzi';
$string['feedbackanonymous'] = 'Ta informacja zwrotna jest anonimowa. Odbiorca będzie mógł przeczytać opinie, ale nie będzie wiadomo, która opinia jest czyja. To żądanie informacji zwrotnej zostało wysłane do użytkowników {$a} (łącznie z Tobą).';
$string['feedbacknotanonymous'] = 'Ta informacja zwrotna będzie przesłana z twoją nazwą. Odbiorca będzie mógł przeczytać opinie i będzie wiedział, że pochodzi ona od ciebie.';
$string['feedbacksubmitted'] = 'Przesłano Informację zwrotną';
$string['givefeedback'] = 'Wyraź opinię';
$string['invalidsesskey'] = 'Klucz sesji jest niepoprawny. Proszę wysłać dane ponownie.';
$string['loadfeedback360failure'] = 'Nie można załadować "Informacji zwrotnej 360"';
$string['managefeedback360'] = 'Zarządzaj informacją zwrotną';
$string['managefeedback360s'] = 'Zarządzaj oceną 360&deg;';
$string['managercancellationalert'] = '{$a->userfrom} anulował żądania odpowiedzi "{$a->feedbackname}" pracowników {$a->staffname}. Nie musisz już udzielać odpowiedzi.';
$string['managercancellationemail'] = '{$a->userfrom} anulował żądania odpowiedzi "{$a->feedbackname}" pracowników {$a->staffname}. Nie musisz już udzielać odpowiedzi.';
$string['managercancellationsubject'] = 'Anulowanie żądania Informacji zwrotnej dla {$a->staffname}';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} poprosił/a o wypełnienie formularza informacji zwrotnej w dla zespołu {$a->staffname}. Proszę kliknąć link poniżej i rozpocząć wypełnianie formularza:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} poprosił o wypełnienie formularza informacji zwrotnej  {$a->staffname} o członkach grupy. Proszę kliknąć na poniższy link i wypełnić formularz:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} zażądał udzielenia Informacji zwrotnej na temat członków jego grupy {$a->staffname}';
$string['managerreminderemailbody'] = 'Chciałbym ci przypomnieć o prośbie wypełnienia formularza informacji zwrotnej dotyczącej członków mojego zespołu {$a->staffname}. Czy możesz wypełnić formularz przed {$a->timedue}, przejdź na {$a->url}, aby rozpocząć.

Dziękuję,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Przypominam o konieczności wypełnienia informacji zwrotnej o członach grupy {$a->staffname}. Proszę o wypełnienie formularza przed {$a->timedue}, proszę kliknąć na {$a->link}, aby rozpocząć.

Dziękuję,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Przypomnienie: zażądano udzielenia informacji zwrotnej przez {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} zaktualizował żądania odpowiedzi "{$a->feedbackname}" pracowników {$a->staffname}.
Masz teraz czas do {$a->timedue} na udzielenie odpowiedzi.';
$string['managerupdateemail'] = '{$a->userfrom} zaktualizował żądania odpowiedzi "{$a->feedbackname}" pracowników {$a->staffname}.
Masz teraz czas do {$a->timedue} na udzielenie odpowiedzi.';
$string['managerupdatesubject'] = '{$a->staffname} aktualizacji informacji zwrotnej';
$string['manageuserrequests'] = 'Zarządzaj zapytaniami użytkowników';
$string['messages'] = 'Wiadomości';
$string['myfeedback'] = 'Moja informacja zwrotna';
$string['name'] = 'Nazwa';
$string['nameemail'] = 'Nazwa / e-mail';
$string['name_help'] = 'To jest nazwa, która się pojawi na górze formularzy informacji zwrotnej i raportów';
$string['next'] = 'Dalej';
$string['nochangestobemade'] = 'Brak zmian do wykonania';
$string['nofeedback360s'] = 'Nie utworzono Informacji zwrotnej';
$string['nofeedback360togive'] = 'Nie zostałeś jeszcze poproszony o udzielenie informacji zwrotnej';
$string['nofeedbackavailable'] = 'Brak dostępnej opinii zwrotnej';
$string['nogroupassignments'] = 'Obecnie nie ma przypisanych grup';
$string['nonerequested'] = 'Brak żądań';
$string['notallowed'] = 'Niedozwolone';
$string['notcompleted'] = 'Nieukończone';
$string['nouserassignments'] = 'Obecnie nie ma przypisanych użytkowników';
$string['optional'] = 'Opcjonalna';
$string['options'] = 'Opcje';
$string['overdue'] = 'Zaległe';
$string['pending'] = '(trwa)';
$string['pluginname'] = 'Informacja zwrotna Totara';
$string['potentialrequestees'] = 'Potencjalne żądania';
$string['potentialusers'] = 'Potencjalni użytkownicy';
$string['potentialusersmatching'] = 'Potencjalnie pasujący użytkownicy \'{$a}\'';
$string['preview'] = 'Podgląd';
$string['previewencased'] = '(Podgląd)';
$string['previewheader'] = 'Podgląd "{$a}"';
$string['previewsubheader'] = 'To wyświetla stronę, gdy ktoś odpowiada na żądanie informacji zwrotnej';
$string['progresssaved'] = 'Postęp zapisany';
$string['recipient:anyuser'] = 'Każdy użytkownik witryny';
$string['recipient:audiencies'] = 'Audytorium, które jest członkiem';
$string['recipientdesc'] = 'Wybiera grupy użytkowników, które prowadzący może poprosić o przedstawienie informacji zwrotnej';
$string['recipient:directreports'] = 'Ich bezpośrednie sprawozdania (tylko menedżerowie)';
$string['recipient:email'] = 'Zewnętrzne adresy e-mail';
$string['recipient:linemanager'] = 'Ich przełożony';
$string['recipients'] = 'Odbiorcy';
$string['recipient:sameorg'] = 'Osoby z tą samą organizacją';
$string['recipient:samepos'] = 'Osoby z takim samym funkcjami';
$string['recipientsupdated'] = 'Zaktualizowano odbiorców';
$string['remind'] = 'przypomnij';
$string['reminderconfirm'] = 'To wyśle wiadomość przypominającą do wszystkich poproszonych o udzielenie Informacji zwrotnej a którzy jeszcze nie udzielili odpowiedzi.';
$string['reminderconfirmanonymous'] = 'To wyśle wiadomość z przypomnieniem dla użytkownika(ów) {$a}, który jeszcze nie odpowiedział.';
$string['reminderemailbody'] = 'To jest wiadomość przypominająca o tym, że zostałeś(aś) poproszony(a) {$a->requestername} o wypełnienie formularza informacji zwrotnej do {$a->timedue}, proszę kliknąć {$a->url} i uzupełnić formularz.';
$string['reminderemailbodyhtml'] = 'To jest wiadomość przypominająca o tym, że zostałeś(aś) poproszony(a) {$a->requestername} do uzupełniania informacji zwrotnej do {$a->timedue}, proszę kliknąć {$a->link} i uzupełnić formularz.';
$string['reminderemailsubject'] = 'Przypomnienie: żądanie informacji zwrotnej {$a->requestername}';
$string['reminderssent'] = 'Przypomnienie wysłane do {$a}';
$string['remindresponders'] = 'Wyślij przypomnienie Informacji zwrotnej';
$string['removerequest'] = 'Usuń żądanie Informacji zwrotnej';
$string['removerequestconfirm'] = 'Czy na pewno chcesz usunąć żądanie Informacji zwrotnej dla {$}?';
$string['removeuserfromrequest'] = 'Usuń żądania informacji zwrotnych od {$a}';
$string['request'] = 'Żądanie';
$string['requestcreatedsuccessfully'] = 'Pomyślnie utworzono żądanie';
$string['requested'] = 'Żądanie:';
$string['requestfeedback360'] = 'Żądanie Informacji zwerotnej';
$string['requestfeedback360confirm'] = 'Czy na pewno chcesz ...';
$string['requestfeedback360create'] = 'Utwórz nowe żądanie Informacji zwrotnej dla:';
$string['requestfeedback360delete'] = 'Anuluj istniejące żądanie dla:';
$string['requestfeedback360keep'] = 'Wyślij aktualizację terminu do:';
$string['requestfeedbackincludeselfevaluation'] = 'Uwzględnij samoocenę.';
$string['requestfeedbackoptoutselfevaluation'] = 'Zrezygnuj z samooceny.';
$string['requestupdatedsuccessfully'] = 'Pomyślnie zaktualizowano żądanie Informacji zwrotnej';
$string['requestusersemail'] = 'Żądanie Informacji zwrotnej dla zewnętrznym użytkowników';
$string['requestuserssystem'] = 'Żądanie Informacji zwrotnej od użytkowników systemu';
$string['requestuserssystemchoose'] = 'Wybierz użytkowników od których chciałbyś otrzymać informację zwrotną:';
$string['required'] = 'Wymagana';
$string['response'] = 'Odpowiedź';
$string['responsecount'] = '{$a->responded} z {$a->total}';
$string['responsecountnew'] = '{$a->new} nowe';
$string['responses'] = 'Odpowiedzi';
$string['reviewnow'] = 'Zobacz twoją odpowiedź';
$string['reviewnowmanager'] = 'Zobacz ich odpowiedź';
$string['saveprogress'] = 'Zapisz postęp';
$string['selfevaluation'] = 'Samoocena';
$string['selfevaluationemailreminderoptionalbody'] = 'Zaproszono Cię do wypełnienia formularza opinii zwrotnej. Twój udział jest opcjonalny.

Możesz wypełnić formularz do {$a->timedue}. Kliknij poniższy adres URL, aby rozpocząć.

{$a->link}

Dziękujemy';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Zaproszono Cię do wypełnienia formularza opinii zwrotnej. Twój udział jest opcjonalny.
<br /><br />
Możesz wypełnić formularz do {$a->timedue}. Kliknij poniższy adres URL, aby rozpocząć.
<br /><br />
{$a->link}
<br /><br />
Dziękujemy';
$string['selfevaluationemailreminderrequiredbody'] = 'Zaproszono Cię do wypełnienia formularza opinii zwrotnej. Twój udział jest wymagany.

Możesz wypełnić formularz do {$a->timedue}. Kliknij poniższy adres URL, aby rozpocząć.

{$a->link}

Dziękujemy';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Zaproszono Cię do wypełnienia formularza opinii zwrotnej. Twój udział jest wymagany.
<br /><br />
Możesz wypełnić formularz do {$a->timedue}. Kliknij poniższy adres URL, aby rozpocząć.
<br /><br />
{$a->link}
<br /><br />
Dziękujemy';
$string['selfevaluationemailremindersubject'] = 'Żądanie samooceny dla {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Zaproszono Cię do wypełnienia formularza opinii zwrotnej. Twój udział jest opcjonalny.

Możesz wypełnić formularz do {$a->timedue}. Kliknij poniższy adres URL, aby rozpocząć.
{$a->link}

Dziękujemy';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Zaproszono Cię do wypełnienia formularza opinii zwrotnej. Twój udział jest opcjonalny.
<br /><br />
Możesz wypełnić formularz do {$a->timedue}. Kliknij poniższy adres URL, aby rozpocząć.
<br /><br />
{$a->link}
<br /><br />
Dziękujemy';
$string['selfevaluationemailrequestrequiredbody'] = 'Zaproszono Cię do wypełnienia formularza opinii zwrotnej. Twój udział jest wymagany.

Możesz wypełnić formularz do {$a->timedue}. Kliknij poniższy adres URL, aby rozpocząć.

{$a->link}

Dziękujemy';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Zaproszono Cię do wypełnienia formularza opinii zwrotnej. Twój udział jest wymagany.
<br /><br />
Możesz wypełnić formularz do {$a->timedue}. Kliknij poniższy adres URL, aby rozpocząć.
<br /><br />
{$a->link}
<br /><br />
Dziękujemy';
$string['selfevaluationemailrequestsubject'] = 'Żądanie samooceny dla {$a->feedbackname}';
$string['selfevaluation_help'] = 'Uczestnik może ocenić własne wyniki.';
$string['selfevaluationlearner'] = 'Samoocena';
$string['selfevaluationlearner_help'] = 'Uwzględnij własną odpowiedź w ramach tej informacji zwrotnej.';
$string['settings'] = 'Ustawienia';
$string['status'] = 'Stan';
$string['statusat'] = 'Stan:';
$string['stop'] = 'stop';
$string['submitfeedback'] = 'Zatwierdź informację zwrotną';
$string['timedue'] = 'Termin:';
$string['update'] = 'Zaktualizuj';
$string['updatealert'] = '{$a->userfrom} zaktualizował datę przesłania informacji zwrotnej "{$a->feedbackname}", teraz masz czas do {$a->timedue} na odpowiedź.';
$string['updateemail'] = '{$a->userfrom} zaktualizował datę przesłania informacji zwrotnej "{$a->feedbackname}", teraz masz czas do {$a->timedue} na odpowiedź.';
$string['updatesubject'] = 'Informacja zwrotna {$a->userfrom} została zaktualizowana';
$string['urlrequesturlmask'] = 'tu';
$string['userassignmentnotfound'] = 'Nie znaleziono przypisania użytkownika';
$string['userheaderfeedback'] = 'Informacja zwrotna dla {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Zobacz profil</a>';
$string['userheaderfeedbackbyemail'] = 'Odpowiedź {$a->username} <a href="{$a->profileurl}" target="_blank">Zobacz profil</a> użytkownika z  zewnątrz {$a->responder}';
$string['userownheaderfeedback'] = 'Informacja zwrotna o tobie';
$string['userownheaderselfevalfeedback'] = 'Samoocena dla użytkownika: {$a->username} <br /><br /> To Twoja ocena 360°. Autoryzowani użytkownicy, na przykład Twój menedżer mogą mieć możliwość sprawdzenia otrzymanych opinii zwrotnych.';
$string['userxfeedback360'] = 'Informacja zwrotna {$a}';
$string['validationfailed'] = 'Weryfikacja nie powiodła się';
$string['viewinguserxfeedback360'] = 'Oglądasz Informację zwrotną {$a}';
$string['viewrequest'] = 'Zobacz żądanie';
$string['viewresponse'] = 'Zobacz odpowiedzi';
$string['viewuserxresponses'] = 'Zobacz odpowiedzi {$a}';
$string['you'] = 'Ty';
