<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'pl', branch 't14-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Uzyskane';
$string['achievedvaluefrozen'] = 'Nie możesz zmienić tego ustawienia, ponieważ skala jest używana';
$string['action'] = 'Czynność';
$string['actionlinks'] = 'Czynności';
$string['actions'] = 'Czynności';
$string['activateplan'] = 'Aktywuj plan';
$string['active'] = 'Aktywne';
$string['activecertifications'] = 'Ceryfikacje';
$string['activecertificationssubhead'] = 'Aktywne certyfikacje';
$string['activecompetencies'] = 'Kompetencje';
$string['activecompetenciessubhead'] = 'Aktywne kompetencje';
$string['activecourses'] = 'Kursy';
$string['activecoursessubhead'] = 'Aktywne kursy';
$string['activeevidence'] = 'Inna dokumentacja';
$string['activeevidencesubhead'] = 'Aktywne dokumentacja';
$string['activelearning'] = 'Aktywne nauczanie';
$string['activeobjectives'] = 'Cele';
$string['activeobjectivessubhead'] = 'Aktywne cele';
$string['activeplans'] = 'Aktywne plany';
$string['activeprograms'] = 'Programy';
$string['activeprogramssubhead'] = 'Aktywne programy';
$string['add'] = 'Dodaj {$a}';
$string['addcompetencys'] = 'Dodaj kompetencje';
$string['addcourses'] = 'Dodaj kursy';
$string['addedx'] = 'Dodano "{$a}"';
$string['addevidence'] = 'Dodaj dokumentację';
$string['addlinkedcompetencies'] = 'Dodaj powiązane kompetencje';
$string['addlinkedcourses'] = 'Dodaj powiązane kursy';
$string['addlinkedcoursescompetency'] = 'Dodaj powiązane kursy z kompetencjami';
$string['addlinkedevidence'] = 'Dodaj powiązaną dokumentację';
$string['addnewobjective'] = 'Dodaj nowy cel';
$string['addnewobjectivevalue'] = 'Dodaj nową wartość skali celu';
$string['addnewpriorityvalue'] = 'Dodaj nową wartość skali priorytetu';
$string['addobjective'] = 'Dodaj cel';
$string['addplan'] = 'Dodaj plan';
$string['addprograms'] = 'Dodaj programy';
$string['addremovecompetency'] = 'Dodaj/usuń kompetencje';
$string['addremovecourse'] = 'Dodaj/usuń kursy';
$string['addremoveprogram'] = 'Dodaj/usuń programy';
$string['addrpl'] = 'Dodaj RPL';
$string['addtemplate'] = 'Dodaj nowy szablon';
$string['advancedsettingscompetencypermissions'] = 'Uprawnienia kompetencji';
$string['advancedsettingscompetencypermissions_help'] = '# Uprawnienia kompetencji
**Uprawnienia kompetencji** umożliwiają zdefiniowanie typów czynności, które może wykonać uczestnik i kierownik dla kompetencji w ramach planu nauczania.
Dostępne są cztery poziomy kompetencji:
* **|Zezwalaj** umożliwia użytkownikowi wykonywanie czynności
* **|Zabraniaj** zapobiega wykonaniu czynności przez użytkownika
* **|Żądaj** umożliwia użytkownikowi zażądanie wykonania danej czynności
* **|Zatwierdź** umożliwia użytkownikowi zatwierdzenie żądanej czynności.';
$string['advancedsettingscompetencysettings'] = 'Ustawienia kompetencji';
$string['advancedsettingscompetencysettings_help'] = '# Ustawienia kompetencji
**Ustawienia kompetencji** umożliwiają zdefiniowanie ustawień dostępnych dla kompetencji w ramach planu.
Wybierz ustawienie **‘Terminy’**. Gdy ustawienie **‘Terminy’** ma wartość ‘Brak’, kolumna nie jest wyświetlana na planie nauki.
Wybierz ustawienie **‘Priorytety’**. W przypadku używania ustawienia **‘Priorytety’** potrzebna jest **‘Skala priorytetu’**. Kliknij menu rozwijane, aby wybrać skalę priorytetu.
** Uwaga: **Opcja do konfigurowania takiej skali jest dostępna po wybraniu Plany nauki>Skale priorytetu.
**Przypisanie automatyczne** umożliwia automatyczne wyświetlenie w planie nauki kompetencji, które zostały wcześniej przypisane do stanowiska lub organizacji użytkownika.
**Stan domyślny** określa stan kompetencji, gdy jest ona po raz pierwszy akceptowana w ramach planu. Jeśli jest zaznaczone pole \'Przypisz nowo zatwierdzonym kompetencjom ich domyślny stan\', wszystkie kompetencje będą miały stan domyślny dla tej skali kompetencji w chwili zatwierdzenia kompetencji. W przypadku braku zaznaczenia nie zostanie ustawiony żaden stan początkowy.';
$string['advancedsettingscoursepermissions'] = 'Uprawnienia kursu';
$string['advancedsettingscoursepermissions_help'] = '# Uprawnienia kursu
**Uprawnienia kursu** umożliwiają definiowanie dostępnych ustawień kursu i typów czynności, które może wykonać Uczestnik i Kierownik w planie nauki.
Istnieją cztery dostępne poziomy uprawnień:
* **|Zezwalaj** umożliwia użytkownikowi wykonanie czynności
* **|Zabraniaj** uniemożliwia użytkownikowi wykonanie czynności
* **|Żądaj** umożliwia użytkownikowi zażądanie wykonania tej czynności
* **|Zatwierdź** umożliwia użytkownikowi zatwierdzenie czynności.';
$string['advancedsettingscoursesettings'] = 'Ustawienia kursu';
$string['advancedsettingscoursesettings_help'] = '# Ustawienia kursu
**Ustawienia kursu** umożliwiają zdefiniowanie ustawień kursu dostępnych w ramach planu.
Wybierz ustawienie **‘Terminy’**. Gdy ustawienie **‘Terminy’** ma wartość ‘Brak’, kolumna nie zostanie wyświetlona w planie nauki.
Wybierz ustawienie **‘Priorytety’**. Gdy ustawienie **‘Priorytety’** będzie miało wartość ‘Brak’, kolumna nie zostanie wyświetlona w planie nauki.
W przypadku używania ustawienia **‘Priorytety’** trzeba mieć **‘Skalę priorytetu’**. Kliknij menu rozwijane, aby wybrać skalę priorytetu.
**Uwaga: **Opcja do konfigurowania takiej skali jest dostępna po wybraniu Plany nauki>Skale priorytetu.';
$string['advancedsettingsobjectivepermissions'] = 'Uprawnienia celu';
$string['advancedsettingsobjectivepermissions_help'] = '# Uprawnienia celów
**Uprawnienia celów** umożliwia definiowanie czynności, które mogą wykonać uczestnik i kierownik w planie nauki, podczas konfigurowania celów.
Istnieją cztery dostępne poziomy uprawnień:
* **|Zezwalaj** umożliwia użytkownikowi wykonanie czynności
* **|Zabraniaj** uniemożliwia użytkownikowi wykonanie czynności
* **|Żądanie** umożliwia użytkownikowi żądanie wykonania tej czynności
* **|Zatwierdź** umożliwia użytkownikowi zatwierdzenie czynności.';
$string['advancedsettingsobjectivesettings'] = 'Ustawienia celu';
$string['advancedsettingsobjectivesettings_help'] = '# Ustawienia celu
**Ustawienia celu** umożliwiają zdefiniowanie ustawień dostępnych dla celów w ramach planu.
Wybierz ustawienie **‘Terminy’**. Gdy ustawienie **‘Terminy’** ma wartość ‘Brak’, kolumna nie zostanie wyświetlona w planie nauki.
Wybierz ustawienie **‘Priorytety’**. Gdy ustawienie **‘Priorytety’** ma wartość ‘Brak’, kolumna nie zostanie wyświetlona w planie nauki.
W przypadku używania ustawienia **‘Priorytety’** potrzebna jest **‘Skala priorytetu’**. Kliknij menu rozwijane, aby wybrać skalę priorytetu.
**Uwaga: **Opcja do konfigurowania takiej skali jest dostępna po wybraniu Plany nauki>Skale priorytetu.
**Skala celu** służy do pomiaru postępów uczestnika względem jego celów. Konfiguracja skal celu jest możliwa za pomocą opcji menu dostępnej po wybraniu Administracja witryny>Plany nauki.';
$string['advancedsettingsplanpermissions'] = 'Uprawnienia planu';
$string['advancedsettingsplanpermissions_help'] = '# Uprawnienia planu
Zaawansowane ustawienia przepływu pracy umożliwiają zdefiniowanie typu czynności, które mogą wykonywać uczestnicy i kierownicy. Dla każdego typu czynności są dostępne cztery poziomy uprawnień:
* **|Zezwalaj** umożliwia użytkownikowi wykonanie czynności.
* **|Zabraniaj** uniemożliwia użytkownikowi wykonanie czynności.
* **|Żądaj** umożliwia użytkownikowi żądanie wykonania tej czynności.
* **|Zatwierdź** umożliwia użytkownikowi zatwierdzenie czynności.';
$string['advancedsettingsplansettings'] = 'Ustawienia planu';
$string['advancedsettingsplansettings_help'] = '# Ustawienia planu
**Ustawienia planu** umożliwiają zdefiniowanie ustawień ogólnych planu.
Plan nauki można oznaczyć jako wykonany na podstawie następujących opcji.
* **|Ręcznie przez użytkownika z uprawnieniem \'ukończ\'**
Plan nauki może zostać oznaczony jako wykonany przez uczestnika lub kierownika, dla którego w wierszu Zatwierdź uprawnień planu została wybrana wartość Zezwalaj.
* **|Automatycznie, gdy zostaną ukończone wszystkie elementy**
Plan nauki może zostać oznaczony jako wykonany, gdy wszystkie kursy, kompetencje, cele lub programy uwzględnione w planie nauki zostały oznaczone jako ukończone.
* **|Automatycznie, gdy minęła data ukończenia planu**
Plan nauki może zostać oznaczony jako wykonany, gdy minęła data ukończenia zapisana wraz z planem nauki.';
$string['advancedsettingsprogrampermissions'] = 'Uprawnienia programu';
$string['advancedsettingsprogrampermissions_help'] = 'Zaawansowane ustawienia umożliwiają definiowanie dostępnych typów czynności, które może wykonać Uczestnik i Kierownik w planie nauki.
Istnieją cztery dostępne poziomy uprawnień:

* **Zezwalaj** umożliwia użytkownikowi wykonanie czynności
* **Zabraniaj** uniemożliwia użytkownikowi wykonanie czynności
* **Żądaj** umożliwia użytkownikowi zażądanie wykonania tej czynności
* **Zatwierdź** umożliwia użytkownikowi zatwierdzenie czynności.';
$string['advancedsettingsprogramsettings'] = 'Ustawienia programu';
$string['advancedsettingsprogramsettings_help'] = 'Program można oznaczyć jako ukończony na podstawie następujących opcji.

* **|Ręcznie przez użytkownika z uprawnieniem \'ukończ\'**
Plan Działań Szkoleniowych może zostać oznaczony jako wykonany przez uczestnika lub kierownika, dla którego w wierszu Zatwierdź w uprawnieniach planu została wybrana wartość Zezwalaj.
* **|Automatycznie, gdy zostaną ukończone wszystkie elementy**
Plan Działań Szkoleniowych może zostać oznaczony jako wykonany, gdy wszystkie kursy, kompetencje, cele lub programy uwzględnione w Planie Działań Szkoleniowych  zostały oznaczone jako ukończone.
* **|Automatycznie, gdy minęła data ukończenia planu**
Plan Działań Szkoleniowych może zostać oznaczony jako wykonany, gdy minęła data ukończenia zapisana wraz z Planem Działań Szkoleniowych .';
$string['advancedworkflow'] = 'Zaawansowane ustawienia przepływu pracy';
$string['after'] = 'Po';
$string['allcertifications'] = 'Certyfikacje';
$string['allcertificationssubhead'] = 'Wszystkie certyfikacje';
$string['allcompetencies'] = 'Kompetencje';
$string['allcompetenciessubhead'] = 'Wszystkie kompetencje';
$string['allcourses'] = 'Kursy';
$string['allcoursessubhead'] = 'Wszystkie kursy';
$string['allevidence'] = 'Inna dokumentacja';
$string['allevidencesubhead'] = 'Wszystkie dokumentacje';
$string['allevidencetypes'] = 'Wszystkie typy dokumentacji';
$string['alllearning'] = 'Cała nauka';
$string['allobjectives'] = 'Cele';
$string['allobjectivescales'] = 'Wszystkie skale celów';
$string['allobjectivessubhead'] = 'Wszystkie cele';
$string['allow'] = 'Zezwalaj';
$string['allpriorityscales'] = 'Wszystkie skale priorytetu';
$string['allprograms'] = 'Programy';
$string['allprogramssubhead'] = 'Wszystkie programy';
$string['allteammembers'] = 'Wszyscy członkowie zespołu';
$string['alreadyassignedtoplan'] = 'Już przypisano do tego planu';
$string['approval'] = 'Zatwierdzenie';
$string['approvalrequested'] = '(Żądanie zatwierdzone)';
$string['approvalrequestsent'] = 'Wysłano żądanie zatwiedzenia dla planu "{$a}"';
$string['approvalstatus'] = 'Status zatwierdzenia';
$string['approvalstatusof'] = 'Status zatwierdzenia {$a}';
$string['approve'] = 'Zatwierdź';
$string['approved'] = 'Zatwierdzono';
$string['approvedplanrequest'] = 'Twój żądanie dostępu do planu {$a} zostało zatwierdzone';
$string['approveitemstext'] = 'Sprawdź i zatwierdź zmiany w załączonym planie';
$string['approveplantext'] = 'Sprawdź i zatwierdź załączony plan';
$string['assessitem'] = 'Oceń pozycję';
$string['assignedonly'] = 'Przypisane, ale nieużywane';
$string['attachment'] = 'Załączniki';
$string['autcompleteplantask'] = 'Auto-uzupełnianie przebiegu planu';
$string['autoassign'] = 'Przypisanie automatyczne';
$string['autoassigncourses'] = 'Dołącz powiązane kursy';
$string['autoassignorg'] = 'Automatycznie przypisz wg organizacji';
$string['autoassignpos'] = 'Automatycznie przypisz wg funkcji';
$string['autobyitems'] = 'Automatycznie, gdy wszystkie pozycje zostały ukończone';
$string['autobyplandate'] = 'Automatycznie, gdy minęła data ukończenia planu';
$string['autocompleteplan'] = 'Automatyczne ukończenie planu';
$string['autocompleteplantext'] = 'Automatycznie ustaw zatwierdzone plany jako ukończone po dacie zakońćzenia';
$string['autocreated'] = 'Automatycznie tworzone plany';
$string['automateddefault'] = 'Automatycznie (dodane do planu)';
$string['awaitingapproval'] = 'Oczekiwanie na zatwierdzenie';
$string['backtoallx'] = '&laquo; Powrót do wszystkich {$a}';
$string['backtoitem'] = '« Powrót do {$a}';
$string['baddata'] = 'Podano niepoprawne dane - identyfikator nie jest numeryczny';
$string['basicworkflowdesc'] = 'Analogiczne do przepływu pracy sterowanego przez kierownika, ale z wyłączonymi pewnymi opcjami w celu uproszczenia interfejsu.';
$string['basicworkflowname'] = 'Podstawowy przepływ pracy';
$string['before'] = 'Przed';
$string['cannotdelete_inuse'] = 'Nie możesz usunąć tego szablonu, ponieważ istnieją plany, które go używają.';
$string['cannotdeletetemplate_default'] = 'Nie można usunąć domyślnego szablonu';
$string['cannotdeletetemplate_inuse'] = 'Nie można usunąć szablonu, który jest używany';
$string['cannothidedefault'] = 'Domyślny szablon nie może być ukryty';
$string['cannotremoveitem'] = 'Wystąpił problem podczas usuwania tej pozycji';
$string['canremoveitem'] = 'Pozycja została pomyślnie usunięta';
$string['certificationshistoryforsubhead'] = 'Poprzednia certyfikacja dla {$a}';
$string['certificationshistorysubhead'] = 'Wszystkie poprzednie certyfikacje';
$string['changedfromxtoy'] = 'Zmieniono z "{$a->before}" na "{$a->after}"';
$string['changes'] = '{$a} zmian';
$string['changeto'] = 'Zmieniono na';
$string['changeworkflowconfirm'] = 'Czy na pewno chcesz zmienić przepływ pracy dla tego szablonu? Spowoduje to zastąpienie wszystkich ustawień i uprawnień i zastosowanie domyślnych ustawień dla "{$a}".';
$string['checkplancomplete'] = 'Czy na pewno chcesz oznaczyć plan "{$a}" jako ukończony?<br /><br />Po oznaczeniu planu jako ukończony nie będzie można wprowadzić dalszych zmian. Tej operacji nie można cofnąć. Czy na pewno chcesz kontynuować?';
$string['checkplancomplete11'] = 'Czy na pewno chcesz oznaczyć plan "{$a}" jako ukończony?<br /><br /> Po oznaczeniu planu jako ukończony zostanie on zablokowany i trzeba go będzie ponownie uaktywnić, aby wprowadzić jakiekolwiek dalsze zmiany. Czy na pewno chcesz kontynuować?';
$string['checkplandelete'] = 'Czy na pewno chcesz usunąć ten plan i wszystkie powiązane z nim pozycje?';
$string['checkplanreactivate'] = 'Czy na pewno chcesz ponownie uaktywnić plan "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Błąd komentarza: Nie znaleziono pozycji komentarza';
$string['commenterror:unsupportedcomment'] = 'Błąd komentarza: Nieobsługiwany komentarz';
$string['commentmsg:componentitem'] = 'Nowy komentarz dla pozycji {$a->component} planu {$a->planowner}\'s "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Istnieje nowy komentarz dla pozycji {$a->component} planu.<br><br>
<strong>Learner: </strong> {$a->planowner}<br>
<strong>Plan:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>Komentarz:</strong>{$a->comment} - <em>Skomentowane przez {$a->commentby} dla {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Nowy składnik planu {$a->planowner}\'s "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Istnieje nowy komentarz dla planu.<br><br>
<strong>Uczestnik: </strong> {$a->planowner}<br>
<strong>Plan: </strong> {$a->plan}<br>
<strong>Komentarz: </strong>{$a->comment} - <em>Skomentowane przez {$a->commentby} on {$a->commentdate}</em>';
$string['commenton'] = 'Komentarz dla';
$string['comments'] = 'Komentarze';
$string['competencies'] = 'Kompetencje';
$string['competenciesachieved'] = 'Uzyskane kompetencje';
$string['competenciesplural'] = 'Kompetencje';
$string['competenciesupdated'] = 'Zaktualizowane kompetencje';
$string['competency'] = 'Kompetencja';
$string['competencycompleted'] = 'Ukończone kompetencje';
$string['competencyevidencestatus'] = 'Dokumentacja statusu';
$string['competencyevidencestatus_help'] = '# Stan
To pole rejestruje stan użytkownika dla przypisanej kompetencji. Opcje wyświetlane w menu rozwijanym zależą od skali kompetencji przypisanej do wybranej kompetencji, co oznacza, że przed zmodyfikowaniem tego pola należy wybrać kompetencję. Aby dodać lub zaktualizować rekord dokumentacji kompetencji, wartość skali musi być ustawiona.';
$string['competency_instructions_add'] = 'Można dodać dodatkowe kompetencje, klikając przycisk Dodaj/usuń kompetencje z prawej strony ekranu.';
$string['competency_instructions_add11'] = 'Można dodać dodatkowe kompetencje, klikając przycisk Dodaj kompetencje.';
$string['competency_instructions_detail'] = 'Można wyświetlić więcej szczegółów o dowolnej kompetencji, klikając jej tytuł.';
$string['competency_instructions_learner'] = 'Poniżej zostały pokazane wszystkie kompetencje, które zostaną objęte planem nauki.';
$string['competency_instructions_manager'] = 'Poniżej zostały pokazane wszystkie kompetencje, które zostaną objęte planem nauki członka zespołu.';
$string['competency_instructions_request'] = 'Kliknięcie przycisku "Dodaj kompetencje" pozwoli Ci na wysłanie prośby o dodanie nowych kompetencji do tego planu nauki.';
$string['competencyname'] = 'Nazwa kompetencji';
$string['competencypermissions'] = 'Uprawnienia kompetencji';
$string['competencyplural'] = 'Kompetencje';
$string['competencysettings'] = 'Ustawienia kompetencji';
$string['competencyview'] = 'Zobacz kompetencje {$a}';
$string['complete'] = 'Ukończ';
$string['completed'] = 'Ukończone';
$string['completedcertifications'] = 'Certyfikacje';
$string['completedcertificationssubhead'] = 'Ukończone certyfikacje';
$string['completedcompetencies'] = 'Kompetencje';
$string['completedcompetenciessubhead'] = 'Ukończone kompetencje';
$string['completedcourses'] = 'Kursy';
$string['completedcoursessubhead'] = 'Ukończone kursy';
$string['completedevidence'] = 'Inna dokumentacja';
$string['completedevidencesubhead'] = 'Dokumentacja ukończenia';
$string['completedlearning'] = 'Ukończone szkolenia';
$string['completedobjectives'] = 'Cele';
$string['completedobjectivessubhead'] = 'Osiągnięte cele';
$string['completedplans'] = 'Ukończone plany';
$string['completedprograms'] = 'Programy';
$string['completedprogramssubhead'] = 'Ukończone programy';
$string['completedviarpl'] = 'Ukończone za pomocą RPL: {$a}';
$string['completeplan'] = 'Ukończ plan';
$string['completereactivate'] = 'Ukończ/ponownie uaktywnij';
$string['completiondate'] = 'Data ukończenia';
$string['component'] = 'Składnik';
$string['componentapprovelonglearner'] = '{$a->component} w planie nauki "{$a->plan}" zatwierdzony:<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} w Planie Działań Szkoleniowych "{$a->planhtml}" zatwierdzony:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} w planie nauki "{$a->plan}" zatwierdzony:<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} w Planie Działań Szkoleniowych "{$a->planhtml}" zatwierdzony:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = 'Zatwierdzono {$a->name}';
$string['componentapproveshortmanager'] = '{$a->user} zatwierdził/a {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} w planie nauki "{$a->plan}" ukończony:<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} w Planie Działań Szkoleniowych "{$a->planhtml}" ukończony:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} w planie nauki "{$a->plan}" ukończony:<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} w PlanieDziałań Szkoleniowych "{$a->planhtml}" ukończony:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = 'Ukończono {$a->name}';
$string['componentcompleteshortmanager'] = '{$a->user} ukończył/a {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} w planie nauki "{$a->plan}" został odrzucony:<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} w Planie Działań Szkoleniowych "{$a->planhtml}" został odrzucony:<br> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} w planie nauki "{$a->plan}" został odrzucony:<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} w Planie Działań Szkoleniowych "{$a->planhtml}" został odrzucony:<br> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = 'Odrzucono {$a->name} declined';
$string['componentdeclineshortmanager'] = '{$a->user} odrzucił/a {$a->component} {$a->name}';
$string['componentrenaming'] = 'Zmienianie nazwy składnika';
$string['components'] = 'Składniki';
$string['componentsettings'] = 'Ustawienia składnika';
$string['componentupdatelonglearner'] = '{$a->component} w planie nauki "{$a->plan}" został zaktualizowany:<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} w Planie Działań Szkoleniowych "{$a->planhtml}" został zaktualizowany:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} w planie nauki "{$a->plan}" został zaktualizowany:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} w Planie Działań Szkoleniowych "{$a->planhtml}" został zaktualizowany:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = 'Zaktualizowano {$a}';
$string['componentupdateshortmanager'] = '{$a->user} zaktualizował/a {$a->component}';
$string['configenablelearningplans'] = 'Ta opcja pozwoli Ci: Włączyć (wyświetlić)/Ukryć/Wyłączyć funkcjonalność planów uczenia się użytkowników na tej stronie.

* Jeżeli wybrana jest opcja Pokaż, wszystkie linki, menu, zakładki i opcje powiązane z planami uczenia się będą dostępne.
* Jeżeli wybrana jest opcja Wyłącz, plany uczenia się znikną z każdego menu na stronie i nie będą dostępne.';
$string['confirm'] = 'Potwierdź';
$string['confirmcreateplans'] = 'Potwierdź tworzenie planu';
$string['confirmdeleteplantitle'] = 'Usuń plan nauki: {$a}';
$string['confirmitemdelete'] = 'Czy na pewno chcesz usunąć tę pozycję?';
$string['confirmlinkedcourses'] = 'Potwierdź powiązane kursy';
$string['confirmlinkedcoursesdesc'] = 'Niektóre z tych kompetencji mają powiązane kursy. Jeśli są one zaznaczone poniżej, zostaną również dodane do tego planu:';
$string['confirmrequestapprove'] = 'Czy na pewno chcesz zatwierdzić następujące żądanie?';
$string['confirmrequestdecline'] = 'Czy na pewno chcesz odrzucić następujące żądanie?';
$string['couldnotinsertnewrecord'] = 'Nie można wstawić nowego rekordu';
$string['course'] = 'Kurs';
$string['coursecompletion'] = 'Ukończenie kursu';
$string['course_instructions_add'] = 'Kliknięcie przycisku Dodaj/usuń kursy umożliwi dodanie nowych kursów do tego planu nauki.';
$string['course_instructions_add11'] = 'Kliknięcie przycisku Dodaj kursy umożliwi dodanie nowych kursów do tego planu nauki.';
$string['course_instructions_detail'] = 'Można wyświetlić dowolny kurs, klikając tytuł kursu.';
$string['course_instructions_learner'] = 'Poniżej zostały pokazane wszystkie kursy tworzące Twój plan nauki.';
$string['course_instructions_manager'] = 'Poniżej zostały pokazane wszystkie kursy tworzące plan nauki członka zespołu.';
$string['course_instructions_request'] = 'Kliknięcie przycisku "Dodaj kursy" pozwoli Ci na wysłanie prośby o dodanie nowych kursów do tego planu nauki.';
$string['coursename'] = 'Nazwa kursu';
$string['coursenotfound'] = 'Nie znaleziono kursu';
$string['coursepermissions'] = 'Uprawnienia kursu';
$string['courseplural'] = 'Kursy';
$string['coursescomplete'] = 'Ukończone kursy';
$string['coursescompletionhistoryforsubhead'] = 'Poprzednie ukończenia dla {$a}';
$string['coursescompletionhistorysubhead'] = 'Poprzednio ukończone kursy';
$string['coursesettings'] = 'Ustawienia kursu';
$string['coursesettingsnotupdated'] = 'Wystąpił problem podczas aktualizacji ustawień kursu';
$string['coursesettingsupdated'] = 'Zaktualizowano ustawienia kursu';
$string['coursesnotupdated'] = 'Wystąpił problem podczas aktualizacji kursów.';
$string['coursesupdated'] = 'Zaktualizowano ustawienia kursu.';
$string['create'] = 'Utwórz';
$string['createnewlearningplan'] = 'Utwórz nowy plan nauki';
$string['createplan'] = 'Utwórz plan';
$string['createplan_instructions'] = 'Aby utworzyć nowy plan, dodaj tytuł planu, krótki opis planu i termin, do którego należy ukończyć plan. Po wprowadzeniu tych informacji możesz kliknąć przycisk Utwórz plan.';
$string['currentattachment'] = 'Bieżący załącznik';
$string['currentlyviewing'] = 'Aktualnie przeglądane';
$string['customworkflowdesc'] = 'Szczegółowa kontrola nad indywidualnymi uprawnieniami za pomocą ustawień zaawansowanych.';
$string['customworkflowname'] = 'Niestandardowy przepływ pracy';
$string['datecompleted'] = 'Data ukończenia';
$string['datecreated'] = 'Data utworzenia';
$string['datestarted'] = 'Data rozpoczęcia';
$string['decline'] = 'Odrzuć';
$string['declined'] = 'Odrzucono';
$string['declinedplanrequest'] = 'Twój wniosek dostępu do planu {$a} został odrzucony.';
$string['declineplantext'] = 'Zamierzasz odrzucić żądany plan, potwierdź';
$string['defaultobjectivescaledescription'] = 'Osiągnięty cel, cel w toku lub cel nie rozpoczęty.';
$string['defaultobjectivescalename'] = 'Osiągnięty, W toku, Nie rozpoczęty';
$string['defaultpriorityscaledescription'] = 'Wysoki priorytet, średni priorytet lub niski priorytet.';
$string['defaultpriorityscalename'] = 'Wysoki, Średni, Niski';
$string['defaultscalevaluecompleted'] = 'Ukończony';
$string['defaultscalevaluehigh'] = 'Wysoki';
$string['defaultscalevalueinprogress'] = 'W toku';
$string['defaultscalevaluelow'] = 'Niski';
$string['defaultscalevaluemedium'] = 'Średni';
$string['defaultscalevaluenotstarted'] = 'Nie rozpoczęto';
$string['defaultstatus'] = 'Stan domyślny';
$string['defaultvalue'] = 'Wartość domyślna';
$string['delete'] = 'Usuń';
$string['deleteattachedevidenceareyousure'] = 'Czy na pewno chcesz usunąć załączoną dokumentację?';
$string['deleteattachmentevidence'] = 'Usuń załączoną dokumentację';
$string['deletecheckdptemplate'] = 'Czy na pewno chcesz usunąć ten szablon planu nauki?';
$string['deletecheckevidencetype'] = 'Czy jesteś pewien, że chcesz usunąć ten typ dokumentacji?';
$string['deletecheckevidencetypeinuse'] = 'Jest to używane przez istniejącą dokumentację';
$string['deletecheckobjective'] = 'Czy masz absolutną pewność, że chcesz całkowicie usunąć tę skalę celu?';
$string['deletecheckobjectivevalue'] = 'Czy masz absolutną pewność, że chcesz usunąć tę wartość skali celu?';
$string['deletecheckpriority'] = 'Czy masz absolutną pewność, że chcesz całkowicie usunąć tę skalę priorytetu?';
$string['deletecheckpriorityvalue'] = 'Czy masz absolutną pewność, że chcesz usunąć tę wartość skali priorytetu?';
$string['deletedefault'] = 'Nie można usunąć domyślnego szablonu';
$string['deletedevidencetype'] = 'Typ dokumentacji {$a} został usunięty';
$string['deletedobjectivescale'] = 'Skala celu "{$a}" została całkowicie usunięta.';
$string['deletedobjectivescalevalue'] = 'Wartość skali celu "{$a}" została całkowicie usunięta.';
$string['deletedp'] = 'Pomyślnie usunięto szablon planu nauki';
$string['deletedpriorityscale'] = 'Skala priorytetu "{$a}" została całkowicie usunięta.';
$string['deletedpriorityscalevalue'] = 'Wartość skali priorytetu "{$a}" została całkowicie usunięta.';
$string['deleteevidence'] = 'Usuń dokumentację';
$string['deleteevidenceareyousure'] = 'Czy na pewno chcesz usunąć tą dokumentację?';
$string['deletelinkedcoursesheader'] = 'Usuwanie "{$a}" z planu';
$string['deletelinkedcoursesinstructionslearner'] = 'Następujące kursy są powiązane z tą kompetencją w Twoim planie. W przypadku zaznaczenia zostaną one teraz usunięte z planu. Jeśli nie zostaną zaznaczone, pozostaną w planie.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Następujące kursy są powiązane z tą kompetencją w planie {$a}. W przypadku zaznaczenia zostaną one teraz usunięte z planu. Jeśli nie zostaną zaznaczone, pozostaną w planie.';
$string['deletelinkedcoursessubmit'] = 'Usuń z planu';
$string['deletelinkedevidenceheader'] = 'Powiązana dokumentacja';
$string['deletelinkedevidencemessage'] = 'Linki do następującej dokumentacji zostaną również usunięte. <br /> Oryginalna dokumentacja nie zostanie usunięta i pozostanie w rejestrze kształcenia';
$string['deletemandatory'] = 'Usuń obowiązkowe';
$string['deleteobjective'] = 'Usuń cel';
$string['deleteobjectiveareyousure'] = 'Czy na pewno chcesz usunąć ten cel?';
$string['deleteplan'] = 'Usuń plan';
$string['deny'] = 'Odmów';
$string['draft'] = 'Szkic';
$string['duedate'] = 'Termin realizacji';
$string['duedatefor'] = 'Termin realizacji dla {$a}';
$string['duedatemode'] = 'Terminy realizacji';
$string['duedates'] = 'Terminy realizacji';
$string['dueinxdays'] = 'Termin za {$a} dni';
$string['duetoday'] = 'Termin dzisiejszy';
$string['editdetails'] = 'Edytuj szczegóły';
$string['editdetailswithapproval'] = 'Edytuj szczegóły (będzie wymagać zatwierdzenia)';
$string['editevidence'] = 'Edytuj dokumentację';
$string['editevidencetype'] = 'Edytuj typ dokumentacji {$a}';
$string['editobjective'] = 'Edytuj cel {$a}';
$string['editobjectivevalue'] = 'Edytuj wartość celu';
$string['editpriority'] = 'Edytuj priorytet {$a}';
$string['editpriorityvalue'] = 'Edytuj wartość priorytetu';
$string['enablelearningplans'] = 'Włącz plany nauczania';
$string['enablerecordoflearning'] = 'Włącz zapis nauki';
$string['enablerecordoflearninginfo'] = 'Ta opcja pozwoli ci:
Włączyć (pokazać) / Wyłączyć funkcję Zapisów Nauki na tej stronie.

* Jeżeli opcja Pokaż zostanie wybrana, wszystkie funkcje związane z Zapisami Nauki będą widoczne i dostępne.
* Jeśli zostanie wybrana opcja Wyłącz, funkcja Zapisów Nauki będą niewidoczne i niedostępne.';
$string['enddate'] = 'Data zakończenia';
$string['error:cannotaddscalevalue'] = 'Nie można dodać wartości do skali, która jest w użyciu';
$string['error:cannotupdatecompetencies'] = 'Nie można zaktualizować kompetencji';
$string['error:cannotupdatecourses'] = 'Nie można zaktualizować kursów';
$string['error:cannotupdateevidence'] = 'Nie można zaktualizować dokumentacji';
$string['error:cannotupdateobjectives'] = 'Nie można zaktualizować celów';
$string['error:cannotupdateprograms'] = 'Nie można zaktualizować programów';
$string['error:cannotviewpage'] = 'Nie możesz wyświetlić tej strony';
$string['error:cantcreatecustomworkflow'] = 'Nie możesz utworzyć przepływu pracy o nazwie "niestandardowy", ponieważ jest ona używana przez system.';
$string['error:competenciesupdated'] = 'Nie zaktualizowano kompetencji';
$string['error:competencynotfound'] = 'Nie znaleziono kompetencji';
$string['error:competencyproficiencypermission'] = 'Nie masz uprawnień do aktualizacji biegłości';
$string['error:competencystatuspermission'] = 'Nie masz uprawnień do zmiany stanu tej kompetencji';
$string['error:couldnotassignnewitem'] = 'Nie możesz przypisać nowej pozycji do planu';
$string['error:couldnotfindassigneditem'] = 'Nie można znaleźć przypisanej pozycji';
$string['error:couldnotunassigneditem'] = 'Nie można usunąć przypisania pozycji';
$string['error:coursecompletionpermission'] = 'Nie masz uprawnień do aktualizacji stanu ukończenia';
$string['error:createcomponents'] = 'Wystąpił błąd podczas tworzenia składników nowego szablonu planu';
$string['error:createnewevidencetype'] = 'Wystąpił błąd podczas tworzenia nowego typu dokumentacji';
$string['error:createnewobjectivescale'] = 'Wystąpił błąd podczas tworzenia nowej skali cellu';
$string['error:createnewpriorityscale'] = 'Wystąpił błąd podczas tworzenia nowej skali priorytetu';
$string['error:createobjectivescale'] = 'Wystąpił błąd podczas tworzenia skali celu';
$string['error:createobjectivevalue'] = 'Błąd podczas tworzenia rekordu wartości skali celu';
$string['error:createpriorityvalue'] = 'Błąd podczas tworzenia rekordu wartości skali priorytetu';
$string['error:creatingobjectivescalevalues'] = 'Wystąpił błąd podczas tworzenia wartości skali celu';
$string['error:creationaftercompletion'] = 'Data ukończenia nie może być wcześniejsza niż data utworzenia';
$string['error:dateformat'] = 'Wprowadź datę w formacie dd/mm/rrrr';
$string['error:deletedobjectivescalevalue'] = 'Wystąpił błąd podczas usuwania wartości skali celu';
$string['error:deletedp'] = 'Wystąpił błąd podczas usuwania szablonu planu nauki';
$string['error:deletedpriorityscalevalue'] = 'Nie można usunąć wartości skali priorytetu.';
$string['error:evidencedeleted'] = 'Nie usunięto dokumentacji';
$string['error:evidenceidincorrect'] = 'Niepoprawny identyfikator dokumentacji';
$string['error:evidencenotfound'] = 'Nie znaleziono dokumentacji';
$string['error:evidencetypeidincorrect'] = 'Identyfikator typu dokumentacji był niepoprawny';
$string['error:incorrectparameters'] = 'Niepoprawne parametry';
$string['error:invalidcomponent'] = 'Niepoprawny składnik';
$string['error:invalid_component_id'] = 'Niepoprawny ID składnika';
$string['error:invalidtemplateid'] = 'Niepoprawny ID szablonu';
$string['error:itemnotinplan'] = 'Ten element nie jest częścią określonego planu';
$string['error:missingcompetencysettings'] = 'Brak ustawień kompetencji';
$string['error:missingcoursesettings'] = 'Brak ustawień kursu';
$string['error:missingobjectivesettings'] = 'Brak ustawień celu';
$string['error:missingpermissionsetting'] = 'Brak ustawienia uprawnienia';
$string['error:missingprogramsettings'] = 'Brak ustawień programu';
$string['error:newdptemplate'] = 'Wystąpił błąd podczas tworzenia szablonu nowego planu nauki';
$string['error:nodeleteobjectivescaleassigned'] = 'Nie można usunąć tej skali celu, ponieważ została ona już przypisana w jednym lub więcej szablonach planu';
$string['error:nodeleteobjectivescaleinuse'] = 'Nie można usunąć tej skali celu, ponieważ jest używana';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Nie można usunąć tej wartości skali celu, ponieważ jest to wartość domyślna';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Nie można usunąć tej wartości skali, ponieważ skal jest używana';
$string['error:nodeletepriorityscaleassigned'] = 'Nie można usunąć tej skali priorytetu, ponieważ jest ona już przypisana w jednym lub więcej szablonów planu';
$string['error:nodeletepriorityscaleinuse'] = 'Nie można usunąć tej skali priorytetu, ponieważ skal jest używana';
$string['error:nodeletepriorityscalevaluedefault'] = 'Nie można usunąć tej wartości skali priorytetu, ponieważ jest to wartość domyślna';
$string['error:nodeletepriorityscalevalueinuse'] = 'Nie można usunąć tej wartości skali, ponieważ skala jest używana';
$string['error:nopermissiondeletemandatorycomp'] = 'Nie masz uprawnień do usunięcia obowiązkowej kompetencji';
$string['error:nopermissiondeletemandatorycourse'] = 'Nie masz uprawnień do usunięcia obowiązkowego kursu';
$string['error:nopermissions'] = 'Nie masz uprawnień niezbędnych do wykonania tej czynności';
$string['error:noprioritiesfound'] = 'Nie znaleziono priorytetów - najpierw utwórz skalę priorytetu.';
$string['error:noreorderobjectiveinuse'] = 'Nie można zmienić kolejności używanej skali celu.';
$string['error:noreorderpriorityinuse'] = 'Nie można zmienić kolejności używanej skali priorytetu.';
$string['error:notemplatewithoutobjectivescale'] = 'Przed utworzeniem szablonu należy utworzyć przynajmniej jedną skalę celu.';
$string['error:notemplatewithoutpriorityscale'] = 'Przed utworzeniem szablonu należy utworzyć przynajmniej jedną skalę priorytetu.';
$string['error:objectivedeleted'] = 'Nie usunięto celu';
$string['error:objectiveidincorrect'] = 'Niepoprawny ID celu';
$string['error:objectivenotfound'] = 'Nie znaleziono celu';
$string['error:objectivescaledidincorrect'] = 'Niepoprawny ID skali celu';
$string['error:objectivescaleidincorrect'] = 'ID skali celu był niepoprawny';
$string['error:objectivescalevalueidincorrect'] = 'ID wartości skali celu był niepoprawny';
$string['error:objectivesupdated'] = 'Nie zaktualizowano celów';
$string['error:objectiveupdated'] = 'Nie zaktualizowano celu';
$string['error:planhistory'] = 'Błąd, nie znaleziono historii planu';
$string['error:priorityscaleidincorrect'] = 'ID skali priorytetu był niepoprawny';
$string['error:priorityscalevalueidincorrect'] = 'ID wartości skali priorytetu był niepoprawny';
$string['error:problemapproving'] = 'Wystąpił problem podczas zatwierdzania tych pozycji';
$string['error:propertymustbeset'] = 'Właściwość \'{$a->property}\' musi zostać ustawiona w grupie {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Błąd, nowa podana data zakończenia jest wcześniejsza od dzisiejszej.';
$string['error:recordoflearningdisabled'] = 'Zapis nauki nie jest włączony na tej stronie.';
$string['error:settingdoesnotexist'] = 'Ustawienie {$a->action} nie istnieje w składniku {$a->component}';
$string['error:templateid'] = 'Niepoprawny ID szablonu planu';
$string['error:unknownbuttonclicked'] = 'Kliknięto nieznany przycisk.';
$string['error:update_competency_settings'] = 'Wystąpił błąd podczas aktualizacji ustawień kompetencji';
$string['error:update_components_enabled'] = 'Wystąpił błąd podczas włączania/wyłączania składnika';
$string['error:update_components_settings'] = 'Wystąpił błąd podczas aktualizacji ustawień składnika';
$string['error:update_components_sortorder'] = 'Wystąpił błąd podczas zmieniania kolejności składników';
$string['error:update_course_settings'] = 'Wystąpił błąd podczas aktualizacji ustawień kursu';
$string['error:updateevidencetype'] = 'Wystąpił błąd podczas aktualizacji typu dokumentacji';
$string['error:update_general_settings'] = 'Wystąpił błąd podczas aktualizacji ustawień ogólnych';
$string['error:updateingrecord'] = 'Błąd, nie ma takiego typu łącza';
$string['error:updateobjectivescale'] = 'Wystąpił błąd podczas aktualizacji skali celu';
$string['error:updateobjectivescaleordering'] = 'Nie można zaktualizować uporządkowania skali celu';
$string['error:updateobjectivescalevalue'] = 'Nie można zaktualizować wartości skali celu';
$string['error:update_objective_settings'] = 'Wystąpił błąd podczas aktualizacji ustawień celu';
$string['error:update_plan_settings'] = 'Wystąpił błąd podczas aktualizacji ustawień planu';
$string['error:updatepriorityscaleordering'] = 'Nie można zaktualizować uporządkowania skali priorytetu';
$string['error:updatepriorityscalevalue'] = 'Nie można zaktualizować wartości skali priorytetu';
$string['error:update_program_settings'] = 'Wystąpił błąd podczas aktualizacji ustawień programu';
$string['error:updatetemplateordering'] = 'Nie można zaktualizować uporządkowania szablonu planu';
$string['error:update_workflow_settings'] = 'Wystąpił błąd podczas aktualizacji ustawień przepływu pracy';
$string['error:updatinglinktype'] = 'Błąd: nie można zaktualizować typu łącza';
$string['error:updatingpriorityscale'] = 'Wystąpił błąd podczas aktualizacji skali priorytetu';
$string['error:usernotfound'] = 'Nie znaleziono użytkownika';
$string['eventapprovalapproved'] = 'Zatwierdzono plan zatwierdzenia';
$string['eventapprovaldeclined'] = 'Odrzucono plan zatwierdzenia';
$string['eventapprovalrequested'] = 'Zarządano planu zatwierdzenia';
$string['eventcomponentcreated'] = 'Utworzono komponent planu';
$string['eventcomponentdeleted'] = 'Usunięto komponent planu';
$string['eventcomponentupdated'] = 'Zaktualizowano komponent planu';
$string['eventevidencecreated'] = 'Utworzono dokumentację';
$string['eventevidencedeleted'] = 'usunięto dokumentację';
$string['eventevidencetypecreated'] = 'Utworzono typ dokumentacji';
$string['eventevidencetypedeleted'] = 'Usunięto typ dokumentacji';
$string['eventevidencetypeupdated'] = 'Zaktualizowano typ dokumentacji';
$string['eventevidenceupdated'] = 'Zaktualizowano dokumentację';
$string['eventobjectivescalecreated'] = 'Utworzono skalę celu';
$string['eventobjectivescaledeleted'] = 'Usunięto skalę celu';
$string['eventobjectivescaleupdated'] = 'Zaktualizowano skalę celu';
$string['eventplancompleted'] = 'Ukończenie planu';
$string['eventplancreated'] = 'Utworzono plan';
$string['eventplandeleted'] = 'Usunięto plan';
$string['eventplanlistviewed'] = 'Wyświetlone plany';
$string['eventplanreactivated'] = 'Reaktywowane plany';
$string['eventplanupdated'] = 'Plan zaktualizowano';
$string['eventplanviewed'] = 'Wyświetlono plan';
$string['eventpriorityscalecreated'] = 'Utworzono priorytet skali';
$string['eventpriorityscaledeleted'] = 'Usunięto priorytet skali';
$string['eventpriorityscaleupdated'] = 'Zaktualizowano priorytet skali';
$string['eventtemplateupdated'] = 'Zmieniono przepływ pracy w szablonie planu';
$string['evidence'] = 'Dokumentacja';
$string['evidenceadded'] = 'Utworzono dokumentację';
$string['evidenceattachmentdeleted'] = 'Plik załączonej dokumentacji został usunięty';
$string['evidencecustomfields'] = 'Niestandardowe pola dokumentacji';
$string['evidencedatecompleted'] = 'Data ukończenia';
$string['evidencedatecompletedshort'] = 'dokumentacjaukończenia';
$string['evidencedeleted'] = 'Dokumentacja usunięta';
$string['evidencedescription'] = 'Opis ewidencji';
$string['evidencedescriptionshort'] = 'opisdokumentacji';
$string['evidencefileattachments'] = 'Załączniki';
$string['evidencefileattachmentsshort'] = 'plikidokumentacji';
$string['evidenceinstitution'] = 'Ewidencja instytucji';
$string['evidenceinstitutionshort'] = 'dokumentacjainstytucji';
$string['evidence_instructions_add'] = 'Możesz dodać dodatkową dokumentację klikając przycisk "Dodaj/Usuń dokumentację" z prawej strony ekranu.';
$string['evidence_instructions_add11'] = 'Możesz dodać dodatkową dokumentację klikając przycisk "Dodaj/Usuń dokumentację" z prawej strony ekranu.';
$string['evidence_instructions_detail'] = 'Możesz zobaczyć więcej szczegółów na temat dokumentacji klikając w jej tytuł.';
$string['evidence_instructions_learner'] = 'Cała dokumentacja, która została uwzględniona w twoim planie nauczania jest przedstawiona poniżej.';
$string['evidence_instructions_manager'] = 'Cała dokumentacja, która została uwzględniona w planie nauczania twojego zespołu jest przedstawiona poniżej.';
$string['evidence_instructions_request'] = 'Kliknięcie "Aktualizuj wymaganą dokumentację" umożliwi dodanie wymaganej dokumentacji do tego planu nauczania.';
$string['evidenceinuseby'] = 'Ten dokument jest używany przez następujące komponenty planu nauki';
$string['evidencelink'] = 'Link ewidencji';
$string['evidencelinkerror'] = 'Nieważny adres internetowy';
$string['evidencelinkshort'] = 'Linkewidencji';
$string['evidencename'] = 'Nazwa dokumentacji';
$string['evidenceplural'] = 'Dokumentacja';
$string['evidence_readonly'] = 'Dokumentacja jest tylko do odczytu';
$string['evidencetype'] = 'Typ dokumentacji';
$string['evidencetypeadded'] = 'Typ dokumentacji "{$a}" został dodany';
$string['evidencetypecreate'] = 'Dodaj nowy typ dokumentacji';
$string['evidencetypeinuse'] = 'Ten typ dokumentacji jest w użyciu. Możesz zmienić jego nazwę, ale może to wprowadzać w błąd użytkowników, gdy wprowadza się zmiany bez ostrzeżenia.';
$string['evidencetypename'] = 'Nazwa';
$string['evidencetypes'] = 'Typy dokumentacji';
$string['evidencetypeupdated'] = 'Typ dokumentacji "{$a}" został zaktualizowany';
$string['evidencetypex'] = 'Typ dokumentacji "{$a}"';
$string['evidenceupdated'] = 'Dokumentacja zaktualizowana';
$string['evidenceview'] = 'Zobacz dokumentację';
$string['explainobjscalevals'] = 'Jedna wartość w wierszu (od najwyższej do najniższej)';
$string['explainpriorityscalevals'] = 'Jeden priorytet w wierszu (od najwyższej do najniższej)';
$string['filterbystatus'] = 'Filtruj wg stanu';
$string['general'] = 'Ogólne';
$string['generalsettings'] = 'Ustawienia ogólne';
$string['globallearningplansettings'] = 'Ustawienia globalnego planu nauki';
$string['globalsettings'] = 'Ustawienia globalne';
$string['hidden'] = 'Ukryte';
$string['historyforcompetencyx'] = 'Historia dla kompetencji: "{$a}"';
$string['includecompleted'] = 'Uwzględnij ukończone kompetencje';
$string['includerelatedcourses'] = 'Uwzględnij powiązane kursy';
$string['inprogress'] = 'W toku';
$string['instances'] = 'Wystąpienia';
$string['invalidnumeric'] = 'Wartość numeryczna musi być numeryczna (lub nieustawiona)';
$string['itemapproval'] = 'Zatwierdzenie pozycji';
$string['item-request-manager-long'] = '{$a->learner} zażądał zatwierdzenia nowych pozycji planu nauki w "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Żądanie zatwierdzenia pozycji od {$a->learner}';
$string['items'] = 'Pozycje';
$string['latestcommentby'] = 'Ostatni komentarz od';
$string['launchcourse'] = 'Uruchom kurs';
$string['launchprogram'] = 'Uruchom program';
$string['learner'] = 'Uczestnik';
$string['learning'] = 'Nauka';
$string['learningplan'] = 'Plan nauki';
$string['learningplan:name:tab'] = 'Plan nauki: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Plany nauki';
$string['learningplansdisabled'] = 'Plany nauki nie są włączone na tej stronie.';
$string['linkedcompetencies'] = 'Powiązane kompetencje';
$string['linkedcourses'] = 'Powiązane kursy';
$string['linkedobjectives'] = 'Powiązane cele';
$string['linkedx'] = 'Powiązane {$a}';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Kliknij tutaj</a>, aby wyświetlić/edytować wartości skali dla tej skali celu.';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">Kliknij tutaj</a>, aby wyświetlić/edytować wartości skali dla tej skali priorytetu.';
$string['linktype'] = 'Typ łącza';
$string['manageplans'] = 'Zarządzaj planami';
$string['manager'] = 'Kierownik';
$string['managerdrivenworkflowdesc'] = 'Kierownik przydziela treści do planu nauki swoich podwładnych. Użytkownik może zażądać dodania treści, ale wymagana jest zgoda kierownika.';
$string['managerdrivenworkflowname'] = 'Przepływ pracy sterowany przez kierownika';
$string['managetemplates'] = 'Zarządzaj szablonami';
$string['mandatory'] = 'Obowiązkowe';
$string['manualcomplete'] = 'Ręcznie przez użytkownika z kompletnymi uprawnieniami';
$string['manuallycreated'] = 'Plany utworzone ręcznie';
$string['markplancomplete'] = 'Oznacz plan {$a} jako ukończony';
$string['missingobjectivescalevaluename'] = 'Wymagana jest nazwa wartości skali celu';
$string['missingpriorityscalevaluename'] = 'Brak nazwy wartości skali priorytetu';
$string['na'] = 'N/D';
$string['name'] = 'Nazwa';
$string['namelink'] = 'Nazwa (link)';
$string['newtemplate'] = 'Nowy szablon';
$string['nochanges'] = 'Nie ma zmian';
$string['noclassfileforcomponent'] = 'Nie można znaleźć pliku grupy \'{$a->classfile}\' dla składnika \'{$a->component}\'';
$string['noclassfileforrole'] = 'Nie można znaleźć pliku grupy \'{$a->classfile}\' dla roli \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Nie można znaleźć pliku grupy \'{$a->classfile}\' dla przepływu pracy \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Grupa \'{$a->class}\' nie istnieje dla składnika \'{$a->component}\'.';
$string['noclassforrole'] = 'Grupa \'{$a->class}\' nie istnieje dla roli \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Grupa \'{$a->class}\' nie istnieje dla przepływu pracy \'{$a->workflow}\'.';
$string['nocomments'] = 'Brak komentarzy';
$string['nocompetencies'] = 'Brak kompetencji.';
$string['nocourses'] = 'Brak kursów.';
$string['nodeleteevidencetypeinuse'] = 'Nie można usunąć typu dokumentacji \'{$a}\', ponieważ jest ona w użyciu';
$string['noduedate'] = 'Brak terminu';
$string['noevidencelink'] = 'Brak linku dla tej dokumentacji';
$string['noevidencetypesdefined'] = 'Nie zdefiniowano typów dokumentacji';
$string['noitemsrequiringapproval'] = 'Nie ma pozycji wymagających zatwierdzenia';
$string['nolinkedcompetencies'] = 'Brak powiązanych kompetencji.';
$string['nolinkedcourses'] = 'Brak powiązanych kursów.';
$string['nolinkedobjectives'] = 'Brak powiązanych celów.';
$string['nolinkedx'] = 'Brak powiązanych {$a}.';
$string['nomanager'] = 'W funkcji profilu nie masz przydzielonego menedżera';
$string['none'] = 'Brak';
$string['nonsensicalachievedvalues'] = 'Ostrzeżenie: Uzyskujesz wartości poniżej wartości niezaliczających na tej skali. Pamiętaj, że skala powinna być uporządkowana od najlepiej osiągniętych u góry do najgorzej osiągniętych u dołu.';
$string['noobjectives'] = 'Brak celów.';
$string['noobjectivescales'] = 'Aby używać celów, skonfiguruj skalę celu';
$string['noobjectivescalevalues'] = 'Dla tej skali celu nie ma zdefiniowanych wartości skali celu.';
$string['noobjectivesdefined'] = 'Nie zdefiniowano celów';
$string['nopermission'] = 'Nie masz uprawnień do wykonania tej czynności';
$string['noplans'] = 'Brakplanów...';
$string['noprioritiesdefined'] = 'Nie zdefiniowano priorytetów';
$string['nopriorityscales'] = 'Aby używać priorytetów, skonfiguruj skalę priorytetu';
$string['nopriorityscalevalues'] = 'Dla tej skali priorytetu nie ma zdefiniowanych wartości skali priorytetu.';
$string['noprograms'] = 'Brak programów.';
$string['notcompleted'] = 'Nieukończone';
$string['noteduedateswrongformat'] = 'UWAGA: Wskazane pole terminu nie zostało zaktualizowane: niepoprawny format';
$string['noteduedateswrongformatorrequired'] = 'UWAGA: Wskazane pole terminu nie zostało zaktualizowane: wymagane lub niepoprawny format';
$string['notemplates'] = 'Nie utworzono szablonów planu';
$string['notemplatesetup'] = 'Jeszcze nie skonfigurowano szablonów planu';
$string['nox'] = 'Brak {$a}.';
$string['numaffectedusers'] = 'Liczba objętych użytkowników';
$string['numberoflinkedcourses'] = 'Kursy';
$string['numberoflinkedevidence'] = 'Dokumentacja';
$string['objective'] = 'Cel';
$string['objectiveapproved'] = 'Zatwierdzenie celu';
$string['objectivecompletelonglearner'] = '{$a->userfrom} zmienił cel "{$a->objective}" na ukończony';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} zmienił cel "{$a->objectivehtml}" na osiągnięty w planie "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} zmienił cel "{$a->objective}" na ukończony w planie nauki "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} zmienił cel "{$a->objectivehtml}" na osiągnięty w planie "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Ukońćzony cel "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} ukończył cel';
$string['objectivecourse'] = 'Przypisane kursy';
$string['objectivecreated'] = 'Utworzony cel';
$string['objectivedeleted'] = 'Usunięty cel';
$string['objectivedeletelonglearner'] = '{$a->userfrom} usunął cel "{$a->objective}" w planie nauki "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} usunął cel "{$a->objective}" w planie "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} usunął cel "{$a->objective}" w planie nauki "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} usunął cel "{$a->objective}" w planie "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Cel "{$a}" został usunięty';
$string['objectivedeleteshortmanager'] = '{$a} usunął cel';
$string['objectivedescription'] = 'Opis celu';
$string['objectiveduedate'] = 'Termin celu';
$string['objectiveeditlonglearner'] = '{$a->userfrom} zmodyfikował {$a->field} dla celu "{$a->objective}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} zmodyfikował {$a->field} dla celu "{$a->objectivehtml}" w planie "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} zmodyfikował {$a->field} dla celu "{$a->objective}" w planie nauki "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} zmodyfikował {$a->field} dla celu "{$a->objectivehtml}" w planie "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Cel "{$a}" został zmodyfikowany';
$string['objectiveeditshortmanager'] = '{$a} zmodyfikował swoje cele';
$string['objectivefullname'] = 'Tytuł celu';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} zmienił cel "{$a->objective}" na nieukończony';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} zmienił cel "{$a->objectivehtml}" na nieosiągnięty w planie "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} zmienił cel "{$a->objective}" na nieukończony w planie nauki "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} zmienił cel "{$a->objectivehtml}" na nieosiągnięty w planie "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Cel "{$a}" jest nieukończony';
$string['objectiveincompleteshortmanager'] = '{$a} ma nieukończony cel';
$string['objective_instructions_add'] = 'Kliknięcie przycisku Dodaj nowy cel umożliwia dodanie nowych celów do tego planu nauki.';
$string['objective_instructions_add11'] = 'Kliknięcie przycisku Dodaj nowy cel umożliwia dodanie nowych celów do tego planu nauki.';
$string['objective_instructions_detail'] = 'Można wyświetlić dowolny cel, klikając tytuł celu.';
$string['objective_instructions_learner'] = 'Poniżej zostały pokazane wszystkie cele tworzące Twój plan nauki.';
$string['objective_instructions_manager'] = 'Poniżej zostały pokazane wszystkie cele tworzące plan nauki członka zespołu.';
$string['objective_instructions_request'] = 'Kliknięcie przycisku "Dodaj nowy cel" pozwoli Ci na wysłanie prośby o dodanie nowych celów do tego planu nauki.';
$string['objectivename'] = 'Nazwa celu';
$string['objectivenewlonglearner'] = '{$a->userfrom} przypisał nowy cel "{$a->objective}" do planu nauki "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} przypisał nowy cel "{$a->objectivehtml}" do planu "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} utworzył nowy cel "{$a->objective}" w planie nauki "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} przypisał nowy cel "{$a->objectivehtml}" do planu "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Przypisano nowy cel "{$a}"';
$string['objectivenewshortmanager'] = '{$a} utworzył nowy cel';
$string['objectivepermissions'] = 'Uprawnienia do celu';
$string['objectiveplural'] = 'Cele';
$string['objectivepriority'] = 'Priorytet celu';
$string['objectives'] = 'Cele';
$string['objectivescale'] = 'Skala celu';
$string['objectivescaleadded'] = 'Dodano skalę celu "{$a}"';
$string['objectivescaleassign'] = 'Skala celu';
$string['objectivescaleassign_help'] = '# Skala celu
Skale celu definiują kryteria używane do pomiaru celu. To jest nazwa skali, do której jest dodawana wartość.';
$string['objectivescaledefault'] = 'Wartość domyślna';
$string['objectivescaledefault_help'] = '# Wartość domyślna
**Wartość domyślna** to wartość automatycznie przypisywana do celu w planie nauki, gdy cel jest po raz pierwszy dodawany przez uczestnika lub kierownika.';
$string['objectivescaledefaultupdated'] = 'Wartość domyślna skali została zaktualizowana';
$string['objectivescaleinuse'] = 'Ta skala jest używana (tzn. użytkownicy mają cele oznaczone wartościami z tej skali). W celu zachowania spójności danych wartości skali nie można utworzyć, zmienić ich uporządkowania ani usunąć. Nadal można zmienić nazwy wartości skali, ale może to wprowadzić w błąd użytkowników, gdy ich stan celu zmieni się bez ostrzeżenia.';
$string['objectivescalename'] = 'Nazwa skali celu';
$string['objectivescalename_help'] = '# Nazwa skali celu
Nazwa skali celu użytej przez plan nauki.';
$string['objectivescales'] = 'Skale celu';
$string['objectivescalesdisabledtemplateinuse'] = 'UWAGA: Nie można zmienić skali celu - istnieją plany używające tego szablonu';
$string['objectivescaleupdated'] = 'Zaktualizowano skalę celu "{$a}"';
$string['objectivescalevalueachieved'] = 'Osiągnięte';
$string['objectivescalevalueachieved_help'] = '# Osiągnięte
Gdy jest zaznaczone pole **Osiągnięte**, ta wartość skali celu zostanie użyta do wskazania, że cel został osiągnięty przez uczestnika.
Może istnieć wiele wartości oznaczonych jako **Osiągnięte**, co umożliwia stopniowanie osiągnięć.';
$string['objectivescalevalueadded'] = 'Dodano wartość skali celi "{$a}"';
$string['objectivescalevalueid'] = 'Biegłość celu';
$string['objectivescalevalueidnumber'] = 'Numer ID wartości skali';
$string['objectivescalevalueidnumber_help'] = '# Numer ID wartości skali
Numer ID skali to unikalny numer służący do reprezentacji wartości skali.';
$string['objectivescalevaluename'] = 'Nazwa wartości skali';
$string['objectivescalevaluename_help'] = '# Nazwa wartości skali
**Nazwa wartości skali** to nazwa dodawanej lub edytowanej wartości skali celu.
Wartość skali służy do mierzenia celów planu nauki. Można dodać tyle wartości skali, ile potrzeba.';
$string['objectivescalevaluenumeric'] = 'Wartość numeryczna skali celu';
$string['objectivescalevaluenumeric_help'] = '# Wartość numeryczna wartości skali celu
**Wartość numeryczna wartości skali celu** umożliwia przypisanie do wartości skali, oprócz opisu (nazwy), wartości numerycznej.';
$string['objectivescalevalues'] = 'Wartości skali celu';
$string['objectivescalevalues_help'] = '# Wartości skali
Wprowadź listę wartości dla nowej skali celu (po jednej wartości w wierszu) w kolejności od najwyższej do najniższej. Na przykład:
* Wysoki
Średni
Niski *';
$string['objectivescalevalueupdated'] = 'Zaktualizowano wartość skali celu "{$a}"';
$string['objectivescalex'] = 'Skala celu "{$a}"';
$string['objectivesettings'] = 'Ustawienia celu';
$string['objectivesmet'] = 'Osiągnięte cele';
$string['objectivesnotupdated'] = 'Nie zaktualizowano celów';
$string['objectivesscalecreate'] = 'Dodaj nową skalę celu';
$string['objectivesupdated'] = 'Zaktualizowano cele';
$string['objectivetitle'] = 'Tytuł celu';
$string['objectiveupdated'] = 'Zaktualizowano cel';
$string['objectivevalues'] = 'Wartości celu';
$string['on'] = 'w';
$string['optional'] = 'Opcjonalne';
$string['options'] = 'Opcje';
$string['overdue'] = 'Zaległe!';
$string['overview'] = 'Przegląd';
$string['pendingapproval'] = 'Oczekuje na zatwierdzenie';
$string['pendingitems'] = 'Oczekuje na zatwierdzenie';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Pozycje planu wymagające zatwierdzenia ({$a->count})"><span class="redfont">Oczekujące ({$a->count})</span></a>';
$string['pendingremoval'] = 'Oczekujące na usunięcie';
$string['plan'] = 'Plan';
$string['plan:accessanyplan'] = 'Dostęp do planu dowolnego użytkownika';
$string['plan:accessplan'] = 'Dostęp do planu';
$string['planactivated'] = 'Plan "{$a}" został aktywowany';
$string['plan:add'] = 'Dodaj plany';
$string['plan-add-learner-long'] = 'Nowy plan nauki "{$a->plan}" został przypisany przez {$a->manager}';
$string['plan-add-learner-short'] = 'Przypisano nowy plan "{$a->plan}"';
$string['planapproved'] = 'Plan "{$a}" został zatwierdzony';
$string['planapprovedby'] = 'Plan "{$a->name}" został zatwierdzony przez {$a->user}';
$string['plan-approve-learner-long'] = 'Żądanie zatwierdzenia dla planu nauki "{$a->plan}" zostało przyjęte';
$string['plan-approve-learner-short'] = 'Zatwierdzono nowy plan "{$a->plan}"';
$string['planautocompleteddate'] = 'Ten plan został automatycznie ukończony, ponieważ data zakończenia planu minęła.';
$string['planautocompleteditems'] = 'Ten plan został automatycznie ukończony, ponieważ wszystkie jego elementy zostały ukończone.';
$string['plan:cancreateplancohort'] = 'Utwórz plany dla audytorium';
$string['plan:canselectplantemplate'] = 'Wybierz szablon z planem';
$string['plancomplete'] = 'Zakończ plan';
$string['plancompleted'] = 'Ten plan został oznaczony jako ukończony. Nie można go już edytować i wszystkie wskaźniki stanu pokazują stan w chwili ukończenia planu.';
$string['plancompletefail'] = 'Wystąpił problem podczas próby oznaczenia planu "{$a}" jako ukończonego';
$string['plan-complete-manager-long'] = '{$a->learner} ukończył plan nauki "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} ukończył plan';
$string['plancompletesuccess'] = 'Pomyślnie ukończono plan {$a}';
$string['plan:configureplans'] = 'Skonfiguruj szablony planu';
$string['plancreatefail'] = 'Nie można utworzyć planu "{$a}"';
$string['plancreatesuccess'] = 'Pomyślnie utworzono plan';
$string['plandeclined'] = 'Plan "{$a}" został odrzucony';
$string['plandeclinedby'] = 'Plan "{$a->name}" został odrzucony przez {$a->user}';
$string['plandeclinedtryagain'] = 'Ten plan został odrzucony. W razie potrzeby możesz wprowadzić zmiany i ponownie zażądać zatwierdzenia planu.';
$string['plan-decline-learner-long'] = 'Żądanie zatwierdzenia dla planu nauki "{$a->plan}" zostało odrzucone';
$string['plan-decline-learner-short'] = 'Odrzucono żądanie zatwierdzenia nowego planu';
$string['plandeletefail'] = 'Nie można usunąć planu "{$a}"';
$string['plandeletesuccess'] = 'Pomyślnie usunięto plan "{$a}"';
$string['plandescription'] = 'Opis planu';
$string['plandetails'] = 'Szczegóły planu';
$string['plan-duedate-update-learner-long'] = 'Termin realizacji planu nauki "{$a->plan}" został zmieniony';
$string['plan-duedate-update-learner-short'] = 'Termin realizacji planu został zmieniony';
$string['plan-duedate-update-manager-long'] = 'Termin realizacji planu nauki "{$a->plan}" dla {$a->learner} został zmieniony';
$string['plan-duedate-update-manager-short'] = '{$a->learner} zmienił termin planu';
$string['plan-due-learner-long'] = 'Termin planu nauki "{$a->plan}" upływa za {$a->numdays} dni';
$string['plan-due-learner-short'] = 'Termin planu "{$a->plan}" upływa za {$a->numdays} dni';
$string['plan-due-today-learner-long'] = 'Termin planu nauki "{$a->plan}" upływa dzisiaj';
$string['plan-due-today-learner-short'] = 'Termin planu "{$a->plan}" upływa dzisiaj';
$string['plan:editownsiteevidence'] = 'Edytuj własną dokumentację na poziomie witryny';
$string['plan:editsiteevidence'] = 'Edytuj dokumentację na poziomie witryny';
$string['plan:evidencemanagecustomfield'] = 'Zarządzaj niestandardowymi polami ewidencji';
$string['planhasunapproveditem'] = 'Ten plan ma wersję roboczą pozycji:';
$string['planhasunapproveditems'] = 'Ten plan ma wersje robocze pozycji:';
$string['planidnotfound'] = 'Nie znaleziono ID planu \'{$a}\'';
$string['planinstructions'] = 'Poniżej zostały pokazane bieżące i ukończone plany nauki.';
$string['planinstructions_add'] = 'Możesz utworzyć nowy plan nauki, klikając przycisk Utwóz nowy plan nauki z prawej strony ekranu.';
$string['plan_instructions_delete'] = 'Możesz usunąć plan nauki, klikając przycisk Usuwanie planu.';
$string['plan_instructions_edit'] = 'Możesz kliknąć przycisk Edytuj szczegóły, aby uzupełnić tytuł, skrócony opis lub datę ukończenia planu nauki.';
$string['plan_instructions_learner'] = 'Poniżej znajduje się skrócone podsumowanie Twojego planu nauki.';
$string['plan_instructions_manager'] = 'Poniżej znajduje się skrócone podsumowanie planu nauki członka zespołu.';
$string['planinstructions_noadd'] = 'Obecnie nie masz uprawnień do tworzenia planu nauki.';
$string['planinstructionsuser'] = 'Poniżej zostały pokazane bieżące i ukończone plany nauki {$a}.';
$string['plan:manageanyplan'] = 'Zarządzaj planem dowolnego użytkownika';
$string['plan:manageevidencetypes'] = 'Zarządzaj typami dokumentacji';
$string['plan:manageobjectivescales'] = 'Zarządzaj skalami celu';
$string['plan:managepriorityscales'] = 'Zarządzaj skalami priorytetu';
$string['planmarkedcomplete'] = 'Plan oznaczony jako ukońćzony';
$string['planname'] = 'Nazwa planu';
$string['plan-newcomment-learner-long'] = '{$a->manager} skomentował plan nauki "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} skomentował plan';
$string['plan-newcomment-manager-long'] = '{$a->learner} skomentował plan nauki "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} skomentował plan';
$string['plannotactivated'] = 'Twój plan nie został aktywowany';
$string['plannotapproved'] = 'Ten plan nie został jeszcze zatwierdzony';
$string['plan-overdue-learner-long'] = 'Plan nauki "{$a->plan}" jest opóźniony';
$string['plan-overdue-learner-short'] = 'Plan "{$a->plan}" jest opóźniony';
$string['plan-overdue-manager-long'] = 'Plan nauki "{$a->plan}" {$a->learners} jest opóźniony';
$string['plan-overdue-manager-short'] = 'Plan {$a->learner} jest opóźniony';
$string['planpermissions'] = 'Uprawnienia do planu';
$string['planreactivate'] = 'Ponownie uaktywnij plan';
$string['planreactivatefail'] = 'Wystąpił problem podczas próby ponownego uaktywnienia planu "{$a}"';
$string['plan-reactivate-learner-long'] = 'Plan nauki "{$a->plan}" został ponownie uaktywniony przez {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Plan "{$a->plan}" został ponownie uaktywniony';
$string['plan-reactivate-manager-long'] = '{$a->learner} ponownie uaktywnił plan nauki "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} ponownie uaktywnił plan';
$string['planreactivatesuccess'] = 'Pomyślnie ponownie uaktywniono plan {$a}';
$string['plan-remove-learner-long'] = 'Plan nauki "{$a->plan}" został usunięty przez {$a->manager}';
$string['plan-remove-learner-short'] = 'Plan "{$a->plan}" został usunięty';
$string['plan-remove-manager-long'] = '{$a->learner} usunął plan nauki "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} usunął plan';
$string['plan-request-learner-long'] = 'Zażądano zatwierdzenia nowego planu nauki "{$a->plan}"';
$string['plan-request-learner-short'] = 'Żądanie zatwierdzenia nowego planu';
$string['plan-request-manager-long'] = '{$a->learner} zażądał zatwierdzenia nowego planu nauki "{$a->plan}"';
$string['plan-request-manager-short'] = 'Żądanie zatwierdzenia nowego planu przez {$a->learner}';
$string['plansettings'] = 'Ustawienia planu';
$string['planstatus'] = 'Stan planu';
$string['planstatusunapproved'] = 'Niezatwierdzony';
$string['plantemplate'] = 'Szablon planu';
$string['planupdatecancelled'] = 'Anulowano aktualizację planu';
$string['planupdatefail'] = 'Niepowodzenie aktualizacji planu';
$string['planupdatesuccess'] = 'Pomyślnie zaktualizowano plan';
$string['pluginname'] = 'Plany Działań Szkoleniowych';
$string['priorities'] = 'Priorytety';
$string['priority'] = 'Priorytet';
$string['prioritymode'] = 'Priorytety';
$string['priorityof'] = 'Priorytet {$a}';
$string['priorityscale'] = 'Skala priorytetu';
$string['priorityscaleadded'] = 'Dodano skalę priorytetu "{$a}"';
$string['priorityscaleassign'] = 'Skala priorytetu*';
$string['priorityscaleassign_help'] = '# Skala priorytetu
**Skala priorytetu** to nazwa używanej skali priorytetu.';
$string['priorityscalecreate'] = 'Dodaj nową skalę priorytetu';
$string['priorityscaledefault'] = 'Wartość domyślna';
$string['priorityscaledefault_help'] = '# Wartość domyślna
**wartość domyślna** to wartość automatycznie przypisywana do elementu planu nauki, gdy skala priorytetu jest po raz pierwszy wyświetlana w planie uczestnika. Priorytet może później zmienić uczestnik/kierownik, jeśli będzie aktywny w ramach planu nauki.';
$string['priorityscaledefaultupdated'] = 'Wartość domyślna skali została zaktualizowana';
$string['priorityscaleinuse'] = 'Ta skala jest używana (tzn. użytkownicy mają elementy oznaczone wartościami z tej skali). W celu zachowania spójności danych nie można tworzyć, ponownie porządkować ani usuwać wartości skali. Nadal możesz zmienić nazwy wartości skali, ale może to wprowadzić w błąd użytkowników, gdy bez ostrzeżenia zmienią się ich priorytety.';
$string['priorityscalename'] = 'Nazwa skali priorytetu';
$string['priorityscalename_help'] = '# Nazwa skali priorytetu
Nazwa skali priorytetu używana przez plan nauki.';
$string['priorityscales'] = 'Skale priorytetu';
$string['priorityscalesdisabledtemplateinuse'] = 'UWAGA: Nie można zmienić skali priorytetu - istnieją plany korzystające z tego szablonu';
$string['priorityscaleupdated'] = 'Zaktualizowano skalę priorytetu "{$a}"';
$string['priorityscalevalueadded'] = 'Dodano skalę priorytetu "{$a}"';
$string['priorityscalevalueidnumber'] = 'Numer ID wartości skali';
$string['priorityscalevalueidnumber_help'] = '# Numer ID wartości skali
Numer ID skali to unikalny numer reprezentujący wartość skali.';
$string['priorityscalevaluename'] = 'Nazwa wartości skali';
$string['priorityscalevaluename_help'] = '# Nazwa wartości skali
**Nazwa wartości skali** to nazwa wartości dodawanej lub edytowanej dla konkretnej skali priorytetu.
Wartość skali służy do definiowania priorytetu dla elementu plany nauki. Można dodać tyle wartości skali, ile trzeba.';
$string['priorityscalevaluenumeric'] = 'Wartość numeryczna skali priorytetu';
$string['priorityscalevaluenumeric_help'] = '# Wartość numeryczna wartości skali priorytetu
**Wartość numeryczna wartości skali priorytetu** umożliwia przypisanie wartości numerycznej oraz opisu (nazwy) do wartości skali.';
$string['priorityscalevalues'] = 'Wartości skali priorytetu';
$string['priorityscalevalues_help'] = '# Wartości skali
Wprowadź listę wartości nowej skali priorytetu (po jednym priorytecie w wierszu) w kolejności od najwyższego do najniższego. Na przykład:
* Wysoki
Średni
Niski *';
$string['priorityscalevalueupdated'] = 'Zaktualizowano wartość skali priorytetu "{$a}"';
$string['priorityscalex'] = 'Skala priorytetu "{$a}"';
$string['priorityvalues'] = 'Wartości priorytetu';
$string['proficiency'] = 'Biegłość';
$string['program'] = 'Program';
$string['program_instructions_add'] = 'Kliknięcie przycisku Dodaj/usuń programy umożliwi dodanie nowych programów do tego planu nauki.';
$string['program_instructions_add11'] = 'Kliknięcie przycisku Dodaj programy umożliwi dodanie nowych programów do tego planu nauki.';
$string['program_instructions_detail'] = 'Możesz wyświetlić dowolny program, klikając tytuł programu.';
$string['program_instructions_learner'] = 'Poniżej zostały pokazane wszystkie programy tworzące Twój plan nauki.';
$string['program_instructions_manager'] = 'Poniżej zostały pokazane wszystkie programy tworzące plan nauki członka zespołu.';
$string['program_instructions_request'] = 'Kliknięcie przycisku "Dodaj programy" pozwoli Ci na wysłanie prośby o dodanie nowych programów do tego planu nauki.';
$string['programname'] = 'Nazwa programu';
$string['programnotfound'] = 'Nie znaleziono programu';
$string['programpermissions'] = 'Uprawnienia do programu';
$string['programplural'] = 'Programy';
$string['programscompletionhistoryforsubhead'] = 'Poprzednie zakończenia dla {$a}';
$string['programscompletionhistorysubhead'] = 'Poprzednio ukończone programy';
$string['programsettings'] = 'Ustawienia programu';
$string['programsupdated'] = 'Zaktualizowano ustawienia programu.';
$string['progress'] = 'Postęp';
$string['reactivate'] = 'Ponownie uaktywnij';
$string['reactivateplantext'] = 'Jeśli chcesz wprowadzić zmiany lub nadal używać tego planu, należy go ponownie uaktywnić.<br /><a href="{$a}">Ponownie uaktywnij</a> ten plan.';
$string['reasonapprovedplanrequest'] = 'Powodem zatwierdzenia planu było: {$a}';
$string['reasondeclinedplanrequest'] = 'Powodem odrzucenia planu było: {$a}';
$string['reasonforapprovedecline'] = 'Powód zatwierdzenia / odrzucenia {$a}';
$string['reasongivenfordecision'] = 'Powodem tej decyzji było: {$a}';
$string['recordoflearning'] = 'Zapis planu nauczania';
$string['recordoflearningcertifications'] = 'Zapis planu nauczania: Certyfikaty';
$string['recordoflearningcertificationshistory'] = 'Zapis planu nauczania: Poprzednie Certyfikaty';
$string['recordoflearningcompetencies'] = 'Rekord nauki: Kompetencje';
$string['recordoflearningcourses'] = 'Rekord nauki: Kursy';
$string['recordoflearningcoursescompletionhistory'] = 'Zapis planu nauczania: Historia ukończenia kursów';
$string['recordoflearningevidence'] = 'Zapis planu nauczania: Dokumentacja';
$string['recordoflearningobjectives'] = 'Rekord nauki: Cele';
$string['recordoflearningprograms'] = 'Rekord nauki: Programy';
$string['recordoflearningprogramscompletionhistory'] = 'Zapis planu nauczania: Historia ukończenia programów';
$string['recordoflearningprogramsrecurring'] = 'Rekord nauki: Powtarzające się programy';
$string['remove'] = 'Usuń {$a}';
$string['removedx'] = 'Usunięto "{$a}"';
$string['removeselected'] = 'Usuń wybrane';
$string['request'] = 'Zgłoszenie';
$string['requestapproval'] = 'Żądaj zatwierdzenia';
$string['requestapprove'] = 'Zgłoszenie zatwierdzono.';
$string['requestdecline'] = 'Zgłoszenie odrzucono.';
$string['requestednewobjective'] = 'Dodaj nowe żądanie celu';
$string['requestnotapprove'] = 'Wystąpił problem podczas próby zatwierdzenia tego zgłoszenia';
$string['requestnotdecline'] = 'Wystąpił problem podczas próby odrzucenia tego zgłoszenia';
$string['requestremoval'] = 'Usuwanie zgłoszenia';
$string['required'] = 'Wymagane';
$string['review'] = 'Przejrzyj';
$string['reviewitemstext'] = 'Przejrzyj zmiany w załączonym planie';
$string['reviewplantext'] = 'Przejrzyj załączony plan';
$string['role'] = 'Rola';
$string['rpl'] = 'Uznanie wcześniejszej nauki';
$string['rplupdated'] = 'Zaktualizowano uznanie wcześniejszej nauki';
$string['save'] = 'Zapisz';
$string['scales'] = 'Skale priorytetu';
$string['scaleslocked'] = 'Ten szablon jest używany i zmiana skal wpłynie na spójność danych. Wobec tego skale priorytetu i celu są zablokowane i nie zostaną zaktualizowane w przypadku zmiany przepływu pracy.';
$string['selectanevidencetype'] = 'Wybierz typ dokumentacji';
$string['selectasdefault'] = 'Wybierz {$a} jako domyślną';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Wybrane powiązane kompetencje zostały usunięte z tego kursu';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Wybrane powiązane kursy zostały usunięte z tej kompetencji';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Wybrane powiązane kursy zostały usunięte z tego celu';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Wybrane powiązana dokumentacji zostały usunięte z tej kompetencji';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Wybrane powiązana dokumentacji zostały usunięte z tego kursu';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Wybrane powiązana dokumentacji zostały usunięte z tego celu';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Wybrane powiązana dokumentacji zostały usunięta z tego programu';
$string['selectlinked'] = 'Wybierz połączenie {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Wyślij żądanie zatwierdzenia';
$string['set'] = 'Ustaw';
$string['setcompetencystatus'] = 'Ustaw status kompetencji';
$string['setcompletionstatus'] = 'Ustaw stan ukończenia';
$string['setdefaultstatus'] = 'Przypisz nowo zatwierdzonym kompetencjom ich stan domyślny';
$string['setduedate'] = 'Ustaw termin';
$string['setpriority'] = 'Ustaw priorytet';
$string['setproficiency'] = 'Ustaw stan';
$string['setstatusicon'] = 'Ustaw status';
$string['setting'] = 'Ustawienie';
$string['signoff'] = 'Zatwierdzenie';
$string['simpleworkflow'] = 'Ustawienia prostego przepływu pracy';
$string['startdate'] = 'Data rozpoczęcia';
$string['status'] = 'Stan';
$string['statusof'] = 'Status {$a}';
$string['teammembers'] = 'Członkowie zespołu';
$string['templatecomponentsettings'] = 'Ustawienia składników';
$string['templatecomponentsettings_help'] = '# Ustawienia składnika
**Ustawienia składnika** umożliwiają pokazywanie/ukrywanie składników planu nauki i definiowanie kolejności ich wyświetlania.
Kliknij przycisk **Ukryj**, aby usunąć składnik z szablonu planu nauki.
Za pomocą strzałek w górę i w dół można zmieniać kolejność składników.';
$string['templateenddate'] = 'Data zakończenia szablonu planu';
$string['templateenddate_help'] = '# Data zakończenia
Kliknij ikonę kalendarza, aby wybrać **datę zakończenia** dla szablonu planu nauki.';
$string['templateinstances'] = 'Wystąpienia szablonu';
$string['thefollowingitemsarepending_p'] = 'Ten plan zawiera następujące oczekujące elementy:';
$string['thefollowingitemsarepending_s'] = 'Ten plan zawiera następujący oczekujący element:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Ten plan zawiera nowe elementy, które wymagają zatwierdzenia:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Ten plan zawiera nowy element, który wymaga zatwierdzenia:';
$string['timeproficient'] = 'Osiągnięta biegłość';
$string['timeproficient_help'] = 'Umożliwia zapis daty osiągnięcia przez użytkownika biegłości. To pole jest opcjonalne, ale zostanie domyślnie ustawione na bieżącą datę, kiedy wybrany zostanie status biegłości.';
$string['todb_competencysettingerror'] = 'Błąd aktualizacji ustawień kompetencji';
$string['todb_coursesettingerror'] = 'Błąd aktualizacji ustawień kursu';
$string['todb_objectivesettingerror'] = 'Błąd aktualizacji ustawień celu';
$string['todb_programsettingerror'] = 'Błąd aktualizacji ustawień programu';
$string['todb_updatepermissionserror'] = 'Błąd aktualizacji ustawień szablonu';
$string['unabletoassigncompsfromorg'] = 'Nie można przypisać kompetencji z organizacji';
$string['unabletoassigncompsfrompos'] = 'Nie można przypisać kompetencji z funkcji';
$string['unapproved'] = 'Szkic';
$string['unapprovedplans'] = 'Niezatwierdzone plany';
$string['unknown'] = 'Nieznane';
$string['unknownuserslearningplans'] = 'Nieznane plany nauki użytkownika';
$string['update'] = 'Aktualizuj';
$string['updatecompetency'] = 'Aktualizuj';
$string['update_competency_settings'] = 'Pomyślnie zaktualizowano ustawienia kompetencji';
$string['update_components_settings'] = 'Pomyślnie zaktualizowano ustawienia składnika';
$string['updatecourse'] = 'Aktualizuj';
$string['updatecourses'] = 'Aktualizuj kursy';
$string['update_course_settings'] = 'Pomyślnie zaktualizowano ustawienia kursu';
$string['updateevidence'] = 'Aktualizuj dokumentację';
$string['update_general_settings'] = 'Pomyślnie zaktualizowano ustawienia ogólne';
$string['updatelinkedx'] = 'Aktualizuj powiązane {$a}';
$string['updateobjective'] = 'Aktualizuj cel';
$string['updateobjectives'] = 'Aktualizuj cele';
$string['update_objective_settings'] = 'Pomyślnie zaktualizowano ustawienia celu';
$string['updateplan'] = 'Aktualizuj plan';
$string['update_plan_settings'] = 'Pomyślnie zaktualizowano ustawienia planu';
$string['updateprogram'] = 'Aktualizuj';
$string['updateprograms'] = 'Aktualizuj programy';
$string['update_program_settings'] = 'Pomyślnie zaktualizowano ustawienia programu';
$string['updaterequestedcompetency'] = 'Aktualizuj żądane kompetencje';
$string['updatesettings'] = 'Aktualizuj ustawienia';
$string['update_workflow_settings'] = 'Pomyślnie zaktualizowano ustawienia przepływu pracy';
$string['usepriority'] = 'Użyj priorytetu';
$string['userdrivenworkflowdesc'] = 'Użytkownik ma kontrolę nad swoim planem nauki i może sam wykonywać większość czynności. Kierownik może przeglądać plan, ale nie może wprowadzać zmian.';
$string['userdrivenworkflowname'] = 'Przepływ pracy sterowany przez użytkownika';
$string['view'] = 'Widok';
$string['viewitem'] = 'Wyświetl element';
$string['workflow'] = 'Przepływ pracy';
$string['workflowsettings'] = 'Ustawienia przepływu pracy';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> oczekuje';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Plany nauki {$a}';
$string['youareviewingxsplan'] = '<strong>Przeglądasz <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> plan.</strong>';
$string['youareviewingxsplans'] = '<strong>Przeglądasz <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> plany.</strong>';
