<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Dźwięk: {$a}';
$string['defaultheight'] = 'Domyślna wysokość';
$string['defaultheightdesc'] = 'Wysokość odtwarzacza multimediów - jeśli wysokość nie została określona, a odtwarzacz nie może określić rzeczywistej wysokości plików multimedialnego.';
$string['defaultwidth'] = 'Domyślna szerokość';
$string['defaultwidthdesc'] = 'Szerokość odtwarzacza multimediów - jeśli nie określono szerokości, a odtwarzacz nie może określić szerokości pliku multimedialnego.';
$string['extensions'] = 'Rozszerzenia: {$a}';
$string['legacyheading'] = 'Starsze odtwarzacze multimedialne';
$string['legacyheading_desc'] = 'Nie zaleca się do ogólnego zastosowania następujących formatów, są one zwykle używane w instalacji intranetowej z centralnie zarządzanymi klientami.';
$string['managemediaplayers'] = 'Zarządzaj odtwarzaczami multimedialnymi';
$string['mediaformats'] = 'Dostępne odtwarzacze';
$string['mediaformats_desc'] = 'Kiedy odtwarzacze są włączone, pliki multimedialne można osadzać za pomocą filtru wtyczek multimedialnych (jeśli jest to włączone) lub przy użyciu zasobu pliku lub adresu URL. Gdy opcja nie jest włączona, formaty te nie są osadzone, a użytkownicy mogą pobierać lub śledzić linki do tych zasobów.

W przypadku gdy dwaj odtwarzacze obsługują ten sam format, włączane są oba by zwiększyć kompatybilność na różnych urządzeniach, np takich jak telefony komórkowe. Możliwe jest zwiększenie kompatybilności poprzez dostarczanie wielu plików w różnych formatach dla pojedynczego klipu audio lub wideo.';
$string['mediasettings'] = 'Osadzanie mediów';
$string['supports'] = 'Wspiera';
$string['videoextensions'] = 'Wideo: {$a}';
