<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'pl', branch 't14-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktywny okres';
$string['addcertifprogramcontent'] = 'Dodaj zawartość programu certfikacji';
$string['addcertifprogramcontent_help'] = 'Dodając zestaw kursów możesz zbudować ścieżkę nauczania programu certyfikacji.
Można zdefiniować zestaw zależności pomiędzy nimi. Zestawy są tworzone poprzez ręczne dodanie kursów.

Kiedy zestaw zostanie stworzony, można ustawić podział niezbędny do stworzenia sekwencji (zależności) pomiędzy każdym zestawem. Przykładowy program składający się z czterech zestawów kursów może mieć następujące zależności:

* Z zestawu pierwszego uczący się musi ukończyć jeden kurs (kurs A lub kurs B) zanim przejdzie do zestawu drugiego.
* Z zestawu drugiego uczący się musi ukończyć wszystkie kursy (kurs C i kurs D i kurs E) zanim przejdzie do zestawu trzeciego lub czwartego.
* Z zestawu trzeciego uczący się  musi ukończyć jeden kurs (kurs E) lub wszystkie kursy z zestawu czwartego (kurs F i kurs G).

Gdy ścieżka nauki jest zakończona, uczący się ukończył program certyfikacji.';
$string['addnewcertification'] = 'Dodaj nową certyfikację';
$string['availablefrom'] = 'Dostępne od';
$string['availableuntil'] = 'Dostępne do';
$string['beforewindowduetoclose'] = 'Przed tym jak okno jest za zmkniete';
$string['cancelcertificationmanagement'] = 'Wyczyść niezapisane dane';
$string['certassignmentduedates'] = 'Termin zadania certyfikacji';
$string['certcomplete'] = 'Twój certyfikat jest  ukończony.';
$string['certexpired'] = 'Twój certyfikat wygasł, musisz wypełnić oryginalny certyfikat';
$string['certifcategories'] = 'Kategorie certyfikacji';
$string['certifdeletefail'] = 'Nie można usunąć certyfikatu "{$a}"';
$string['certification'] = 'Certyfikacja';
$string['certification:configurecertification'] = 'Konfiguruj certyfikację';
$string['certification:configuredetails'] = 'Konfiguruj  szczegóły certyfikacji';
$string['certificationcontent'] = 'Zdefiniuj zawartość programu dodając zestaw kursów';
$string['certification:createcertification'] = 'Utwórz certyfikat';
$string['certificationcreatesuccess'] = 'Certyfikacja została pomyślnie utworzona';
$string['certification:deletecertification'] = 'Usuń certyfikat';
$string['certificationdeletesuccess'] = 'Certyfikacja "{$a}"została pomyślnie usunięta';
$string['certificationdetailssaved'] = 'Zapisano szczegóły certyfikatu';
$string['certificationduex'] = 'Powód certyfikacji {$a}';
$string['certificationhistory'] = 'Poprzedni certyfikat';
$string['certificationmembership'] = 'Uczestnicy procesu certyfikacji';
$string['certifications'] = 'Certyfikacje';
$string['certificationsdisabled'] = 'Certyfikaty nie są włączone na tej stronie';
$string['certificationsinthiscategory'] = 'Certyfikacje w tej kategorii';
$string['certification:viewhiddencertifications'] = 'Pokaż ukryte certyfikaty';
$string['certified'] = 'Certyfikowany';
$string['certifname'] = 'Nazwa certyfikatu';
$string['certifprog'] = 'Program certyfikacji';
$string['certifprogramcreatesuccess'] = 'Pomyślnie utworzono program certyfikacji';
$string['certifsmovedout'] = 'Certyfikat przeniesiono z {$a}';
$string['certinprogress'] = 'Twój certyfikat jest w toku';
$string['checkcertificationdelete'] = 'Czy na pewno chcesz usunąć ten certyfikat i wszystkie pozycje z nim powiązane?';
$string['checkcompletions'] = 'Sprawdź ukończenia pod kątem problemów';
$string['competency'] = 'Kompetencje';
$string['completionapparentactiveperiod'] = 'Widoczny aktywny przedział';
$string['completionapparentactiveperiod_help'] = 'Jeśli metoda ponownej certyfikacji został ustawiony na "Użyj daty ukończenia", gdy użytkownik był certyfikowany, to był aktywny okres w danym momencie.

W przeciwnym razie, jest to oszacowanie okresu aktywności w tym momencie - to mogła być wartość większa lub mniejsza w zależności od różnych ustawień certyfikacji i tego czy użytkownik był certyfikowany przed lub po terminie zakończenia.

Gdy ten użytkownik jest ponownie certyfikowany, ich nowa data wygaśnięcia będzie obliczana za pomocą aktywnego okresu certyfikacji, tak jak to określono w ustawieniach certyfikacyjnych.';
$string['completionapparentwindowperiod'] = 'Widoczny przedział okna';
$string['completionapparentwindowperiod_help'] = 'To jest informacja o okresie otwartego okna, w którym użytkownik został certyfikowany.

Gdy użytkownik jest ponownie certyfikowany jego nowy okres otwartego okna będzie obliczony z wykorzystaniem okresu otwarcia okna Certyfikacji, tak jak jest to określone w ustawieniach certyfikacji.';
$string['completioncertificationactiveperiod'] = 'Okres certyfikacji';
$string['completioncertificationpath'] = 'Ścieżka certyfikacji';
$string['completioncertificationwindowperiod'] = 'Okres okna certyfikacji';
$string['completioncertstatus'] = 'Status certyfikacji';
$string['completioncertstatus_help'] = 'To jest status, który pojawi się w Zapisie nauki: Raport certyfikacji';
$string['completionchangeconfirm'] = 'Wszystkie daty zostaną zaokrąglone w dół do pięciu minut. <br> Czy jesteś pewien, że chcesz zastosować te zmiany?';
$string['completionchangecron'] = 'Następny czas ukończenia jest przetwarzany przez cron`a.';
$string['completionchangecronexpire'] = 'Kursy użytkownika wygasną, ponieważ ich data  wygaśnięcia jest w przeszłości. Zmieniam użytkownikowi ścieżkę ponownej recertyfikacji na ścieżkę podstawowej certyfikacji.';
$string['completionchangecronwindowopen'] = 'Okno ponownej certyfikacji użytkownika zostanie otwarte, ponieważ data otwarcia okna jest w przeszłości. Spowoduje to reset jego kursu. Jeśli przebieg/postęp w kursie użytkownika zostanie zresetowany, operacji nie będzie można cofnąć.';
$string['completionchangestates'] = 'Zmieniasz status zapisu tego ukończenia z <strong>{$a->from}</strong> na <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Dla użytkownika, skutki tych zmian są następujące:';
$string['completionchangeusercompletionarchived'] = 'Inny (prawdopodobnie duplikat) zapis ukończenia zostanie stworzony kiedy okno będzie otwarte.';
$string['completionchangeusercompletionnotarchived'] = 'Ich nowe zapisy ukończenia nie zostaną zarchiwizowane, gdy oczekują na kolejną certyfikację. Aby uzyskać automatyczne utworzenie historii ukończenia ustaw stan Ukończenia certyfikacji na \'Certyfikowany, zanim otworzy się okno\' i zezwól cronowi automatycznie aktualizować status użytkownika.';
$string['completionchangeusercoursesetreset'] = 'Ustawienia kursu dot. ukończenia  zostaną zresetowane. Jeśli kursy są nadal kompletne wtedy ustawienia zapisów zostaną automatycznie utworzone ponownie przez crona.';
$string['completionchangeusercoursesnotreset'] = 'Ich kursy nie zostaną zresetowane, a istniejące postępy w kursie mogą przyczynić się do ponownej certyfikacji, co może spowodować natychmiastowe ukończenie (przez crona). Jeśli chcesz zresetować kurs, ustaw Ukończenie certyfikacji na status \'Certyfikowany, zanim otworzy się okno\' i zezwól cronowi automatycznie otworzyć okno dla uzytkownika.';
$string['completionchangeusercoursesreset'] = 'Ich kursy zostaną zresetowane po otwarciu okna. Wszelkie postępy w nauce jakie zrobili zostaną utracone.';
$string['completionchangeuserdue'] = 'Będą teraz z powodu ukończenia certyfikacji.';
$string['completionchangeuserenableextensions'] = 'To będzie możliwe dla ich żądania i otrzymają zgodę na rozszerzenie.';
$string['completionchangeusernotdue'] = 'Nie będą teraz z powodu ukończenia certyfikacji.';
$string['completionchangeuserpathcerttorecert'] = 'Będą zmieniać ścieżkę podstawowej certyfikacji na ścieżkę ponownej certyfikacji.';
$string['completionchangeuserpathrecerttocert'] = 'Będą zmieniać ścieżkę ponownej certyfikacji na ścieżkę podstawowej certyfikacji.';
$string['completionfilterbycertification'] = 'Filtruj wg. certyfikacji: {$a}';
$string['completionfilterbyuser'] = 'Filtruj wg. użytkownika: {$a}';
$string['completionhistorystate'] = 'Status historii ukończenia';
$string['completionhistorystate_help'] = 'Zapisy historii ukończenia certyfikacji są normalnie tworzone tuż przed otarciem okna certyfikacji użytkownika, więc ma standardowy status \'Certyfikowany, zanim otworzy się okno\'.';
$string['completioninprogress'] = 'W toku';
$string['completioninprogress_help'] = 'Nieważne czy użytkownicy ukończyli czy nie jedną lub więcej wymaganych zestawów kursów dla ich obecnej ścieżki certyfikacji';
$string['completioninprogressnotapplicable'] = 'Nie dotyczy';
$string['completionpath'] = 'Ścieżka';
$string['completionpath_help'] = 'Ścieżka certyfikacji użytkownika jest włączona. Użytkownicy, którzy czekają na otwarcie okna, są brani pod uwagę w ścieżce recertyfikacji.';
$string['completionprogstatus'] = 'Status programu';
$string['completionprogstatus_help'] = 'Gdy użytkownik jest certyfikowany, zanim zostało  otwarte okno recertyfikacji, status programu powinien być ustawiony jako \'Program ukończony\', w przeciwnym razie powinien być ustawiony jako \'Program niekompletny".

Pole to jest używane tylko wewnętrznie - nie jest wyświetlane uczącemu się lub w raportach. Jest ono przedstawione tu, aby upewnić się, że ma poprawną wartość.';
$string['completionprogtimecompleted'] = 'Data ukończenia programu';
$string['completionprogtimecompleted_help'] = 'Gdy użytkownik jest certyfikowany, zanim zostało  otwarte okno recertyfikacji, data ukończenia programu powinna być identyczna do daty ukończenia certyfikacji, w przeciwnym razie powinna być pusta.

Pole to jest używane tylko wewnętrznie - nie jest wyświetlane uczącemu się lub w raportach. Jest ono przedstawione tu, aby upewnić się, że ma poprawną wartość.';
$string['completionprogtimecompletedsameascert'] = 'Automatycznie ustaw na datę ukończenia certyfikacji';
$string['completionrecordcountproblem'] = 'Zapis problemu: {$a}';
$string['completionrecordcounttotal'] = 'Wszystkich rekordów: {$a}';
$string['completionrenewalstatus'] = 'Status odnowiena';
$string['completionreturntocertification'] = 'Powrót do certyfikacji';
$string['completions'] = 'Ukończenia';
$string['completionstate'] = 'Stan ukończenia certyfikacji';
$string['completionstate_help'] = 'Wybierz status certyfikacji użytkownika. Poniższe opcje mogą być zmienione lub ograniczone w zależności od tego wyboru.';
$string['completionswithproblems'] = 'Rekordy ukończenia certyfikacji z problemami';
$string['completiontimeduesameasexpiry'] = 'Automatycznie ustaw na datę wygaśnięcia/ważności';
$string['completiontimeexpires'] = 'Data wygaśnięcia';
$string['completiontimewindowopens'] = 'Data otwarcia okna';
$string['completionunassigned'] = 'Nieprzypisano';
$string['completionunassigned_help'] = 'Jeśli tak, to zapis ten został stworzony, gdy użytkownik był nieprzypisany z procesu certyfikacji. Nie powinno być więcej zapisów niż jeden nieprzypisany historyczny zapis ukończenia certyfikacji. \'Nieprzypisany\' zapis jest używany podczas ponownego przypisywania użytkowników do certyfikatów, które zostały usunięte.';
$string['comptype'] = 'Typ certyfikatu';
$string['comptype_help'] = 'Wybierz żądany składnik planu działań szkoleniowych (obecnie tylko program)';
$string['comptypenotimplemented'] = 'Typ certyfikatu nie jest zaimplementowany';
$string['confirmchanges'] = 'Potwierdź zmiany w certyfikaji';
$string['course'] = 'Kurs';
$string['createnewcertification'] = 'Utwórz nową certyfikację';
$string['createnewcertifprog'] = 'Utwórz nowy program certyfikacji';
$string['currentlycertified'] = 'Posiadasz obecnie certyfikację - nie musisz nad nią pracować do momentu aż otworzy się okno ponownej certyfikacji. Postęp dokonany przed otwarciem okna recertyfikacji prawdopodobnie zostanie utracony.';
$string['days'] = 'dzień/dni';
$string['defaultcertprogramfullname'] = 'Pełna nazwa programu certyfikacji 101';
$string['defaultcertprogramshortname'] = 'PC101';
$string['duedate'] = 'Termin';
$string['editcertif'] = 'Edytuj szczegóły certyfikatu';
$string['editcertification'] = 'Edytuj certyfikat';
$string['editdetailsactive'] = 'Certyfikat jest aktywny przez';
$string['editdetailsactive_help'] = 'Okres certyfikacji jest aktywny zanim wygaśnie';
$string['editdetailsactivep'] = 'Aktywny okres';
$string['editdetailsdesc'] = 'Zdefiniuj szczegóły ponownej certyfikacji dla wszystkich uczących się przypisanych do tego certyfikatu';
$string['editdetailshdr'] = 'Szczegóły ponownej certyfikacji';
$string['editdetailsminimumactive'] = 'Minimalny okres aktywny';
$string['editdetailsminimumactive_help'] = 'Gdy jest ustawiona opcja "Użyj daty ustalonej ważności", pozwala ona określić minimalny czas, w którym certyfikacja będzie gwarantowana jako aktywna. Jeśli użytkownik wypełnia certyfikację i jest mniej czasu od tej wartości, data ważności jest forsowana przez inny "aktywny okres".

Na przykład:

* jeśli użytkownik został niedawno przypisany do certyfikacji w lipcu, aktywny okres czasu wynosi 1 rok, okno otwiera się 2 miesiące przed wygaśnięciem, minimalny aktywny okres wynosi 6 miesięcy i ma zadanie w terminie do 1 grudnia, a  zakończy się w sierpniu, ich data ważności zostanie ustawiona na 1. grudnia następnego roku (rzeczywisty aktywny okres około 16 miesięcy).

* jeśli użytkownik w tej samej certyfikacji ukończy  ponowną certyfikację w listopadzie, gdy okno jest otwarte, wtedy wygaśnięcie certyfikacji będzie ustawione w dniu 1 grudnia następnego roku (rzeczywisty aktywny okres około 13 miesięcy).

* jeśli użytkownik w tej samej certyfikacji nie ukończył na czas ponownej certyfikacji, a następnie ukończył podstawowy certyfikat w kwietniu, jego certyfikacja wygaśnie z dniem 1 grudnia tego roku (rzeczywisty aktywny okres około 8 miesięcy).';
$string['editdetailsrccmpl'] = 'Użyj daty ukończenia certyfikatu';
$string['editdetailsrcexp'] = 'Użyj datę ważności certyfikatu';
$string['editdetailsrcfixed'] = 'Użyj daty ważności';
$string['editdetailsrcopt'] = 'Data ponownej certyfikacji';
$string['editdetailsrcopt_help'] = 'Nowy aktywny okres zaczyna się od zakończenia ponownej certyfikacji lub daty wygaśnięcia oryginalnej certyfikacji.';
$string['editdetailsrcwin'] = 'Okno ponownej certyfikacji';
$string['editdetailsvalid'] = 'Określ, jak długo certyfikat powinien być ważny, gdy został ukończony';
$string['editdetailswindow'] = 'Okno otwiera się przed upływem';
$string['editdetailswindow_help'] = 'Okres przed wygaśnięciem certyfikacji, w którym uczący się może rozpocząć ponowną certyfikację. Po otwarciu okna, wszystkie dane ukończenia kursu i aktywności zostaną zresetowane, w tym kursów i aktywności zrealizowanych przez RPL.';
$string['error:cannotcreatecompletion'] = 'Nieudana próba umieszczenia rekordu ukończenia certyfikacji do bazy danych';
$string['error:cannotloadcompletionrecords'] = 'Próba załadowania rekordu ukończenia certyfikacji i programu certyfikacji, która nie istnieje dla identyfikatora programu: {$a->programid}, identyfikatora użytkownika: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Identyfikator kategorii był niepoprawny';
$string['error:categorymustbespecified'] = 'Kategoria musi być określona';
$string['error:certifsnotmoved'] = 'Błąd, certyfikaty nie zostały przeniesione z {$a}!';
$string['error:complalreadyexists'] = 'Próba utworzenia rekordu ukończenia certyfikacji, który już istnieje dla identyfikatora certyfikatu={$a->certifid}, identyfikatora użytkownika={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Połączenie terminu zakończenia i daty wygaśnięcia musi być unikalny dla tego użytkownika i certyfikacji.';
$string['error:completionstatusunset'] = 'Status ukończenia nie powinien mieć wartości "Nieustawiony\'';
$string['error:histalreadyexists'] = 'Historia certyfikacji już istnieje certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Nieprawidłowy identyfikator certyfikacji certifid={$a}';
$string['error:incorrectid'] = 'Nieprawidłowy identyfikator certyfikatu ukończenia lub identyfikator użytkownika';
$string['error:info_fixcertifiedprogincomplete'] = 'Istnieją dwie znane możliwe przyczyny tego problemu. <br>
Zapis ukończenia certyfikacji został ustawiony na ukończenie, ale nie było zapisu ukończenia programu. <br>
Nastąpiła aktualizacja otwarcia okna ponownej certyfikacji i zapisu ukończenia programu, ale nie było zapisu ukończenia programu. <br>
W każdym z tych przypadku, proponowanym rozwiązaniem jest zmiana zapisu ukończenia programu, aby wskazać \'ukończenie\'. Spowoduje to ustawienie statusu użytkowników na \'certyfikowany\'. <br>
W drugim scenariuszu, okno ponownej certyfikacji najprawdopodobniej ponownie się otworzy przy następnym wykonaniu cron`a, a kursy użytkownika zostaną zresetowane. Postęp wykonany w kursie zostanie utracony! W tym scenariuszu, najprawdopodobniej nie dojdzie do resetu kursu. W takim przypadku należy zresetować kursy. Jeśli uważasz, że resetowanie kursu już nastąpiło to nie należy używać tej poprawki.';
$string['error:info_fixcombination'] = 'Jest to mieszanina dwóch lub więcej różnych problemów. Każdy problem powinien zostać naprawiony indywidualnie. Zaleca się naprawienie problemów w poniższej kolejności.';
$string['error:info_fixduedate'] = 'Użytkownicy dotknięci tym problemem będą widzieli nieprawidłowy termin w ich Zapisach nauki  (i potencjalnie w innych miejscach). Problem ten może być bezpiecznie naprawiony automatycznie, poprzez ustawienie terminu zgodnego z datą wygaśnięcia.';
$string['error:info_fixexpiredmissingtimedue'] = 'Ustaw datę płatności ręcznie lub zastosuj automatyczną poprawkę poniżej. Automatyczna poprawka ustawi termin płatności na datę wygaśnięcia ostatniego zapisu w historii, który jest przed bieżącą datą. Jeśli taki zapis nie istnieje, zostanie utworzony komunikat w dzienniku zdarzeń, wyjaśniający problem, a data jego wymagalności będzie musiała zostać ustawiona ręcznie.';
$string['error:info_fixmissingcompletion'] = 'Użytkownik jest przypisany, ale brakuje rejestru prog_completion i/lub certif_completion. Ta poprawka spowoduje utworzenie brakujących zapisów.';
$string['error:info_fixprogcompletiondatematchpart1'] = '\'Data ukończenia programu\' nie jest wyświetlana użytkownikom lub przetwarzana wewnętrznie w stosunku do certyfikatów. Kontrola ta została wykonana, ponieważ w normalnych warunkach oba terminy powinny być takie same, a wskazuje to, że wystąpił jakiś błąd. <br>
Jedna znana przyczyna tego problemu to błędna data zakończenia, która obliczana jest dla zapisu  ukończenia certyfikacji. W tej sytuacji rozwiązaniem jest skopiowanie \'Daty ukończenia programu\' do \'daty ukończenia\'. Poprawka automatycznie to naprawi. Dodatkowo, jeśli certyfikacja jest aktualnie ustawiona na \'Użyj daty ukończenia certyfikacji\', aby obliczyć datę  wygaśnięcia, \'Data otwarcia okna\' i \'Data wygaśnięcia" zostaną automatycznie przeliczone przy użyciu bieżących ustawień. W przeciwnym razie okno i data wygaśnięcia pozostają niezmienione - może to spowodować niedokładne otwarcie okna i daty wygaśnięcia (np gdy użytkownik nie miał wyznaczonego terminu w czasie certyfikacji lub ustawienia certyfikacji są teraz inne niż wtedy, gdy użytkownik był certyfikowany) lub może zapobiec przed wykonaniem poprawki (gdy data ukończenia programu jest większa niż data otwarcia okna) - w obu tych przypadkach poprawki muszą być zastosowane ręcznie.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Alternatywnym rozwiązaniem jest skopiowanie "Data ukończenia" do "Daty ukończenia programu "';
$string['error:info_fixprogincomplete'] = 'Istnieją dwa znane sposoby rozwiązania tego problemu. <br> Mogło być to spowodowane w poprzednich wersjach, kiedy użytkownik był certyfikowany  zanim otworzyło się okno ponownej certyfikacji  a użytkownik był wtedy nieprzypisany, a później ponownie przypisany. Jeśli zapis historii ma zapis ukończenia historii (najprawdopodobniej oznaczony jako "nieprzypisany\'), to jest prawdopodobnie przyczyną. W takim przypadku należy ręcznie edytować zapis ukończenia, kopiować szczegóły zapisu historii, a następnie usunąć zapis historii. Spowoduje to przywrócenie użytkownika do certyfikacji do stanu przed momentem nieprzypisania.<br>
Jeśli nie istnieje zapis historii, należy wykorzystać automatyczną poprawkę do zamiany zapisu ukończeniu programu do stanu  "niekompletny". Użytkownicy zostaną umieszczeni w pierwotnej ścieżce certyfikacji, ale mogą być automatycznie oznaczeni certyfikatem ponownie cron`a, w zależności od stanu ich kursów (które prawdopodobnie będą nadal oznakowane jako kompletne). Pamiętaj, że kliknięcie na ten link spowoduje zastosowanie zmian do wszystkich aktualnie wybranych zapisów. Jeśli niektóre zapisy muszą być naprawione przy użyciu powyżej metody, powinny być one wykonane w pierwszej kolejności, można także aktywować tę poprawkę podczas edycji pojedynczego zapisu ukończenia.';
$string['error:info_fixprogstatusreset'] = 'Rozwiązanie zmieni status programu na \'Program nieukończony\' i datę ukończenia na wartość pustą (0). To działanie powinno być wykonane tylko wtedy, gdy jesteś pewien/a, że kursy użytkownika zostały poprawnie zresetowane gdy okno ponownej certyfikacji było otwarte.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Użytkownik ma aktualny zapisy certif_completion, ale nie są one przypisane. Ta poprawka usunie (i przeniesie do historii, dla  odpowiednich przypadków) zapisy ukończenia.';
$string['error:info_fixwindowreopen'] = 'Użytkownicy dotknięci tym problemem zobaczą niepoprawny status certyfikacji w różnych miejscach,  tj.   pasek postępu w zapisie nauczania: Raport certyfikacji. <br>
Istnieją dwa rozwiązania tego problemu. Pierwszym z nich jest przeniesienie statusu certyfikacji do tyłu, tak by była ona przed otwarciem okna ponownej certyfikacji. Potem, kiedy wykona się cron, okno zostanie ponownie otwarte, powodując poprawne ustawienie stanu programu i daty ukończenia, a kursy użytkownika zostaną zresetowane. Wszelkie postępy w kursie zostaną utracone! To rozwiązanie powinno być użyte tylko wtedy, gdy kursy użytkownika NIE zostały poprawnie zresetowane, kiedy okno ponownej certyfikacji było otwarte.';
$string['error:invalidaction'] = 'Niepoprawne działanie: {$a}';
$string['error:invalidunassignedhist'] = 'Tylko jeden historyczny zapis może być oznaczony jako nieprzypisany i tylko wtedy kiedy nie ma bieżącego przypisania';
$string['error:minimumactiveperiod'] = 'Okres aktywności musi być większy niż okres ponownej certyfikacji';
$string['error:minimumactiveperiodactive'] = 'Minimalny aktywny okres nie może być większy niż aktywny okres';
$string['error:minimumactiveperiodwindow'] = 'Minimalny aktywny okres nie może być mniejszy niż okres okna ponownej certyfikacji';
$string['error:minimumwindowperiod'] = 'Okno ponownej certyfikacji musi być co najmniej {$a}';
$string['error:missingcertifid'] = 'Próba stworzenia zapisu ukończenia certyfikacji dla niecertyfikowanego programu.';
$string['error:missingcompletion'] = 'Brak rekordów ukończenia';
$string['error:missingprogcompletion'] = 'Brakuje rekordu ukończenia programu dla  certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Istnieje już nieprzypisany historyczny rekord dla certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Liczba musi być dodatnia';
$string['error:nullactiveperiod'] = 'Okres aktywacji ponownej certyfikacji nie jest ustawiony';
$string['error:nullwindowperiod'] = 'Okno ponownej certyfikacji nie jest ustawiony';
$string['error:progstatusinvalid'] = 'Status programu dla zestawu kursów 0 - zapis musi być STATUS_PROGRAMU_NIEKOMPLETNY lub  STATUS_PROGRAMU_UKOŃCZONY! Oznacza to potencjalnie poważny problem i powinien on być zgłoszony do osbługi Totara.';
$string['error:stateassigned-pathincorrect'] = 'Ścieżka certyfikacji powinna być ustawiona na "Certyfikacja\', gdy użytkownik został właśnie przypisany.';
$string['error:stateassigned-progstatusincorrect'] = 'Status programu powinien być ustawiony jako \'Program niezakończony\', gdy użytkownik został właśnie przypisany.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Data ukończenia programu nie powinna być określona, gdy użytkownik został właśnie przypisany.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Status odnowienia powinien być ustawiony jako \'Nie ze względu na odnowienie\', gdy użytkownik został właśnie przypisany.';
$string['error:stateassigned-timecompletednotempty'] = 'Data ukończenia nie powinna być określona, gdy użytkownik został właśnie przypisany.';
$string['error:stateassigned-timedueunknown'] = 'Termin nie powinien być ustawiony jako "Nieznany" (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Data wygasnięcia nie powinna być określona, gdy użytkownik został właśnie przypisany.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Data otwarcia okna nie powinna być określona, gdy użytkownik został właśnie przypisany.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Termin ukończenia powinien być taki sam jak Data ukończenia, gdy użytkownik jest certyfikowany a okno recertyfikacji nie jest jeszcze otwarte.';
$string['error:statecertified-pathincorrect'] = 'Ścieżka certyfikacji powinna być ustawiona jako \'Recertyfikacja\', gdy użytkownik jest certyfikowany a okno recertyfikacji nie jest jeszcze otwarte.';
$string['error:statecertified-progstatusincorrect'] = 'Status programu powinien być ustawiony jako \'Program niekompletny\', gdy użytkownik jest certyfikowany a okno recertyfikacji nie jest jeszcze otwarte.';
$string['error:statecertified-progtimecompletedempty'] = 'Termin ukończenia programu powinien być określony, gdy użytkownik jest certyfikowany a okno recertyfikacji nie jest jeszcze otwarte.';
$string['error:statecertified-renewalstatusincorrect'] = 'Status odnowienia powinien być ustawiony jako \'Nie ze względu na odnowienie\', gdy użytkownik jest certyfikowany a okno recertyfikacji nie jest jeszcze otwarte.';
$string['error:statecertified-timecompletedempty'] = 'Termin ukończenia powinien być określony, gdy użytkownik jest certyfikowany a okno recertyfikacji nie jest jeszcze otwarte.';
$string['error:statecertified-timedueempty'] = 'Termin ukończenia powinien być określony, gdy użytkownik jest certyfikowany a okno recertyfikacji nie jest jeszcze otwarte.';
$string['error:statecertified-timeexpiresempty'] = 'Termin ważności powinien być określony, gdy użytkownik jest certyfikowany a okno recertyfikacji nie zostało jeszcze otwarte.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Termin powinien być taki sam jak termin ważności, gdy użytkownik jest certyfikowany a okno recertyfikacji nie zostało jeszcze otwarte.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Termin ważności nie powinien być ustawiony przed datą otwarcia okna, gdy użytkownik jest certyfikowany a okno recertyfikacji nie zostało jeszcze otwarte.';
$string['error:statecertified-timewindowopensempty'] = 'Termin otwarcia okna powinien być określony, gdy użytkownik jest certyfikowany a okno recertyfikacji nie jest jeszcze otwarte.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Termin otwarcia okna nie powinien być określony przed Datą ukończenia, gdy użytkownik jest certyfikowany a okno recertyfikacji nie jest jeszcze otwarte.';
$string['error:stateexpired-pathincorrect'] = 'Ścieżka certyfikacji powinna być ustawiona na \'Certyfikacja\', gdy certyfikat użytkownika wygasł.';
$string['error:stateexpired-progstatusincorrect'] = 'Status programu powinien być ustawiony jako \'Program nieukończony\', gdy certyfikat użytkownika wygasł.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Termin ukończenia programu powinien być nieokreślony, gdy certyfikat użytkownika wygasł.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Status odnowienia powinien być ustawiony jako \'Termin odnowienia upłynął\', gdy certyfikat użytkownika wygasł.';
$string['error:stateexpired-timecompletednotempty'] = 'Termin ukończenia powinien być nieokreślony, gdy certyfikat użytkownika wygasł.';
$string['error:stateexpired-timedueempty'] = 'Termin powinien być określony, gdy certyfikat użytkownika wygasł.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Termin wygasnięcia powinien być nieokreślony, gdy certyfikat użytkownika wygasł.';
$string['error:stateinvalidstatus'] = 'Musi być ustawiony poprawny status (wybierz powyższy status ukończenia certyfikacji)';
$string['error:statewindowopen-pathincorrect'] = 'Ścieżka certyfikacji powinna być ustawiona jako \'Recertyfikacja\', gdy użytkownik jest certyfikowany a okno recertyfikacji jest otwarte';
$string['error:statewindowopen-progstatusincorrect'] = 'Status programu powinien być ustawiony jako \'Program niekompletny\', gdy użytkownik jest certyfikowany a okno recertyfikacji jest otwarte.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Termin ukończenia programu powinien być określony, gdy użytkownik jest certyfikowany a okno recertyfikacji jest otwarte.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Status odnowienia powinien być ustawiony jako \'Z uwagi na odnowienie\', gdy użytkownik jest certyfikowany a okno recertyfikacji jest otwarte.';
$string['error:statewindowopen-timecompletedempty'] = 'Termin ukończenia powinien być określony, gdy użytkownik jest certyfikowany a okno recertyfikacji jest otwarte.';
$string['error:statewindowopen-timedueempty'] = 'Termin powinien być określony, gdy użytkownik jest certyfikowany a okno recertyfikacji nie zostało jeszcze otwarte.';
$string['error:statewindowopen-timeexpiresempty'] = 'Termin ważności powinien być określony, gdy użytkownik jest certyfikowany a okno recertyfikacji  jest otwarte.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Termin powinien być taki sam jak termin ważności, gdy użytkownik jest certyfikowany a okno recertyfikacji jest otwarte.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Termin wygaśnięcia nie powinien być ustawiony przed datą otwarcia okna, gdy użytkownik jest certyfikowany a okno recertyfikacji jest otwarte.';
$string['error:statewindowopen-timewindowopensempty'] = 'Termin otwarcia okna powinien być określony, gdy użytkownik jest certyfikowany a okno recertyfikacji jest otwarte.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Termin otwarcia okna powinien musi być po dacie ukończenia, gdy użytkownik jest certyfikowany a okno recertyfikacji jest otwarte.';
$string['error:timeexpiresbeforetimecompleted'] = 'Data wygaśnięcia musi być ustawiona po dacie ukończenia';
$string['error:unassignedcertifcompletion'] = 'Istnieją ukończenia dla nieprzypisanych użytkowników';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Wywołanie certif_write_completion_history zapisów ukończenia, które nie pasują do istniejących zapisów';
$string['error:updatinginvalidcompletionrecords'] = 'Wywołanie certif_write_completion zapisów ukończenia, które nie pasują do siebie lub do istniejących zapisów';
$string['error:useralreadyassigned'] = 'Użytkownik jest już przypisany do certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'Nieudane sprawdzenie przypisania użytkownika, podczas próby przypisania userid={$a->userid} do certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Dodano historię ukończenia certyfikacji';
$string['eventcompletionhistorydeleted'] = 'Usunięto historię ukończenia certyfikacji';
$string['eventcompletionhistoryedited'] = 'Wyedytowano historię ukończenia certyfikacji';
$string['eventexpired'] = 'Certyfikacja wygasła';
$string['eventupdated'] = 'Ustawienia certyfikacji zaktualizowane';
$string['eventwindowopened'] = 'Okno certyfikacji zostało otwarte';
$string['findcertifications'] = 'Poszukaj certyfikatów';
$string['learningcomptype'] = 'Element nauki';
$string['legend:recertfailrecertmessage'] = 'WIADOMOŚĆ O NIEUDANEJ PONOWNEJ CERTYFIKACJI';
$string['legend:recertwindowdueclosemessage'] = 'WIADOMOŚĆ Z POWODU ZKOŃCZENIA OKRESU PONOWNEJ CERTYFIKACJI';
$string['legend:recertwindowopenmessage'] = 'WIADOMOŚĆ O OTWARCIU OKNA PONOWNEJ CERTYFIKACJI';
$string['managecertifications'] = 'Zarządzaj certyfikatami';
$string['managecertifsinthiscat'] = 'Zarządzaj certyfikacją w tej kategorii';
$string['months'] = 'miesiąc(e)';
$string['moveselectedcertificationsto'] = 'Przenieś wybrane certyfikaty do';
$string['na'] = 'nie dotyczy';
$string['nocertifdetailsfound'] = 'Nie ustawiono szczegółów certyfikacji';
$string['nocertifications'] = 'Brak certyfikatów';
$string['notapplicable'] = 'Nie dotyczy';
$string['notassigned'] = 'Nie przypisano';
$string['notcertified'] = 'Nie certyfikowany';
$string['oricertpath'] = 'Oryginalna ścieżka certyfikacji';
$string['oricertpathdesc'] = 'Definiuje zawartość wymaganą dla oryginalnej ścieżi certyfikacji.';
$string['perioddays'] = '{$a} dzień/dni';
$string['periodmonths'] = '{$a} miesiąc/miesiące';
$string['periodweeks'] = '{$a} tydzień/tygodni';
$string['periodyears'] = '{$a} rok/lata';
$string['pluginname'] = 'Certyfikacja';
$string['prognamelinkedicon'] = 'Nazwa certyfikatu i powiązana ikona';
$string['program'] = 'Program';
$string['programenrolledincohort'] = 'Zapisy do certyfikacji przez audytorium';
$string['programexpandlink'] = 'Nazwa certyfikatu (rozwija szczegóły)';
$string['programid'] = 'Identyfikator certyfikatu';
$string['programidnumber'] = 'Numer identyfikacyjny certyfikatu';
$string['programname'] = 'Nazwa certyfikatu';
$string['programshortname'] = 'Skrócona nazwa certyfikatu';
$string['programsummary'] = 'Podsumowanie certyfikatu';
$string['programvisible'] = 'Widoczność certyfikacji';
$string['prog_recert_failrecert_message'] = 'Komunikat o błędzie programu ponownej certyfikacji';
$string['prog_recert_windowdueclose_message'] = 'Wiadomość o zakończeniu okresu programu ponownej certyfikacji';
$string['prog_recert_windowopen_message'] = 'Wiadomość o rozpoczęciu okresu programu ponownej certyfikacji';
$string['recertdatetype'] = 'Metoda ponownej certyfikacji';
$string['recertfailrecert'] = 'Ponowna certyfikacja nie powiodła się';
$string['recertfailrecertmessage'] = 'Wiadomość o nieudanej próbie ponownej certyfikacji';
$string['recertfailrecertmessage_help'] = 'Ta wiadomość zostanie wysłana, gdy upłynął okres ponownej certyfikacji i uczeń będzie musiał powtarzać oryginalną certyfikację.';
$string['recertification'] = 'Ponowna certyfikacja';
$string['recertpath'] = 'Ścieżka ponownej certyfikacji';
$string['recertpathdesc'] = 'Zdefiniuj ścieżkę ponownej certyfikacji';
$string['recertwindowdueclose'] = 'Okno ponownej certyfikacji z powodu zamknięcia';
$string['recertwindowdueclosemessage'] = 'Wiadomość o konieczności ponownej certyfikacji z powodu zamknięcia okna czasowego';
$string['recertwindowdueclosemessage_help'] = 'Ta wiadomość zostanie wysłana kiedy okres ponownej certyfikacji zbliża się do końca';
$string['recertwindowexpiredate'] = 'Twój certyfikat wygaśnie {$a}';
$string['recertwindowopen'] = 'Okno ponownej certyfikacji';
$string['recertwindowopendate'] = 'Okno ponownej certyfikacji otworzy się: {$a}';
$string['recertwindowopendatelate'] = 'Okno ponownej certyfikacji było otwarte w {$a}, ale otwarcie jeszcze nie nastąpiło. Otwarcie okna normalnie odbywa się automatycznie w ciągu jednego dnia od daty otwarcia okna, więc prawdopodobnie nastąpi to niebawem. Należy poczekać, aż problem zostanie rozwiązany przed rozpoczęciem pracy związanej z ponowną certyfikacją. Postęp dokonany przed otwarciem okna ponownej certyfikacji prawdopodobnie zostanie utracony.';
$string['recertwindowopendateverylate'] = 'UWAGA! Okno ponownej certyfikacji było otwarte w {$a}, ale otwarcie jeszcze nie nastąpiło. Otwarcie okna powinno normalnie nastąpić teraz, dopóki dzień nie minie. Należy skontaktować się z administratorem serwisu i poinformować go o tej wiadomości. Należy poczekać, aż problem zostanie rozwiązany przed rozpoczęciem pracy związanej z ponowną certyfikacją. Postęp dokonany przed otwarciem okna ponownej certyfikacji prawdopodobnie zostanie utracony.';
$string['recertwindowopenmessage'] = 'Wiadomość okna ponownej certyfikacji';
$string['recertwindowopenmessage_help'] = 'Ta wiadomość zostanie wysłana kiedy uczący się wprowadził okres ponownej certyfikacji';
$string['renewalstatus_dueforrenewal'] = 'Z uwagi na odnowienie';
$string['renewalstatus_expired'] = 'Termin odnowienia upłynął';
$string['renewalstatus_notdue'] = 'Nie ze względu na odnowienie';
$string['returntomembership'] = 'Powrót do uczestników procesu certyfikacji';
$string['sameascert'] = 'Użyj istniejącej zawartości certyfikacji';
$string['saveallchanges'] = 'Zapisz wszystkie zmiany';
$string['searchcertifications'] = 'Wyszukaj certyfikaty';
$string['stateassigned'] = 'Nowo przypisane';
$string['statecertified'] = 'Certyfikowany, zanim otworzy się okno';
$string['stateexpired'] = 'Wygasło/e';
$string['stateinvalid'] = 'Nieprawidłowy status - wybierz poprawny status';
$string['statewindowopen'] = 'Certyfikowany, okno jest otwarte';
$string['status_assigned'] = 'Przydzielono';
$string['status_certified'] = 'Certyfikacja';
$string['status_completed'] = 'Ukończone';
$string['status_expired'] = 'Wygasa';
$string['status_inprogress'] = 'W toku';
$string['status_notcertified'] = 'Nie certyfikowany';
$string['status_unset'] = 'Wyłączony';
$string['timeallowance'] = 'Minimalny czas wymagany dla ponownej certyfikacji: {$a->timestring}';
$string['tosaveall'] = 'Aby zapisać wszystkie zmiany, kliknij przycisk "Zapisz wszystkie zmiany". Aby edytować, kliknij "Edytuj szczegóły certyfikatu". Zapisanych danych nie można cofnąć.';
$string['type_competency'] = 'Kompetencje';
$string['type_course'] = 'Kurs';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Wyłączony';
$string['unset'] = 'Wyłączony';
$string['updatecertificationstask'] = 'Aktualizuj certyfikację';
$string['viewallcertifications'] = 'Zobacz wszystkie certyfikaty';
$string['viewcertification'] = 'Zobacz certyfikat';
$string['weeks'] = 'tydzień/tygodnie';
$string['windowopen'] = 'Otwarte';
$string['windowopenin1day'] = 'Otwiera się za 1 dzień';
$string['windowopeninxdays'] = 'Otwiera się za {$a} dni';
$string['windowperiod'] = 'Okno czasowe';
$string['years'] = 'rok/lata';
$string['youareassigned'] = 'Jesteś przypisany do tego certyfikatu';
$string['youhaveunsavedchanges'] = 'Masz niezapisane dane';
