<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'pl', branch 't14-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Określona akcja nie istnieje.';
$string['availableevdiencecustomfields'] = 'Dostępne niestandardowe pola dokumentacji';
$string['cachedef_areamap'] = 'Mapowanie niestandardowych obszarów pól';
$string['commonsettings'] = 'Wspólne ustawienia';
$string['confirmfielddeletionnodata'] = 'Czy na pewno chcesz usunąć to pole?';
$string['confirmfielddeletionplural'] = 'Jest {$a} rekordów z tym polem, które zostaną usunięte.* <br /> Czy nadal chcesz usunąć to pole?';
$string['confirmfielddeletionsingle'] = 'Jest 1 rekord z tym polem, który zostanie usunięty.* <br /> Czy nadal chcesz usunąć to pole?';
$string['coursecustomfields'] = 'Pola niestandardowe kursu';
$string['createnewcustomfield'] = 'Utwórz nowe pole niestandardowe';
$string['createnewfield'] = 'Utwórz nowe pole niestandardowe &quot;{$a}&quot;';
$string['customfield'] = 'Pole niestandardowe';
$string['customfieldcolumnstextarea'] = 'Kolumny (obszar tekstowy)';
$string['customfieldcolumnstextarea_help'] = '**Kolumny** określają szerokość obszaru tekstowego, który będzie dostępny.';
$string['customfielddefaultdatacheckbox'] = 'Domyślnie zaznaczone (pole wyboru)';
$string['customfielddefaultdatacheckbox_help'] = 'W przypadku ustawienia wartości Tak pole wyboru Pole niestandardowe zostanie automatycznie zaznaczone.
W przypadku ustawienia wartości Nie pole wyboru Pole niestandardowe nie zostanie automatycznie zaznaczone.';
$string['customfielddefaultdatamenu'] = 'Wartość domyślna (lista wyboru)';
$string['customfielddefaultdatamenu_help'] = 'Ustawia wartość domyślną, która będzie wyświetlana w polu rozwijanym. Wartość domyślna musi się wyświetlać w opcjach menu powyżej.
Pozostaw pustą, jeśli nie są wymagane wpisy domyślne.';
$string['customfielddefaultdatatext'] = 'Wartość domyślna (pole tekstowe)';
$string['customfielddefaultdatatextarea'] = 'Wartość domyślna (obszar tekstowy)';
$string['customfielddefaultdatatextarea_help'] = 'Wartość domyślna to tekst, który będzie domyślnie wyświetlany w obszarze tekstowym.
Pozostaw to pole puste, jeśli nie jest wymagany tekst domyślny.';
$string['customfielddefaultdatatext_help'] = 'Wartość domyślna to tekst, który domyślnie będzie występował w polu tekstowym.
Pozostaw to pole puste, jeśli nie jest wymagany tekst domyślny.';
$string['customfielddefaultdataurl'] = 'Domyślny adres URL';
$string['customfielddefaultdataurl_help'] = 'Domyślny tekst łącza do wyświetlenia. Jeśli pole nie zostanie wypełnione, zostanie wyświetlony adres URL.';
$string['customfielddefaultdataurltarget'] = 'Otwórz w nowym oknie';
$string['customfielddefaultdataurltext'] = 'Domyślny tekst';
$string['customfielddefaultdataurltext_help'] = 'Domyślny tekst łącza do wyświetlenia. Jeśli pole nie zostanie wypełnione, zostanie wyświetlony adres URL.';
$string['customfieldfieldsizetext'] = 'Rozmiar wyświetlany (pole tekstowe)';
$string['customfieldfieldsizetext_help'] = 'Wielkość wyświetlacza określa liczbę znaków wyświetlanych w polu tekstowym.';
$string['customfieldforceunique'] = 'Pole niestandardowe - unikalne';
$string['customfieldforceunique_help'] = 'W przypadku wybrania wartości Tak pole niestandardowe będzie akceptować tylko unikalną wartość. W przypadku użycia w tym polu duplikatu wartości system nie pozwoli na jej zapisanie.
W przypadku wybrania wartości Nie pole niestandardowe będzie akceptować dowolną wartość w polu.';
$string['customfieldfullname'] = 'Pełna nazwa pola niestandardowego';
$string['customfieldfullname_help'] = 'Pełna nazwa pola niestandardowego to kompletny tytuł pola niestandardowego.';
$string['customfieldhidden'] = 'Pole niestandardowe - ukryte';
$string['customfieldhidden_help'] = 'W przypadku ustawienia wartości Tak pole niestandardowe będzie niewidoczne na stronie ustawień ani gdzie indziej, gdzie powinno zostać wyświetlone. Wartość Nie powoduje, że pole niestandardowe będzie widoczne.';
$string['customfieldlocked'] = 'Pole niestandardowe - zablokowane';
$string['customfieldlocked_help'] = 'W przypadku wybrania wartości Tak pole niestandardowe będzie wyświetlać tylko informacje określone podczas konfigurowania pola. Pola nie można edytować.';
$string['customfieldmaxlengthtext'] = 'Maksymalna długość (pole tekstowe)';
$string['customfieldmaxlengthtext_help'] = 'Opcja Maksymalna długość określa maksymalną liczbę znaków akceptowaną przez pole tekstowe.';
$string['customfieldmenuoptions'] = 'Opcje listy (lista wyboru)';
$string['customfieldmenuoptions_help'] = 'Podaj opcje menu, które będą wyświetlane w polu rozwijanym.
Należy wprowadzać tylko jedną opcję w wierszu.';
$string['customfieldmultiselectoptions'] = 'Opcje menu (i ikony)';
$string['customfieldmultiselectoptions_help'] = 'Wprowadź opcje wyboru (oraz ikony), które pojawią się na liście rozwijanej.';
$string['customfieldrequired'] = 'To pole obowiązkowe';
$string['customfieldrequired_help'] = 'W przypadku ustawienia opcji Czy to pole jest wymagane? na Tak będzie to pole obowiązkowe podczas tworzenia nowych elementów na tym poziomie zagłębienia.
Wartość Nie oznacza, że będzie to pole opcjonalne podczas tworzenia nowych elementów na tym poziomie zagłębienia.';
$string['customfieldrowstextarea'] = 'Wierszy (obszar tekstowy)';
$string['customfieldrowstextarea_help'] = 'Określa dostępną wysokość obszaru tekstowego (liczbę wierszy).';
$string['customfields'] = 'Pola niestandardowe';
$string['customfieldshortname'] = 'Skrócona nazwa pole niestandardowego';
$string['customfieldshortname_help'] = 'Nazwa skrócona pola niestandardowego jest to krótsza nazwa pola niestandardowego używana podczas wyświetlania.
Pola niestandardowe będą wyświetlana jako opcje na ekranie edycji elementu na tym samym poziomie zagłębienia, do którego jest przypisane to pole niestandardowe.';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Pole wyboru';
$string['customfieldtypedatetime'] = 'Data/czas';
$string['customfieldtypefile'] = 'Plik';
$string['customfieldtypelocation'] = 'Lokalizacja';
$string['customfieldtypelocation_address'] = 'Adres';
$string['customfieldtypelocation_addressdefault'] = 'Domyślny adres';
$string['customfieldtypelocation_addresslookup'] = 'Położenie mapy';
$string['customfieldtypelocation_addresslookupdefault'] = 'Domyślne położenie mapy';
$string['customfieldtypelocation_display'] = 'Wyświetl';
$string['customfieldtypelocation_displayaddress'] = 'Adres';
$string['customfieldtypelocation_displayboth'] = 'Mapa i adres';
$string['customfieldtypelocation_displaydefault'] = 'Domyślnie wyświetlane';
$string['customfieldtypelocation_displaymap'] = 'Mapa';
$string['customfieldtypelocation_mapsize'] = 'Rozmiar mapy';
$string['customfieldtypelocation_mapsizedefault'] = 'Domyślny rozmiar mapy';
$string['customfieldtypelocation_mapview'] = 'Widok mapy';
$string['customfieldtypelocation_mapviewdefault'] = 'Domyślny widok mapy';
$string['customfieldtypelocation_or'] = 'lub';
$string['customfieldtypelocation_searchbutton'] = 'Szukaj';
$string['customfieldtypelocation_setmap'] = 'Ustaw położenie mapy';
$string['customfieldtypelocation_setmap_help'] = 'Możesz ustawić lokalizację na mapie przy użyciu adresu powyżej (jeżeli zostanie wprowadzony) lub wyszukać adres lub miasto.

Jeśli chcesz zmienić położenie znacznika lokalizacji, możesz to zrobić poprzez przytrzymanie na nim lewego przycisku myszy, przesunąć znacznik, a następnie zwolnić przycisk myszy.';
$string['customfieldtypelocation_sizelarge'] = 'Duży';
$string['customfieldtypelocation_sizemedium'] = 'Średni';
$string['customfieldtypelocation_sizesmall'] = 'Mały';
$string['customfieldtypelocation_useaddress'] = 'Użyj adresu';
$string['customfieldtypelocation_viewhybrid'] = 'Mapa i Satelita (hybrydowo)';
$string['customfieldtypelocation_viewmap'] = 'Mapa';
$string['customfieldtypelocation_viewsatellite'] = 'Satelita';
$string['customfieldtypemenu'] = 'Menu wyboru';
$string['customfieldtypemultiselect'] = 'Opcje wyboru';
$string['customfieldtypetext'] = 'Pole tekstowe';
$string['customfieldtypetextarea'] = 'Obszar tekstu';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Otworz w nowym oknie';
$string['customfieldtypeurltext'] = 'Tekst';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'Adres URL musi zaczynać się od http://, https:// lub /';
$string['customfieldurl_help'] = 'Adres URL jest podzielony na trzy części.

* URL - Musi zaczynać się od http://, https:// lub /
* Tekst - Opconalny tekst linku. Jeśli pole pozostanie puste, zostanie wyświetlony adres URL
* Opcja otwarcie w nowym oknie lub karcie';
$string['defaultchecked'] = 'Domyślnie zaznaczone';
$string['defaultdata'] = 'Wartość domyślna';
$string['defaultmake'] = 'Domyślnie oznacz jako zaznaczone';
$string['defaultselected'] = 'Zaznaczone domyślnie';
$string['deletefield'] = 'Usuwanie pola';
$string['description'] = 'Opis pola';
$string['description_help'] = 'Tekstowy opis tego pola niestandardowego';
$string['editfield'] = 'Edytowanie pola niestandardowego: {$a}';
$string['endyear'] = 'Rok końcowy';
$string['error:abstractmethod'] = 'Ta metoda abstrakcyjna musi być nadpisana';
$string['error:invaliddateformat'] = 'Niestandardowe pole daty/czasu  \'{$a->field}\'  zawiera niepoprawną datę (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Niestandardowe pole daty/czasu  \'{$a->field}\'  zawiera nieunikalną datę (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Niestandardowe pole daty/czasu  \'{$a->field}\' datę (\'{$a->data}\') wcześniejszą niż  {$a->year}.';
$string['error:invaliddatetoolate'] = 'Niestandardowe pole daty/czasu  \'{$a->field}\' datę (\'{$a->data}\') późniejszą niż  {$a->year}.';
$string['error:novalue'] = 'Nieprawidłowy format pliku CSV -  niestandardowe pole "{$a}" nie istnieje';
$string['error:updatecustomfield'] = 'Błąd aktualizacji pola niestandardowego!';
$string['eventdeleted'] = 'Niestandardowe pole usunięte';
$string['fieldcolumns'] = 'Kolumny';
$string['fieldispassword'] = 'Czy jest to pole hasła?';
$string['fieldmaxlength'] = 'Maksymalna długość';
$string['fieldrows'] = 'Wiersze';
$string['fieldsize'] = 'Wielkość wyświetlana';
$string['forceunique'] = 'Czy dane mają być unikalne?';
$string['gmaptosnotice_apikey'] = 'Przed zmianą widoku uwzględniającego mapy proszę sprawdzić, czy strona jest zgodna z <a href="https://developers.google.com/maps/terms" target="_blank">Warunkami korzystania z usługi Google Maps JavaScript API</a>.';
$string['gmaptosnotice_nokey'] = 'Przed zmianą widoku uwzględniającego mapy proszę sprawdzić, czy strona jest zgodna z <a href="https://developers.google.com/maps/terms" target="_blank">Warunkami korzystania z usługi Google Maps JavaScript API</a>.

Zalecamy pobrać swój klucz Google Maps JavaScript API lub numer ID klienta i ustawić do w Totara.';
$string['locationnotfound'] = 'Nie znaleziono lokalizacji';
$string['locked'] = 'Czy to pole jest zablokowane?';
$string['menudefaultnotinoptions'] = 'Wartość domyślna nie jest jedną z opcji';
$string['menunooptions'] = 'Nie podano opcji menu';
$string['menunotuniqueoptions'] = 'Opcje menu powinny być unikalne';
$string['menuoptions'] = 'Opcje menu (po jednej w wierszu)';
$string['menutoofewoptions'] = 'Należy podać przynajmniej 2 opcje';
$string['multiselectcolumnicon'] = '{$a} (ikony)';
$string['multiselectcolumntext'] = '{$a} (tekst)';
$string['multiselectdeleteunlink'] = 'Usunięcie opcji menu z ustawień pól niestandardowych nie usunie tego z zapisów, gdzie jest to obecnie wybrane.';
$string['multiselectoptions'] = 'Opcje menu (i ikony)';
$string['nocustomfieldsdefined'] = 'Nie zdefiniowano pól';
$string['nofileselected'] = 'Nie wybrano pliku';
$string['notset'] = 'Nie ustawiono';
$string['optionxtext'] = 'Opcja {$a} tekst';
$string['pluginname'] = 'Pola niestandardowe';
$string['programcertcustomfields'] = 'Pola niestandardowe Programów i Certyfikatów';
$string['regexpattern'] = 'Walidacja wyrażeń regularnych';
$string['regexpatterndelimitererror'] = 'Użyto niedozwolonego separatora lub modyfikatora. Dozwolone separatory: tylko ukośnik (/). Dozwolone modyfikatory: tylko PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Wyrażenie regularne, które wprowadziłeś jest nieprawidłowe. Informacje na temat składni wyrażeń regularnych i wzorów można znaleźć w dokumentacji wyrażeń regularnych PHP PCRE.';
$string['regexpattern_help'] = 'Sprawdzenie czy wyrażenie regularne, które zostanie użyte we wprowadzanym tekście jest oczekiwanym formacie. Np. "/^[0-9]{3}$/" spowoduje sprawdzenie czy tekst zawiera dokładnie 3 cyfry.

Walidacja ta jest wykonywana tylko wtedy, gdy przesyłany formularz z polami niestandardowymi i obecne dane nie są powiązane po zmianie walidacji.

W celu uzyskania większej ilości informacji dot. wyrażeń regularnych proszę zobaczyć dokumentację PHP PCRE';
$string['regexpatternmessage'] = 'Opis formatu walidacji wyrażeń regularnych';
$string['regexpatternmessage_help'] = 'Dodaj nowy komunikat opisujący wymagany format dla użytkowników.';
$string['regexvalidationfailed'] = 'Wartość wprowadzona do {$a} nie pasuje do wymaganego formatu.';
$string['requiredandlockednotallowed'] = 'Połączenie wymagań i blokad jest zabronione. Proszę zmienić jedno z nich';
$string['returntoframework'] = 'Powrót do struktury';
$string['shortname'] = 'Nazwa skrócona (musi być unikalna)';
$string['shortnamenotunique'] = 'Ta nazwa skrócona jest już używana';
$string['specificsettings'] = 'Ustawienia specjalne';
$string['startyear'] = 'Rok początkowy';
$string['startyearafterend'] = 'Rok początkowy nie może być późniejszy niż rok końcowy';
$string['undelete'] = 'Cofnij usunięcie';
$string['visible'] = 'Ukryte na stronie ustawień?';
$string['wanttime'] = 'Uwzględnić czas?';
